#include "bytes.h"
#include "sym.h"
#include "fmt.h"

struct sym_table sym_asn[] = { 

"BBNPLANET",	1,
"DCN-AS",	2,
"MIT-GATEWAYS",	3,
"ISI-AS",	4,
"SYMBOLICS",	5,
"HIS-MULTICS",	6,
"UK-MOD",	7,
"RICE-AS",	8,
"CMU-ROUTER",	9,
"CSNET-EXT-AS",	10,
"HARVARD",	11,
"NYU-DOMAIN",	12,
"BRL-AS",	13,
"COLUMBIA-GW",	14,
"NET-DYNAMICS-EXP",	15,
"LBL",	16,
"PURDUE",	17,
"UTEXAS",	18,
"CSS-DOMAIN",	19,
"UR",	20,
"RAND",	21,
"NOSC",	22,
"RIACS-AS",	23,
"AMES-NAS-GW",	24,
"UCB",	25,
"CORNELL",	26,
"UMDNET",	27,
"DFVLR-SYS",	28,
"YALE-AS",	29,
"SRI-AICNET",	30,
"CIT",	31,
"STANFORD",	32,
"DEC-WRL-AS",	33,
"UDELNET",	34,
"MICATON",	35,
"EGP-TESTOR",	36,
"NSWC",	37,
"UIUC",	38,
"NRL-ITD",	39,
"MIT-TEST",	40,
"AMES",	41,
"THINK-AS",	42,
"BNL-AS",	43,
"S1-DOMAIN",	44,
"LLL-TIS-AS",	45,
"RUTGERS",	46,
"USC-OBERON",	47,
"NRL-AS",	48,
"ICST-AS",	49,
"ORNL-MSRNET",	50,
"USAREUR-EM-AS",	51,
"UCLA",	52,
"NORTHROP-AS",	53,
"COA-FIN-NET-AS",	54,
"UPENN-CIS",	55,
"OPTIMIS-P",	56,
"UMN-REI-UC",	57,
"DREA-AS",	58,
"WISC-MADISON-AS",	59,
"DARPA-BFLY",	60,
"DEC-MARLBORO-AS",	61,
"TEKVAXC",	62,
"LL-MI",	63,
"MITRE-B-AS",	64,
"LOGNET-AS",	65,
"ETL-AI",	66,
"SDC-PRC-AS",	67,
"LANL-INET-AS",	68,
"WHARTON-AS",	69,
"NLM-GW",	70,
"HP-INTERNET-AS",	71,
"SCHLUMBERGER-AS",	72,
"WASHINGTON-AS",	73,
"XDRENET-AS",	74,
"ANL-AS",	75,
"SDC-CAM-AS",	76,
"JHUAPL-AS",	77,
"SSDF-CDC-GW",	78,
"DSPO-HC-AS",	79,
"GE-CRD",	80,
"CONCERT",	81,
"TWG-DEMO-AS",	82,
"PICANET-AS",	83,
"DTNSRDC-AS1",	84,
"AERO-NET",	85,
"SURANET-AS",	86,
"INDIANA-AS",	87,
"PRINCETON-AS",	88,
"NUSC-CSTLNET-AS",	89,
"SUN-AS",	90,
"RPI-AS",	91,
"CLARKSON-AS",	92,
"MIDNET-AS",	93,
"BELVOIR-NET",	94,
"NUSCLSB1",	95,
"JTELS-BEN1-AS",	96,
"JVNC-AS",	97,
"ROCKEFELLER-AS",	98,
"INTEL-IWARP",	99,
"FMC-CTC",	100,
"WASH-NSF-AS",	101,
"NSF-HQ-AS",	102,
"NWU-AS",	103,
"COLORADO-AS",	104,
"MOT-MCD-AS",	105,
"GTEGSC-WLO",	106,
"ECSNET-AS",	107,
"XEROX-AS",	108,
"CISCOSYSTEMS",	109,
"XAIT-AS",	110,
"BOSTONU-AS",	111,
"SCCNET-AS",	113,
"SESQUINET-AS",	114,
"PBAS-BEN2-GW-AS",	115,
"BELLCORE-AS",	116,
"ALBM-NET-AS",	117,
"NSWSES-NAVY-AS",	118,
"AMS-AS",	119,
"MITRE-OMAHA",	120,
"IH-POE-AS",	121,
"U-PGH-NET-AS",	122,
"LOGAIRCOMNET-AS",	123,
"ENCORE-GW-AS",	124,
"HI-NET-AS",	125,
"MINSY-POE-AS",	126,
"JPL-AS",	127,
"ADS-AS",	128,
"CDA-AS",	129,
"CSOCNET-AS",	130,
"UCSB-NET-AS",	131,
"WPAFB-CSD-NET-AS",	132,
"AFIT-AS",	133,
"CORONA-GW-AS",	134,
"BRL-CDCNET-GW-AS",	135,
"ECONET-AS",	136,
"ITALY-AS",	137,
"BRL-CMCGW-AS",	138,
"NUWESNET-AS",	139,
"DAITC-NET-AS",	140,
"NWCNET-AS",	141,
"WESTPOINT",	142,
"OOG1-AS",	143,
"ATT-INTERNET",	144,
"VBNS",	145,
"HQEIS-AS",	146,
"NAVCAMS-LAN-AS",	147,
"NWSC-GW-AS",	148,
"ADEL-AS",	149,
"SEANET-AS",	150,
"IND-NTC-AS",	151,
"SRI-ACCATT-AS",	152,
"SAAD-ARPA-AS",	153,
"USACEC-NET-AS",	154,
"CACNET-AS",	155,
"NORTHEASTERN-GW-AS",	156,
"INTELLIAUTON",	157,
"ACC-AS",	158,
"SONNET-AS",	159,
"U-CHICAGO-AS",	160,
"TI-AS",	161,
"NOSL-POE-AS",	162,
"IBM-RESEARCH-AS",	163,
"DDN-MB-AS",	164,
"NESEA-DDN-GW-AS",	165,
"IDA-AS",	166,
"WESLEYAN-AS",	167,
"UMASS-AMHERST",	168,
"HANSCOM-NET-AS",	169,
"YKTNPOE-GW-AS",	170,
"NORTHWESTNET-AS",	171,
"CSDA-AS",	172,
"ECLNET",	173,
"PSINET",	174,
"AFWL-AS",	175,
"BCN-AS",	176,
"MERIT-AS",	177,
"IBMYORKTOWN-AS",	178,
"IBMMILFORD-AS",	179,
"MCIRESTON-AS",	180,
"NSFNETTEST1-AS",	181,
"NSFNETTEST2-AS",	182,
"NSFNETTEST3-AS",	183,
"NSFNETTEST4-AS",	184,
"NSFNETTEST5-AS",	185,
"CUA-AS",	186,
"MDC-AS",	187,
"SAIC-AS",	188,
"BARRNET-189",	189,
"NSYPTSMH-POE-AS",	190,
"NORDA-AS",	191,
"ROCHINSTTECH",	192,
"FORD-ASN",	193,
"USAN-AS",	194,
"SDSC-AS",	195,
"RISC-SYSTEM",	196,
"HAC-ENET-AS",	197,
"ARL-SNI-AS",	198,
"BARRNET-BLK",	199,
"BARRNET-BLK",	200,
"BARRNET-BLK",	201,
"BARRNET-BLK",	202,
"BARRNET-BLK",	203,
"PSCNET-AS",	204,
"MONTCLAIR-AS",	205,
"CSC-LONS-GW-AS",	206,
"CLI-GW-AS",	207,
"LBNS-POE-AS",	208,
"WESTNETEAST-AS",	209,
"WEST-NET-WEST",	210,
"RADC-LONS-GW-AS",	211,
"HQAFSC-LONS-GW-AS",	212,
"APGEA-NET1-AS",	213,
"USNA-AS",	214,
"RIA-2-AUTO-AS",	215,
"LMSC-HOSTNET-AS",	216,
"UMN-AGS-NET-AS",	217,
"AFOTECPCNET-AS",	218,
"PUGET-POE-AS",	219,
"OOALC-HOSTNET-AS",	220,
"WRALC-HOSTNET-AS",	221,
"SMALC-HOSTNET-AS",	222,
"TISW-AS",	223,
"UNINETT-AS",	224,
"VIRGINIA-AS",	225,
"LOS-NETTOS-AS",	226,
"SHAFTER-AS",	227,
"DC-SUN-NET-AS",	228,
"NSFNETTEST6-AS",	229,
"NSFNETTEST7-AS",	230,
"NSFNETTEST8-AS",	231,
"NSFNETTEST9-AS",	232,
"NSFNETTEST10-AS",	233,
"CICNET-4",	234,
"NSFNETTEST12-AS",	235,
"NSFNETTEST13-AS",	236,
"NSFNETTEST14-AS",	237,
"NSFNETTEST15-AS",	238,
"UTORONTO-AS",	239,
"SAALC-HOSTNET-AS",	240,
"OCALC-HOSTNET-AS",	241,
"SSSD-AS",	242,
"HARRIS-ATD-AS",	243,
"ITT-FEC-AS",	244,
"PRC-AS",	245,
"ASIFICS-GW-AS",	246,
"ROMENET-AS",	247,
"OBL-LINK-AS",	248,
"RDM-LINK-AS",	249,
"LON-LINK-AS",	250,
"CPO-LINK-AS",	251,
"CECOM-A-TACT",	252,
"CIC-NET-AS",	253,
"TWG-NET-AS",	254,
"PAFB-GW",	255,
"NCSC-NET-AS",	256,
"NPS-GATOR-AS",	257,
"BRAGGSRI-EGP-AS",	258,
"SCUBED-AS",	259,
"DSI-WR-15",	260,
"EASINET-AS",	261,
"JVNC-II-AS",	262,
"JVNC-TEST-AS",	263,
"SRINET-AS",	264,
"DSI-WR-16",	265,
"CICNET1-AS",	266,
"CICNET2-AS",	267,
"USUHSNET-AS",	268,
"INCSYS-AS",	269,
"PSCNI-AS",	270,
"BCNET-AS",	271,
"FTLEENET-AS",	272,
"DARPA-CISCO-AS",	273,
"SOFT-CON-NTS-AS",	274,
"SESQUI-INTER-AS",	275,
"MCC-NET-AS",	276,
"BBNSTC-KNOX-AS",	277,
"RAM-AS",	278,
"SURANET-AS-2",	279,
"SESQUI-AUX-AS",	280,
"NEARNET-AS",	281,
"MERIT-AUX-AS",	282,
"UUNET-AS",	284,
"AVTROS-AS",	285,
"EUNET-AS",	286,
"CNSYD-POE-AS",	287,
"ESA-AS",	288,
"APGNET-AS",	289,
"SHOWNET-AS",	290,
"ESNET-EAST291",	291,
"ESNET-CENTRAL292",	292,
"ESNET-WEST293",	293,
"FRANCE-IP-NET-AS",	294,
"OSI-GW-AS",	295,
"ACFP-NET-TST-AS",	296,
"NSN-UMD-AS",	297,
"RADC-LONEX-AS",	298,
"UCINET-AS",	299,
"GUNTER-LAN-AS",	300,
"C3PO-AS",	301,
"BCM-INFO-NET-AS",	302,
"NPRDC-AS",	303,
"SRIEXPRIGNET-AS",	304,
"WALTER-REED-AS",	305,
"NGNET-AS",	306,
"NGNET-AS",	307,
"NGNET-AS",	308,
"NGNET-AS",	309,
"NGNET-AS",	310,
"NGNET-AS",	311,
"NGNET-AS",	312,
"NGNET-AS",	313,
"NGNET-AS",	314,
"NGNET-AS",	315,
"NGNET-AS",	316,
"NGNET-AS",	317,
"NGNET-AS",	318,
"NGNET-AS",	319,
"NGNET-AS",	320,
"NGNET-AS",	321,
"NGNET-AS",	322,
"NGNET-AS",	323,
"NGNET-AS",	324,
"NGNET-AS",	325,
"NGNET-AS",	326,
"NGNET-AS",	327,
"NGNET-AS",	328,
"NGNET-AS",	329,
"NGNET-AS",	330,
"NGNET-AS",	331,
"NGNET-AS",	332,
"NGNET-AS",	333,
"NGNET-AS",	334,
"NGNET-AS",	335,
"NGNET-AS",	336,
"NGNET-AS",	337,
"NGNET-AS",	338,
"NGNET-AS",	339,
"NGNET-AS",	340,
"NGNET-AS",	341,
"NGNET-AS",	342,
"NGNET-AS",	343,
"NGNET-AS",	344,
"NGNET-AS",	345,
"NGNET-AS",	346,
"NGNET-AS",	347,
"NGNET-AS",	348,
"NGNET-AS",	349,
"NGNET-AS",	350,
"NGNET-AS",	351,
"NGNET-AS",	352,
"NGNET-AS",	353,
"NGNET-AS",	354,
"NGNET-AS",	355,
"NGNET-AS",	356,
"NGNET-AS",	357,
"NGNET-AS",	358,
"NGNET-AS",	359,
"NGNET-AS",	360,
"NGNET-AS",	361,
"NGNET-AS",	362,
"NGNET-AS",	363,
"NGNET-AS",	364,
"NGNET-AS",	365,
"NGNET-AS",	366,
"NGNET-AS",	367,
"NGNET-AS",	368,
"NGNET-AS",	369,
"NGNET-AS",	370,
"NGNET-AS",	371,
"NSN-AMES-AS",	372,
"IE-TESTBED-AS",	373,
"BROOKS-AS",	374,
"TIETOTIE-AS",	375,
"RISQ-AS",	376,
"SNLA-NET-AS",	377,
"ILAN-AS",	378,
"AFCONC-BLOCK1-AS",	379,
"AFCONC-BLOCK1-AS",	380,
"AFCONC-BLOCK1-AS",	381,
"AFCONC-BLOCK1-AS",	382,
"AFCONC-BLOCK1-AS",	383,
"AFCONC-BLOCK1-AS",	384,
"AFCONC-BLOCK1-AS",	385,
"AFCONC-BLOCK1-AS",	386,
"AFCONC-BLOCK1-AS",	387,
"AFCONC-BLOCK1-AS",	388,
"AFCONC-BLOCK1-AS",	389,
"AFCONC-BLOCK1-AS",	390,
"AFCONC-BLOCK1-AS",	391,
"AFCONC-BLOCK1-AS",	392,
"AFCONC-BLOCK1-AS",	393,
"AFCONC-BLOCK1-AS",	394,
"AFCONC-BLOCK1-AS",	395,
"AFCONC-BLOCK1-AS",	396,
"AFCONC-BLOCK1-AS",	397,
"AFCONC-BLOCK1-AS",	398,
"AFCONC-BLOCK1-AS",	399,
"AFCONC-BLOCK1-AS",	400,
"AFCONC-BLOCK1-AS",	401,
"AFCONC-BLOCK1-AS",	402,
"AFCONC-BLOCK1-AS",	403,
"AFCONC-BLOCK1-AS",	404,
"AFCONC-BLOCK1-AS",	405,
"AFCONC-BLOCK1-AS",	406,
"AFCONC-BLOCK1-AS",	407,
"AFCONC-BLOCK1-AS",	408,
"AFCONC-BLOCK1-AS",	409,
"AFCONC-BLOCK1-AS",	410,
"AFCONC-BLOCK1-AS",	411,
"AFCONC-BLOCK1-AS",	412,
"AFCONC-BLOCK1-AS",	413,
"AFCONC-BLOCK1-AS",	414,
"AFCONC-BLOCK1-AS",	415,
"AFCONC-BLOCK1-AS",	416,
"AFCONC-BLOCK1-AS",	417,
"AFCONC-BLOCK1-AS",	418,
"AFCONC-BLOCK1-AS",	419,
"AFCONC-BLOCK1-AS",	420,
"AFCONC-BLOCK1-AS",	421,
"AFCONC-BLOCK1-AS",	422,
"AFCONC-BLOCK1-AS",	423,
"AFCONC-BLOCK1-AS",	424,
"AFCONC-BLOCK1-AS",	425,
"AFCONC-BLOCK1-AS",	426,
"AFCONC-BLOCK1-AS",	427,
"AFCONC-BLOCK1-AS",	428,
"AFCONC-BLOCK1-AS",	429,
"AFCONC-BLOCK1-AS",	430,
"AFCONC-BLOCK1-AS",	431,
"AFCONC-BLOCK1-AS",	432,
"AFCONC-BLOCK1-AS",	433,
"AFCONC-BLOCK1-AS",	434,
"AFCONC-BLOCK1-AS",	435,
"AFCONC-BLOCK1-AS",	436,
"AFCONC-BLOCK1-AS",	437,
"AFCONC-BLOCK1-AS",	438,
"AFCONC-BLOCK1-AS",	439,
"AFCONC-BLOCK1-AS",	440,
"AFCONC-BLOCK1-AS",	441,
"AFCONC-BLOCK1-AS",	442,
"AFCONC-BLOCK1-AS",	443,
"AFCONC-BLOCK1-AS",	444,
"AFCONC-BLOCK1-AS",	445,
"AFCONC-BLOCK1-AS",	446,
"AFCONC-BLOCK1-AS",	447,
"AFCONC-BLOCK1-AS",	448,
"AFCONC-BLOCK1-AS",	449,
"AFCONC-BLOCK1-AS",	450,
"AFCONC-BLOCK1-AS",	451,
"AFCONC-BLOCK1-AS",	452,
"AFCONC-BLOCK1-AS",	453,
"AFCONC-BLOCK1-AS",	454,
"AFCONC-BLOCK1-AS",	455,
"AFCONC-BLOCK1-AS",	456,
"AFCONC-BLOCK1-AS",	457,
"AFCONC-BLOCK1-AS",	458,
"AFCONC-BLOCK1-AS",	459,
"AFCONC-BLOCK1-AS",	460,
"AFCONC-BLOCK1-AS",	461,
"AFCONC-BLOCK1-AS",	462,
"AFCONC-BLOCK1-AS",	463,
"AFCONC-BLOCK1-AS",	464,
"AFCONC-BLOCK1-AS",	465,
"AFCONC-BLOCK1-AS",	466,
"AFCONC-BLOCK1-AS",	467,
"AFCONC-BLOCK1-AS",	468,
"AFCONC-BLOCK1-AS",	469,
"AFCONC-BLOCK1-AS",	470,
"AFCONC-BLOCK1-AS",	471,
"AFCONC-BLOCK1-AS",	472,
"AFCONC-BLOCK1-AS",	473,
"AFCONC-BLOCK1-AS",	474,
"AFCONC-BLOCK1-AS",	475,
"AFCONC-BLOCK1-AS",	476,
"AFCONC-BLOCK1-AS",	477,
"AFCONC-BLOCK1-AS",	478,
"AFCONC-BLOCK1-AS",	479,
"AFCONC-BLOCK1-AS",	480,
"AFCONC-BLOCK1-AS",	481,
"AFCONC-BLOCK1-AS",	482,
"AFCONC-BLOCK1-AS",	483,
"AFCONC-BLOCK1-AS",	484,
"AFCONC-BLOCK1-AS",	485,
"AFCONC-BLOCK1-AS",	486,
"AFCONC-BLOCK1-AS",	487,
"AFCONC-BLOCK1-AS",	488,
"AFCONC-BLOCK1-AS",	489,
"AFCONC-BLOCK1-AS",	490,
"AFCONC-BLOCK1-AS",	491,
"AFCONC-BLOCK1-AS",	492,
"AFCONC-BLOCK1-AS",	493,
"AFCONC-BLOCK1-AS",	494,
"AFCONC-BLOCK1-AS",	495,
"AFCONC-BLOCK1-AS",	496,
"AFCONC-BLOCK1-AS",	497,
"AFCONC-BLOCK1-AS",	498,
"AFCONC-BLOCK1-AS",	499,
"AFCONC-BLOCK1-AS",	500,
"AFCONC-BLOCK1-AS",	501,
"AFCONC-BLOCK1-AS",	502,
"AFCONC-BLOCK1-AS",	503,
"AFCONC-BLOCK1-AS",	504,
"AFCONC-BLOCK1-AS",	505,
"AFCONC-BLOCK1-AS",	506,
"AFCONC-BLOCK1-AS",	507,
"AFCONC-BLOCK1-AS",	508,
"WORMS-GW1-AS",	509,
"CSNET-INT-AS",	510,
"CSNET-MIS-AS",	511,
"NAVDEC-NET1",	512,
"CERN-AS",	513,
"EDMICS-POE",	514,
"PMS312GATE-ASN",	515,
"KODAK-BTC",	516,
"XLINK-UKA",	517,
"CONCORD-POE-AS",	518,
"ISCNET",	519,
"COINSDISNET3",	520,
"FORD-SRL-AS",	521,
"AFSC-SSD-AS",	522,
"REDSTONE-AS",	523,
"BBN-PCNETSIM-AS",	524,
"WUERZBURG-GW1-AS",	525,
"ASCHAFFENBURG-GW1-AS",	526,
"ANSBACH-GW1-AS",	527,
"AUGSBURG-GW1-AS",	528,
"BURTONWOOD-GW1-AS",	529,
"GEOPPINGEN-GW1-AS",	530,
"GRAFENWOEHR-GW1-AS",	531,
"HEIDELBERG-GW1-AS",	532,
"HEILBRONN-GW1-AS",	533,
"KARLSRUHE-GW1-AS",	534,
"MUNICH-GW1-AS",	535,
"NUERNBERG-GW1-AS",	536,
"ULM-GW1-AS",	537,
"SCHWEINFURT-GW1-AS",	538,
"STUTTGART-GW1-AS",	539,
"BAMBERG-GW1-AS",	540,
"IGAUTON",	541,
"ARNET",	542,
"CONVEX",	543,
"PTN-FINLAND",	544,
"NRI",	545,
"SPARTA-AS",	546,
"TST-RGN-47-AS",	547,
"HQUSAF-AS",	548,
"ONET-AS",	549,
"CORNETT-AS",	550,
"TIS-AS",	551,
"PATCH-AS",	552,
"BELWUE-AS",	553,
"CALINET-AS",	554,
"MSCNET-AS",	555,
"CALREN-AS",	556,
"UMAINE-SYS-AS",	557,
"OLIVETTI-AS1",	558,
"SWITCH-AS",	559,
"NEARNET-EXT-AS",	560,
"3COM-A",	561,
"3COM-B",	562,
"3COM-C",	563,
"OPSNET",	564,
"VTTNET-AS",	565,
"CSSP-ASN",	566,
"ASN-DART-AS",	567,
"SUMNET-AS",	568,
"DIMNET-AS",	569,
"SSD-NET-AS",	570,
"CENTCOM-AS",	571,
"NAVDEC-NET3-AS",	573,
"PSC-TEST-AS",	574,
"WIESBADDN-GW1",	575,
"NAVDAC-NET3-AS",	576,
"CA-NET-AS",	577,
"AS-CA-NET-AS",	578,
"CANET-AS",	579,
"MAINZ-GW1-AS",	580,
"GDSS-XRSNET-AS",	581,
"GDSS-21AF-AS",	582,
"GDSS-22AF-AS",	583,
"GDSS-23AF-AS",	584,
"GDSS-322ALD-AS",	585,
"GDSS-834ALD-AS",	586,
"GDSS-ANG-AS",	587,
"FRANKFRT-GW1-AS",	588,
"UNT-CAMPUS-AS",	589,
"EASINET-AS1",	590,
"NSTN-AS",	591,
"USNA-NADN-AS",	592,
"EASINET-AS1",	593,
"BARRNET-BNOC",	594,
"BARRNET-BNOC",	595,
"BARRNET-BNOC",	596,
"BARRNET-BNOC",	597,
"BARRNET-BNOC",	598,
"NISC-AS",	599,
"OARNET-AS",	600,
"CANET1-AS",	601,
"CANET2",	602,
"CANET",	603,
"CANET4-AS",	604,
"CANET5-AS",	605,
"CANET6-AS",	606,
"CANET7-AS",	607,
"CANET8-AS",	608,
"CANET9-AS",	609,
"CANET10-AS",	610,
"CANET11-AS",	611,
"CANET12-AS",	612,
"ARCO-AS",	613,
"CSUNET-AS",	614,
"AS-RITCHIE-GW1",	615,
"PENS-NET-AS",	616,
"PENS-NET-AS",	617,
"PENS-NET-AS",	618,
"PENS-NET-AS",	619,
"PENS-NET-AS",	620,
"PENS-NET-AS",	621,
"PENS-NET-AS",	622,
"PENS-NET-AS",	623,
"PENS-NET-AS",	624,
"PENS-NET-AS",	625,
"PENS-NET-AS",	626,
"PENS-NET-AS",	627,
"PENS-NET-AS",	628,
"PENS-NET-AS",	629,
"PENS-NET-AS",	630,
"PENS-NET-AS",	631,
"PENS-NET-AS",	632,
"PENS-NET-AS",	633,
"PENS-NET-AS",	634,
"PENS-NET-AS",	635,
"PENS-NET-AS",	636,
"PENS-NET-AS",	637,
"PENS-NET-AS",	638,
"PENS-NET-AS",	639,
"PENS-NET-AS",	640,
"PENS-NET-AS",	641,
"PENS-NET-AS",	642,
"PENS-NET-AS",	643,
"PENS-NET-AS",	644,
"PENS-NET-AS",	645,
"PENS-NET-AS",	646,
"PENS-NET-AS",	647,
"PENS-NET-AS",	648,
"PENS-NET-AS",	649,
"PENS-NET-AS",	650,
"PENS-NET-AS",	651,
"PENS-NET-AS",	652,
"PENS-NET-AS",	653,
"PENS-NET-AS",	654,
"PENS-NET-AS",	655,
"PENS-NET-AS",	656,
"PENS-NET-AS",	657,
"PENS-NET-AS",	658,
"PENS-NET-AS",	659,
"PENS-NET-AS",	660,
"PENS-NET-AS",	661,
"PENS-NET-AS",	662,
"PENS-NET-AS",	663,
"PENS-NET-AS",	664,
"PENS-NET-AS",	665,
"CSTA-CISCO-AS",	666,
"FSTC-MIL-AS",	667,
"ASN-ASNET-NET-AS",	668,
"OFRIR-IP-INTERNET-AS",	669,
"DARMSTADT-GW1-AS",	670,
"BAUMHOLDER-GW1-AS",	671,
"FULDA-GW1-AS",	672,
"HANAU-GW1-AS",	673,
"BBN-DSI",	674,
"MSUS-AS",	675,
"ARNET-AS",	676,
"ASU-AS",	677,
"NTSC-IELN-AS",	678,
"TUNET-AS",	679,
"DFN-WIN-AS",	680,
"KAWAIHIKO-1",	681,
"AS-ORNL-IGRP1-AS",	682,
"ARGONNE-AS",	683,
"MBNET-AS",	684,
"NWNET-ASN",	685,
"OSD-GW-AS",	686,
"NATC-CSDRD-AS",	687,
"RECNET-AS",	688,
"AS-NSFNET-T3-BB-AS",	689,
"NSFNET-T3-RT-AS",	690,
"PEINET-AS",	691,
"SEMATECH-AS",	692,
"NOTRE-DAME-AS",	693,
"UTACCS-ASN",	694,
"SWITCH-R1-AS",	695,
"SWITCH-R2-AS",	696,
"EASINET-AS2",	697,
"ASN-UIUC-REGION-AS",	698,
"ROKNET-AS",	700,
"ALTERNET-AS",	701,
"ALTERNET-AS",	702,
"ALTERNET-AS",	703,
"ALTERNET-AS",	704,
"ALTERNET-AS",	705,
"TEST-AUSTIN-IBM-AS",	706,
"ELAN-AS",	707,
"SB-COMM-AS",	708,
"UHEY-NET-AS",	709,
"BENT-NET-AS",	710,
"SB-COMM-AS",	711,
"ALCON-NET-AS",	712,
"AFMPCGW-AS",	713,
"APPLE-ENGINEERING",	714,
"ZOCALO-AS",	715,
"ZAMA-AS",	716,
"PEOCU-NET-AS",	717,
"SEABAT-AS",	718,
"LANLINK-AS",	719,
"WR-LOGDIS-AS",	720,
"DLA-ASNBLOCK-AS",	721,
"DLA-ASNBLOCK-AS",	722,
"DLA-ASNBLOCK-AS",	723,
"DLA-ASNBLOCK-AS",	724,
"DLA-ASNBLOCK-AS",	725,
"DLA-ASNBLOCK-AS",	726,
"AFCONC-BLOCK2-AS",	727,
"AFCONC-BLOCK2-AS",	728,
"AFCONC-BLOCK2-AS",	729,
"AFCONC-BLOCK2-AS",	730,
"AFCONC-BLOCK2-AS",	731,
"AFCONC-BLOCK2-AS",	732,
"AFCONC-BLOCK2-AS",	733,
"AFCONC-BLOCK2-AS",	734,
"AFCONC-BLOCK2-AS",	735,
"AFCONC-BLOCK2-AS",	736,
"AFCONC-BLOCK2-AS",	737,
"AFCONC-BLOCK2-AS",	738,
"AFCONC-BLOCK2-AS",	739,
"AFCONC-BLOCK2-AS",	740,
"AFCONC-BLOCK2-AS",	741,
"AFCONC-BLOCK2-AS",	742,
"AFCONC-BLOCK2-AS",	743,
"AFCONC-BLOCK2-AS",	744,
"AFCONC-BLOCK2-AS",	745,
"AFCONC-BLOCK2-AS",	746,
"TAEGU-AS",	747,
"USCAPAC-AS",	748,
"ANAD-AS",	749,
"NSFNETTEST16-AS",	750,
"NSFNETTEST17-AS",	751,
"NSFNETTEST18-AS",	752,
"NSFNETTEST19-AS",	753,
"NSFNETTEST20-AS",	754,
"NSFNETTEST21-AS",	755,
"NSFNETTEST22-AS",	756,
"NSFNETTEST23-AS",	757,
"NSFNETTEST24-AS",	758,
"NSFNETTEST25-AS",	759,
"UNIVIE-AS",	760,
"TIETORAITTI-AS",	761,
"WELLFLEET-AS",	762,
"SQNT-TEAMNET-AS",	763,
"VN-VERKKO-AS",	764,
"DCA-JDSSC",	765,
"IRIS-AS",	766,
"NTSC-PEN-AS",	767,
"NCCS-A-AS",	768,
"NTSC-LANT-AS",	769,
"NTSC-PAC-AS",	770,
"NSN-RICE-AS",	771,
"WALTER-REED1-AS",	772,
"SPARTA-MD-AS",	773,
"OFRIR-IP-ASNBLOCK-AS",	774,
"OFRIR-IP-ASNBLOCK-AS",	775,
"OFRIR-IP-ASNBLOCK-AS",	776,
"OFRIR-IP-ASNBLOCK-AS",	777,
"OFRIR-IP-ASNBLOCK-AS",	778,
"OFRIR-IP-ASNBLOCK-AS",	779,
"OFRIR-IP-ASNBLOCK-AS",	780,
"OFRIR-IP-ASNBLOCK-AS",	781,
"OFRIR-IP-ASNBLOCK-AS",	782,
"OFRIR-IP-ASNBLOCK-AS",	783,
"ARAMIS",	780,
"HJFNET-AS",	784,
"ASN-ETLASN-AS",	785,
"JANET",	786,
"CRCASN-AS",	787,
"SUBMEPP-ASN",	788,
"IN2P3-LYON-AS",	789,
"FUUG-NET-AS-AS",	790,
"DWS-ASN",	791,
"ORACLE-ASNBLOCK-ASN",	792,
"ORACLE-ASNBLOCK-ASN",	793,
"ORACLE-ASNBLOCK-ASN",	794,
"AMERITECH-AS",	795,
"AMERITECH-AS",	796,
"AMERITECH-AS",	797,
"BERLIN-ASN-AS",	798,
"HDLBRG-ASN-AS",	799,
"NLNET-AS",	800,
"MFRC1-AS",	801,
"YORKU-AS",	802,
"SASK-NET-AS",	803,
"ISTS-AS-AS",	804,
"CANET-ASN",	805,
"CANET-ASN",	806,
"CANET-ASN",	807,
"CANET-ASN",	808,
"CANET-ASN",	809,
"CANET-ASN",	810,
"CANET-ASN",	811,
"CANET-ASN",	812,
"CANET-ASN",	813,
"CANET-ASN",	814,
"CANET-ASN",	815,
"CANET-ASN",	816,
"CANET-ASN",	817,
"CANET-ASN",	818,
"CANET-ASN",	819,
"CANET-ASN",	820,
"CANET-ASN",	821,
"CANET-ASN",	822,
"CANET-ASN",	823,
"CANET-ASN",	824,
"CANET-ASN",	825,
"CANET-ASN",	826,
"CANET-ASN",	827,
"CANET-ASN",	828,
"CANET-ASN",	829,
"CANET-ASN",	830,
"CANET-ASN",	831,
"CANET-ASN",	832,
"CANET-ASN",	833,
"CANET-ASN",	834,
"CANET-ASN",	835,
"CANET-ASN",	836,
"CANET-ASN",	837,
"CANET-ASN",	838,
"CANET-ASN",	839,
"CANET-ASN",	840,
"CANET-ASN",	841,
"CANET-ASN",	842,
"CANET-ASN",	843,
"CANET-ASN",	844,
"CANET-ASN",	845,
"CANET-ASN",	846,
"CANET-ASN",	847,
"CANET-ASN",	848,
"CANET-ASN",	849,
"CANET-ASN",	850,
"CANET-ASN",	851,
"CANET-ASN",	852,
"CANET-ASN",	853,
"CANET-ASN",	854,
"CANET-ASN",	855,
"CANET-ASN",	856,
"CANET-ASN",	857,
"CANET-ASN",	858,
"CANET-ASN",	859,
"CANET-ASN",	860,
"CANET-ASN",	861,
"CANET-ASN",	862,
"CANET-ASN",	863,
"CANET-ASN",	864,
"CANET-ASN",	865,
"CANET-ASN",	866,
"CANET-ASN",	867,
"CANET-ASN",	868,
"CANET-ASN",	869,
"CANET-ASN",	870,
"CANET-ASN",	871,
"CANET-ASN",	872,
"CANET-ASN",	873,
"CANET-ASN",	874,
"CANET-ASN",	875,
"CANET-ASN",	876,
"CANET-ASN",	877,
"CANET-ASN",	878,
"CANET-ASN",	879,
"CANET-ASN",	880,
"CANET-ASN",	881,
"CANET-ASN",	882,
"CANET-ASN",	883,
"CANET-ASN",	884,
"CANET-ASN",	885,
"CANET-ASN",	886,
"CANET-ASN",	887,
"CANET-ASN",	888,
"CANET-ASN",	889,
"CANET-ASN",	890,
"CANET-ASN",	891,
"CANET-ASN",	892,
"CANET-ASN",	893,
"CANET-ASN",	894,
"CANET-ASN",	895,
"CANET-ASN",	896,
"CANET-ASN",	897,
"CANET-ASN",	898,
"CANET-ASN",	899,
"CANET-ASN",	900,
"CANET-ASN",	901,
"CANET-ASN",	902,
"CANET-ASN",	903,
"CANET-ASN",	904,
"CANET-ASN",	905,
"CANET-ASN",	906,
"CANET-ASN",	907,
"CANET-ASN",	908,
"CANET-ASN",	909,
"CANET-ASN",	910,
"CANET-ASN",	911,
"CANET-ASN",	912,
"CANET-ASN",	913,
"CANET-ASN",	914,
"CANET-ASN",	915,
"CANET-ASN",	916,
"CANET-ASN",	917,
"CANET-ASN",	918,
"CANET-ASN",	919,
"CANET-ASN",	920,
"CANET-ASN",	921,
"CANET-ASN",	922,
"CANET-ASN",	923,
"CANET-ASN",	924,
"CANET-ASN",	925,
"CANET-ASN",	926,
"CANET-ASN",	927,
"CANET-ASN",	928,
"CANET-ASN",	929,
"CANET-ASN",	930,
"CANET-ASN",	931,
"CANET-ASN",	932,
"CANET-ASN",	933,
"CANET-ASN",	934,
"CANET-ASN",	935,
"CANET-ASN",	936,
"CANET-ASN",	937,
"CANET-ASN",	938,
"CANET-ASN",	939,
"CANET-ASN",	940,
"CANET-ASN",	941,
"CANET-ASN",	942,
"CANET-ASN",	943,
"CANET-ASN",	944,
"CANET-ASN",	945,
"CANET-ASN",	946,
"CANET-ASN",	947,
"CANET-ASN",	948,
"CANET-ASN",	949,
"CANET-ASN",	950,
"CANET-ASN",	951,
"CANET-ASN",	952,
"CANET-ASN",	953,
"CANET-ASN",	954,
"CANET-ASN",	955,
"CANET-ASN",	956,
"CANET-ASN",	957,
"CANET-ASN",	958,
"CANET-ASN",	959,
"CANET-ASN",	960,
"CANET-ASN",	961,
"CANET-ASN",	962,
"CANET-ASN",	963,
"CANET-ASN",	964,
"CANET-ASN",	965,
"CANET-ASN",	966,
"CANET-ASN",	967,
"CANET-ASN",	968,
"CANET-ASN",	969,
"CANET-ASN",	970,
"CANET-ASN",	971,
"CANET-ASN",	972,
"CANET-ASN",	973,
"CANET-ASN",	974,
"CANET-ASN",	975,
"CANET-ASN",	976,
"CANET-ASN",	977,
"CANET-ASN",	978,
"CANET-ASN",	979,
"CANET-ASN",	980,
"CANET-ASN",	981,
"CANET-ASN",	982,
"CANET-ASN",	983,
"CANET-ASN",	984,
"CANET-ASN",	985,
"CANET-ASN",	986,
"CANET-ASN",	987,
"CANET-ASN",	988,
"CANET-ASN",	989,
"CANET-ASN",	990,
"CANET-ASN",	991,
"CANET-ASN",	992,
"CANET-ASN",	993,
"CANET-ASN",	994,
"CANET-ASN",	995,
"CANET-ASN",	996,
"CANET-ASN",	997,
"CANET-ASN",	998,
"CANET-ASN",	999,
"CANET-ASN",	1000,
"CANET-ASN",	1001,
"CANET-ASN",	1002,
"CANET-ASN",	1003,
"CANET-ASN",	1004,
"CANET-ASN",	1005,
"CANET-ASN",	1006,
"CANET-ASN",	1007,
"CANET-ASN",	1008,
"CANET-ASN",	1009,
"CANET-ASN",	1010,
"CANET-ASN",	1011,
"CANET-ASN",	1012,
"CANET-ASN",	1013,
"CANET-ASN",	1014,
"CANET-ASN",	1015,
"CANET-ASN",	1016,
"CANET-ASN",	1017,
"CANET-ASN",	1018,
"CANET-ASN",	1019,
"CANET-ASN",	1020,
"CANET-ASN",	1021,
"CANET-ASN",	1022,
"CANET-ASN",	1023,
"CANET-ASN",	1024,
"CANET-ASN",	1025,
"CANET-ASN",	1026,
"CANET-ASN",	1027,
"CANET-ASN",	1028,
"CANET-ASN",	1029,
"CANET-ASN",	1030,
"CANET-ASN",	1031,
"CANET-ASN",	1032,
"CANET-ASN",	1033,
"CANET-ASN",	1034,
"CANET-ASN",	1035,
"CANET-ASN",	1036,
"CANET-ASN",	1037,
"CANET-ASN",	1038,
"CANET-ASN",	1039,
"CANET-ASN",	1040,
"CANET-ASN",	1041,
"CANET-ASN",	1042,
"CANET-ASN",	1043,
"CANET-ASN",	1044,
"CANET-ASN",	1045,
"CANET-ASN",	1046,
"CANET-ASN",	1047,
"CANET-ASN",	1048,
"CANET-ASN",	1049,
"CANET-ASN",	1050,
"CANET-ASN",	1051,
"CANET-ASN",	1052,
"CANET-ASN",	1053,
"CANET-ASN",	1054,
"CANET-ASN",	1055,
"CANET-ASN",	1056,
"CANET-ASN",	1057,
"CANET-ASN",	1058,
"CANET-ASN",	1059,
"CANET-ASN",	1060,
"CANET-ASN",	1061,
"CANET-ASN",	1062,
"CANET-ASN",	1063,
"CANET-ASN",	1064,
"CANET-ASN",	1065,
"CANET-ASN",	1066,
"CANET-ASN",	1067,
"CANET-ASN",	1068,
"CANET-ASN",	1069,
"CANET-ASN",	1070,
"CANET-ASN",	1071,
"CANET-ASN",	1072,
"CANET-ASN",	1073,
"CANET-ASN",	1074,
"CANET-ASN",	1075,
"CANET-ASN",	1076,
"CANET-ASN",	1077,
"CANET-ASN",	1078,
"CANET-ASN",	1079,
"CANET-ASN",	1080,
"CANET-ASN",	1081,
"CANET-ASN",	1082,
"CANET-ASN",	1083,
"CANET-ASN",	1084,
"CANET-ASN",	1085,
"CANET-ASN",	1086,
"CANET-ASN",	1087,
"CANET-ASN",	1088,
"CANET-ASN",	1089,
"CANET-ASN",	1090,
"CANET-ASN",	1091,
"CANET-ASN",	1092,
"CANET-ASN",	1093,
"CANET-ASN",	1094,
"CANET-ASN",	1095,
"CANET-ASN",	1096,
"CANET-ASN",	1097,
"CANET-ASN",	1098,
"CANET-ASN",	1099,
"CANET-ASN",	1100,
"ALCIDE-AS",	806,
"SSCWEST",	810,
"SSCEAST",	811,
"ROGERS-AS",	812,
"UUNETCA-AS1",	813,
"UUNETCA-AS2",	814,
"UUNETCA-AS3",	815,
"UUNETCA-AS4",	816,
"ALTERNET-CA",	817,
"DOC-AS",	818,
"LARG*NET",	819,
"ISTC-AS",	820,
"DISC",	821,
"STJOSEPHS-AS",	822,
"UWO-AS",	823,
"GLAXOCA-AS",	824,
"CFWS-NET",	825,
"CRTC-GC-AS",	826,
"ALCAN-AS",	827,
"NLC-BNC-GC-AS",	828,
"SYGMA-INT-OR",	829,
"SYGMA-INT-QR",	830,
"SYGMA-EXT-OR",	831,
"SYGMA-EXT-QR",	832,
"UNITEL-SMN",	834,
"RISQ-QIX",	851,
"NBIX4",	856,
"SURFNET-AS",	1101,
"SURFNET-AS",	1102,
"SURFNET-AS",	1103,
"SURFNET-AS",	1104,
"SURFNET-AS",	1105,
"SURFNET-AS",	1106,
"SURFNET-AS",	1107,
"SURFNET-AS",	1108,
"SURFNET-AS",	1109,
"SURFNET-AS",	1110,
"SURFNET-AS",	1111,
"SURFNET-AS",	1112,
"SURFNET-AS",	1113,
"SURFNET-AS",	1114,
"SURFNET-AS",	1115,
"SURFNET-AS",	1116,
"SURFNET-AS",	1117,
"SURFNET-AS",	1118,
"SURFNET-AS",	1119,
"SURFNET-AS",	1120,
"SURFNET-AS",	1121,
"SURFNET-AS",	1122,
"SURFNET-AS",	1123,
"SURFNET-AS",	1124,
"SURFNET-AS",	1125,
"SURFNET-AS",	1126,
"SURFNET-AS",	1127,
"SURFNET-AS",	1128,
"SURFNET-AS",	1129,
"SURFNET-AS",	1130,
"SURFNET-AS",	1131,
"SURFNET-AS",	1132,
"SURFNET-AS",	1133,
"SURFNET-AS",	1134,
"SURFNET-AS",	1135,
"SURFNET-AS",	1136,
"SURFNET-AS",	1137,
"SURFNET-AS",	1138,
"SURFNET-AS",	1139,
"SURFNET-AS",	1140,
"SURFNET-AS",	1141,
"SURFNET-AS",	1142,
"SURFNET-AS",	1143,
"SURFNET-AS",	1144,
"SURFNET-AS",	1145,
"SURFNET-AS",	1146,
"SURFNET-AS",	1147,
"SURFNET-AS",	1148,
"SURFNET-AS",	1149,
"SURFNET-AS",	1150,
"SURFNET-AS",	1151,
"SURFNET-AS",	1152,
"SURFNET-AS",	1153,
"SURFNET-AS",	1154,
"SURFNET-AS",	1155,
"SURFNET-AS",	1156,
"SURFNET-AS",	1157,
"SURFNET-AS",	1158,
"SURFNET-AS",	1159,
"SURFNET-AS",	1160,
"SURFNET-AS",	1161,
"SURFNET-AS",	1162,
"SURFNET-AS",	1163,
"SURFNET-AS",	1164,
"SURFNET-AS",	1165,
"SURFNET-AS",	1166,
"SURFNET-AS",	1167,
"SURFNET-AS",	1168,
"SURFNET-AS",	1169,
"SURFNET-AS",	1170,
"SURFNET-AS",	1171,
"SURFNET-AS",	1172,
"SURFNET-AS",	1173,
"SURFNET-AS",	1174,
"SURFNET-AS",	1175,
"SURFNET-AS",	1176,
"SURFNET-AS",	1177,
"SURFNET-AS",	1178,
"SURFNET-AS",	1179,
"SURFNET-AS",	1180,
"SURFNET-AS",	1181,
"SURFNET-AS",	1182,
"SURFNET-AS",	1183,
"SURFNET-AS",	1184,
"SURFNET-AS",	1185,
"SURFNET-AS",	1186,
"SURFNET-AS",	1187,
"SURFNET-AS",	1188,
"SURFNET-AS",	1189,
"SURFNET-AS",	1190,
"SURFNET-AS",	1191,
"SURFNET-AS",	1192,
"SURFNET-AS",	1193,
"SURFNET-AS",	1194,
"SURFNET-AS",	1195,
"SURFNET-AS",	1196,
"SURFNET-AS",	1197,
"SURFNET-AS",	1198,
"SURFNET-AS",	1199,
"SURFNET-AS",	1200,
"ASN-ODU-AS-AS",	1201,
"JSC-JIN-AS",	1202,
"ITALTEL-AS",	1203,
"SUNYNET-ASN-AS",	1204,
"JKU-LAN-ASN-AS",	1205,
"PSCNET-HS-AS",	1206,
"PSCNET-HS-TEST-AS",	1207,
"ONREUR-ASN",	1208,
"SOSGNET-ASN",	1209,
"ASN-NET-AS",	1210,
"TOBY-GW1-AS",	1211,
"WILDFLCKN-GW1-AS",	1212,
"ASN-UCDUBLIN-AS",	1213,
"ORACLE-NA-AS",	1215,
"ORACLE-EUROPE-AS",	1216,
"ORACLE-PACRIM-AS",	1217,
"NCUBE-BELMONT-AS",	1218,
"NCUBE-OREGON-AS",	1219,
"INFOASN-AS",	1220,
"AARNET-AS",	1221,
"EPCC-AS",	1222,
"DSI-WR-17",	1223,
"NCSA-AS",	1224,
"CICNET3-AS",	1225,
"TEALE-AS",	1226,
"SDSC-TEST1-AS",	1227,
"UNINET-ASNBLOCK",	1228,
"UNINET-ASNBLOCK",	1229,
"UNINET-ASNBLOCK",	1230,
"UNINET-ASNBLOCK",	1231,
"UNINET-ASNBLOCK",	1232,
"NASDA-ASN",	1233,
"IVOWAN-AS",	1234,
"CICB-AS-AS",	1235,
"GTEGSC",	1236,
"KREONET",	1237,
"ICM-MALAYSIA",	1238,
"SprintLink",	1239,
"ICM-Pacific",	1240,
"GR-AUTO-AS",	1241,
"PLH-AS",	1242,
"APG-GW1-AS",	1243,
"AMOCO-AS",	1244,
"DET4LAN-AS",	1245,
"BBN-WACOM-AS",	1246,
"AFTERLIFE-GW-AS",	1247,
"NOKIA-AS",	1248,
"FIVE-COLLEGES-AS",	1249,
"SINGAPORE-AS",	1250,
"ANBR-AS",	1251,
"UNMC-AS",	1252,
"VEROAUTOSYS-AS",	1253,
"NASA-LARC-AS",	1254,
"SMITHCOLLEGE-AS",	1255,
"MASSNET-AS",	1256,
"SWIPNET-AS",	1257,
"XKL-NET-AS",	1258,
"CAC-GW2-AS",	1259,
"PLE",	1260,
"NATINST-AS-AS",	1261,
"NSN-NCAR-AS-AS",	1262,
"NSN-NCAR-AS-AS",	1263,
"USACESPK-AS",	1264,
"SAINT-MARYS-AS",	1265,
"NAVPGSCOL-AS",	1266,
"IUNET-AS",	1267,
"IUNET1-AS",	1268,
"IUNET2-AS",	1269,
"UNIDO-AS",	1270,
"UNIDO-AS",	1271,
"UNIDO-AS",	1272,
"UNIDO-AS",	1273,
"UNIDO-AS",	1274,
"UNIDO-AS",	1275,
"DSI-WR-18",	1276,
"INTERTECH-AS",	1277,
"UNIONCARBIDE-AS",	1278,
"MCDOUGLAS-AS",	1279,
"CIX-AS1",	1280,
"CIX-AS2",	1281,
"CIX-AS3",	1282,
"CIX-AS4",	1283,
"CIX-AS5",	1284,
"CMC-AS",	1285,
"UKNET-AS1290",	1290,
"NAVSWC-WOASN-AS",	1291,
"ITESM-AS",	1292,
"GM-EDS-AS",	1293,
"PS-NETPLEX-AS",	1294,
"GE-AEROSPACE-AS",	1295,
"CHILI-AS-AS",	1296,
"CERN1-AS",	1297,
"SEA06-NET-AS",	1298,
"TCN-AS",	1299,
"FRANCE-ASNBLOCK-AS",	1300,
"FRANCE-ASNBLOCK-AS",	1301,
"FRANCE-ASNBLOCK-AS",	1302,
"FRANCE-ASNBLOCK-AS",	1303,
"FRANCE-ASNBLOCK-AS",	1304,
"FRANCE-ASNBLOCK-AS",	1305,
"FRANCE-ASNBLOCK-AS",	1306,
"FRANCE-ASNBLOCK-AS",	1307,
"FRANCE-ASNBLOCK-AS",	1308,
"FRANCE-ASNBLOCK-AS",	1309,
"DIIS-NIC-AS",	1310,
"BARRA-NET-AS",	1311,
"VA-TECH-AS",	1312,
"ADOBE1-AS-AS",	1313,
"NWSCHS-AS",	1314,
"SURANET-AS-3-AS",	1315,
"LERC-AS-AS",	1316,
"BUMED-SDIEGO-AS",	1317,
"ICRFNET-AS",	1318,
"BUMED-CPEND-AS",	1319,
"BUMED-LBEACH-AS",	1320,
"ANSBB-ASNNET-1",	1321,
"ANSBB-ASNNET-1",	1322,
"ANSBB-ASNNET-1",	1323,
"ANSBB-ASNNET-1",	1324,
"ANSBB-ASNNET-1",	1325,
"ANSBB-ASNNET-1",	1326,
"ANSBB-ASNNET-1",	1327,
"ANSBB-ASNNET-1",	1328,
"ANSBB-ASNNET-1",	1329,
"ANSBB-ASNNET-1",	1330,
"ANSBB-ASNNET-1",	1331,
"ANSBB-ASNNET-1",	1332,
"ANSBB-ASNNET-1",	1333,
"ANSBB-ASNNET-1",	1334,
"ANSBB-ASNNET-1",	1335,
"ANSBB-ASNNET-1",	1336,
"ANSBB-ASNNET-1",	1337,
"ANSBB-ASNNET-1",	1338,
"ANSBB-ASNNET-1",	1339,
"ANSBB-ASNNET-1",	1340,
"AB-AS",	1341,
"NOKIA-DATA-AS",	1342,
"CISCO-SHONET-AS-AS",	1343,
"BUMED-ORLANDO-AS",	1344,
"BUMED-JAX-AS",	1345,
"BUMED-PENSA-AS",	1346,
"MRNET-AS",	1347,
"CA-DOTNET-AS",	1348,
"QUOTRON-AS-AS",	1349,
"SEARSNET-AS",	1350,
"UVM-EDU-AS",	1351,
"SISSA-AS1-AS",	1352,
"SISSA-AS2-AS",	1353,
"NEXT-ASN-AS",	1354,
"SURASTH-FDDI-AS",	1355,
"FIXEAST-FDDI-AS",	1356,
"ORYX-ENERGY-AS",	1357,
"HNSNET-AS",	1358,
"BUMEDMILLTON-AS",	1361,
"BUMEDLEMOORE-AS",	1362,
"BUMEDLEJEUNE-AS",	1363,
"BUMEDGROTON-AS",	1364,
"BUMEDGLAKES-AS",	1365,
"BUMEDCORPUS-AS",	1366,
"BUMEDCHERRYP-AS",	1367,
"BUMEDCHARLES-AS",	1368,
"BUMEDBEAUFORT-AS",	1369,
"BUMEDNEWPORT-AS",	1370,
"BUMEDRROADS-AS",	1371,
"BUMEDBREMTON-AS",	1372,
"BUMEDSEATTLE-AS",	1373,
"BUMEDNHPORTS-AS",	1374,
"BUMEDPHIL-AS",	1375,
"BUMEDOAKHARB-AS",	1376,
"BUMEDOAKLAND-AS",	1377,
"ANSBB-ASNNET-2",	1381,
"ANSBB-ASNNET-2",	1382,
"ANSBB-ASNNET-2",	1383,
"ANSBB-ASNNET-2",	1384,
"ANSBB-ASNNET-2",	1385,
"ANSBB-ASNNET-2",	1386,
"ANSBB-ASNNET-2",	1387,
"ANSBB-ASNNET-2",	1388,
"ANSBB-ASNNET-2",	1389,
"ANSBB-ASNNET-2",	1390,
"ANSBB-ASNNET-2",	1391,
"ANSBB-ASNNET-2",	1392,
"ANSBB-ASNNET-2",	1393,
"ANSBB-ASNNET-2",	1394,
"ANSBB-ASNNET-2",	1395,
"NCCS-STI-GW",	1450,
"STRICOM-NET1",	1528,
"SUNET",	1653,
"SWEDEN",	1654,
"SPAWAR-GW-AS",	1655,
"PAGENET",	1656,
"LOUISVILLE",	1657,
"NMI-NET",	1658,
"TANET-ASN1",	1659,
"ANS-CORP-NY",	1660,
"ANS-ATLANTA",	1661,
"ANS-1662-AS",	1662,
"BERTELSMANN",	1663,
"AOL-CORP",	1664,
"ANS-NY",	1665,
"ANS-DC",	1666,
"ANS-DC2",	1667,
"AOL-PRIMEHOST",	1668,
"ANS-BB2",	1669,
"ANS-UK",	1670,
"ANS-1671-AS",	1671,
"ANS-CHICAGO",	1672,
"ANS-BB",	1673,
"ANS-SANFRAN",	1674,
"ANS-NY2-AS",	1675,
"TRANE",	1676,
"ANS-NY3-AS",	1677,
"DOW",	1678,
"RMTECH",	1679,
"NETVISION",	1680,
"ANS-CORP-MI",	1681,
"ANS-1682-AS",	1682,
"ANS-NY4-AS",	1683,
"ANS-1684-AS",	1684,
"ANS-JAPAN",	1685,
"ANS-1686-AS",	1686,
"ANS-1687-AS",	1687,
"ANS-AT-PACBELL-NAP",	1688,
"ANS-1689-AS",	1689,
"BOCES",	1690,
"BCTEL",	1691,
"ANS-1692-AS",	1692,
"ANS-1693-AS",	1693,
"ANS-SANFRAN2-AS",	1694,
"ANS-1695-AS",	1695,
"SMITH-BARNEY",	1696,
"ANS-1697-AS",	1697,
"PRODIGY",	1698,
"ANS-1699-AS",	1699,
"SESQUI-3",	1700,
"EOSDIS-V0",	1701,
"MIX",	1703,
"KAIST-NET",	1704,
"GM-INDY-NET",	1705,
"UNIV-ARIZ",	1706,
"RENATER-ASNBLOCKA",	1707,
"MRMS-WEST",	1727,
"SRI-TPA-GW1",	1728,
"TIPNET1",	1729,
"THIOKOL",	1731,
"MIKROK-AS",	1732,
"CENTAF-SWA",	1733,
"ROP-COCA-AS01",	1734,
"FISHER-AS",	1735,
"MU-AS",	1736,
"HAC-EDEN",	1737,
"OKOBANK-AS",	1738,
"TAMNET",	1739,
"CERFNET",	1740,
"FUNET",	1741,
"HARVARD-UNIV",	1742,
"MCI-SF-AS",	1743,
"LOCKHEED",	1744,
"CRT-AS",	1745,
"DRANET-AS",	1746,
"IBMWATSON-AS",	1747,
"FINNAIR-AS",	1748,
"NASA-GSFC-AS",	1749,
"GURU",	1750,
"LEXMARK-AS",	1751,
"BT-MH",	1752,
"OBT-ESCOM",	1753,
"DESY-HAMBURG",	1754,
"EBONE-INTERNAL",	1755,
"EBONE-EXTERNAL",	1756,
"MDCI-AS",	1757,
"AFMPCGW1-AS",	1758,
"DATANET",	1759,
"INTELNET",	1760,
"DPT-INFO-RES",	1761,
"DMIS-VAX",	1762,
"ITTHARTFORD",	1763,
"EUNET-CH-AS1",	1764,
"PM-NAWC",	1765,
"MOBIL-CORP",	1766,
"IHETSDATANET",	1767,
"SEEDNET-ASN1",	1768,
"IIINET-ASN1",	1769,
"NORTELE-A",	1770,
"NORTELE-T",	1771,
"SENTRY",	1772,
"HEANET-IE",	1774,
"FMCC-1",	1775,
"ASN-WU-WIEN",	1776,
"DMSSC-GATEWAY",	1778,
"PSTAR-AS",	1779,
"VALNET",	1780,
"KAIST-NET1",	1781,
"SPRINTLINK",	1784,
"SPRINTLINK-NYSERNET3",	1785,
"AIXSERV-AS",	1786,
"EJV-ALPHA",	1787,
"SONAMNET",	1788,
"SPRINTLINK1",	1789,
"SPRINTLINK2",	1790,
"SPRINTLINK3",	1791,
"SPRINTLINK4",	1792,
"SPRINTLINK5",	1793,
"SPRINTLINK6",	1794,
"SPRINTLINK7",	1795,
"AS1797",	1797,
"AS1798",	1798,
"ICMNET-1",	1799,
"ICM-Atlantic",	1800,
"ICMNET-3",	1801,
"ICMNET-4",	1802,
"ICMNET-5",	1803,
"ICMNET-6",	1804,
"ICMNET-7",	1805,
"ICMNET-8",	1806,
"ICMNET-9",	1807,
"ICMNET-10",	1808,
"NEARNET-1",	1809,
"NEARNET-1",	1810,
"NEARNET-1",	1811,
"NEARNET-1",	1812,
"NEARNET-1",	1813,
"NEARNET-1",	1814,
"NEARNET-1",	1815,
"NEARNET-1",	1816,
"NEARNET-1",	1817,
"NEARNET-1",	1818,
"NEARNET-1",	1819,
"NEARNET-1",	1820,
"NEARNET-1",	1821,
"NEARNET-1",	1822,
"NEARNET-1",	1823,
"NEARNET-1",	1824,
"NEARNET-1",	1825,
"NEARNET-1",	1826,
"NEARNET-1",	1827,
"NEARNET-1",	1828,
"NOTES",	1829,
"IACNET2",	1830,
"ITESO-GWY",	1831,
"SMU",	1832,
"TELIANET",	1833,
"NCTAMS-ETHER",	1834,
"DENET",	1835,
"EUNET-CH-AS2",	1836,
"STC-SHAPE",	1837,
"CERFNET-2",	1838,
"DNA-SCN",	1839,
"UDLAP-NET",	1840,
"NETCS-AS1",	1841,
"USGS-AS",	1842,
"NASA-KSC-AS",	1843,
"NASA-KSC-AS",	1844,
"NASA-KSC-AS",	1845,
"NASA-KSC-AS",	1846,
"NASA-KSC-AS",	1847,
"NASA-KSC-AS",	1848,
"PIPEX-AS",	1849,
"SURIS",	1850,
"ADELAIDE-UNI",	1851,
"UCDLA-AS",	1852,
"AT-BONE",	1853,
"KTT",	1854,
"DISN-PILOTNET1",	1855,
"DISN-PILOTNET2",	1856,
"DISN-PILOTNET3",	1857,
"DISN-PILOTNET4",	1858,
"DISN-PILOTNET5",	1859,
"DISN-PILOTNET6",	1860,
"DISN-PILOTNET7",	1861,
"DISN-PILOTNET8",	1862,
"DISN-PILOTNET9",	1863,
"DISN-PILOTNET10",	1864,
"DISN-PILOTNET11",	1865,
"DISN-PILOTNET12",	1866,
"DISN-PILOTNET13",	1867,
"DISN-PILOTNET14",	1868,
"DISN-PILOTNET15",	1869,
"3COM-EUR",	1870,
"3COM-USA",	1871,
"3COM-HDQ",	1872,
"DMSSCA-AS",	1873,
"DMSSCH-AS",	1874,
"CIS",	1875,
"SEAS",	1876,
"ASNBLK-RIPE",	1877,
"ASNBLK-RIPE",	1878,
"ASNBLK-RIPE",	1879,
"ASNBLK-RIPE",	1880,
"ASNBLK-RIPE",	1881,
"ASNBLK-RIPE",	1882,
"ASNBLK-RIPE",	1883,
"ASNBLK-RIPE",	1884,
"ASNBLK-RIPE",	1885,
"ASNBLK-RIPE",	1886,
"ASNBLK-RIPE",	1887,
"ASNBLK-RIPE",	1888,
"ASNBLK-RIPE",	1889,
"ASNBLK-RIPE",	1890,
"ASNBLK-RIPE",	1891,
"ASNBLK-RIPE",	1892,
"ASNBLK-RIPE",	1893,
"ASNBLK-RIPE",	1894,
"ASNBLK-RIPE",	1895,
"ASNBLK-RIPE",	1896,
"ASNBLK-RIPE",	1897,
"ASNBLK-RIPE",	1898,
"ASNBLK-RIPE",	1899,
"ASNBLK-RIPE",	1900,
"ASNBLK-RIPE",	1901,
"AS1889",	1889,
"DKRZ-HAMBURG",	1893,
"ERLANGEN-VFR",	1895,
"FESNET-L",	1902,
"CHEMNET-FES",	1903,
"JITC-TESTBED",	1904,
"DRC",	1905,
"INRI-AS",	1906,
"IPSERV-AS",	1907,
"NAWC-AD-INDY",	1908,
"ALPHA-NAP-AS",	1909,
"DLA1",	1910,
"DLA2",	1911,
"DLA3",	1912,
"DLA4",	1913,
"DLA5",	1914,
"SEQUOIA-AS",	1915,
"RNP-AS",	1916,
"CTCSERV-AS",	1917,
"CNAP-INTRANET",	1918,
"UMASS-AMHERST1",	1919,
"QUOTRON-WAN",	1920,
"UDNVIE",	1921,
"UAKOM-DAMIS",	1922,
"TAYS",	1923,
"DAFFY",	1924,
"DISA-EUROPE",	1925,
"UTANET-AS",	1926,
"NADC-LAN-AS",	1927,
"WRNL-PDVS",	1928,
"UMASSNET-NET",	1929,
"RCCNET",	1930,
"GM-EDS-EURO",	1931,
"CONED",	1932,
"NAVAIRHQ",	1933,
"ANS-RESTON-AS",	1934,
"RENATER-ASNBLOCK",	1935,
"RENATER-ASNBLOCK",	1936,
"RENATER-ASNBLOCK",	1937,
"RENATER-ASNBLOCK",	1938,
"RENATER-ASNBLOCK",	1939,
"RENATER-ASNBLOCK",	1940,
"RENATER-ASNBLOCK",	1941,
"RENATER-ASNBLOCK",	1942,
"RENATER-ASNBLOCK",	1943,
"RENATER-ASNBLOCK",	1944,
"RENATER-ASNBLOCK",	1945,
"RENATER-ASNBLOCK",	1946,
"RENATER-ASNBLOCK",	1947,
"RENATER-ASNBLOCK",	1948,
"RENATER-ASNBLOCK",	1949,
"RENATER-ASNBLOCK",	1950,
"RENATER-ASNBLOCK",	1951,
"RENATER-ASNBLOCK",	1952,
"RENATER-ASNBLOCK",	1953,
"RENATER-ASNBLOCK",	1954,
"HBONE",	1955,
"IBMEVS-AS",	1956,
"ANSCIX-AS",	1957,
"NCRWIN1958",	1958,
"DMSLABNET",	1959,
"MARS-EUROPE",	1960,
"MARS-AMERICAS",	1961,
"MARS-ASIA-PACIFIC",	1962,
"PENRIL-AS",	1963,
"MCI-NETCS",	1964,
"TUELECTRIC",	1965,
"MASSO-GW",	1966,
"TR-NET",	1967,
"UMASSP-DOM",	1968,
"TELEDYNE-AS",	1969,
"TAMUS-NET",	1970,
"GITN-JITC",	1971,
"HPC-NET",	1972,
"PHNSY-POEGW",	1973,
"GSI-DISNNT",	1974,
"UMI-AS",	1975,
"BUMEDPORTSNH",	1976,
"BUMED29PALMS",	1977,
"BUMEDLONDON",	1978,
"BUMEDKINGSBY",	1979,
"BUMEDKEFLAVK",	1980,
"BUMEDADAK",	1981,
"ASN-NWNEXUS",	1982,
"BERNALILLO",	1983,
"BUMEDSIGONEL",	1984,
"BUMEDYOKOSUKA",	1985,
"BUMEDROTA",	1986,
"BUMEDPHARBOR",	1987,
"BUMEDPAXRVER",	1988,
"BUMEDOKINAWA",	1989,
"BUMEDORLEANS",	1990,
"BUMEDNAPLES",	1991,
"BUMEDKEYWEST",	1992,
"BUMEDHUENEME",	1993,
"BUMEDGBAY",	1994,
"BUMEDGUAM",	1995,
"IBMDES-AS",	1997,
"STATE-OF-MN",	1998,
"HOUSE-AS-1",	1999,
"IBM-PV-AS",	2002,
"EPRI-PA",	2003,
"TNO-HDO",	2004,
"INFONET1",	2005,
"INFONET2",	2006,
"INFONET3",	2007,
"INFONET4",	2008,
"INFONET5",	2009,
"INFONET6",	2010,
"WACHOVIA",	2011,
"UNINET1",	2012,
"PACIFIC-GAS",	2013,
"SPRINT-INTL",	2014,
"MSEN-SYSTEM",	2015,
"OTANET",	2016,
"KRPNET",	2017,
"UNINET-ZA",	2018,
"MORGAN-AS",	2019,
"HWWILSON-AS",	2020,
"UNISYS-INT",	2021,
"SIEMENS-AS",	2022,
"RUTYC",	2023,
"NU",	2024,
"UTOLEDO",	2025,
"HELSINKI",	2026,
"BNRUK-AS",	2028,
"GGR-AS",	2029,
"RDYNE",	2030,
"COWACONET",	2031,
"CSC-TMD-CC",	2032,
"Panix",	2033,
"ATK-AS1",	2034,
"ATK-AS2",	2035,
"JOANNEUM",	2036,
"CSUFRESNO",	2037,
"INFN-AS1",	2038,
"INFN-AS2",	2039,
"INFN-AS3",	2040,
"CRL-GATE",	2041,
"JARING",	2042,
"EMPB-AS",	2043,
"WORLDNET-AS",	2044,
"FACILITIES",	2045,
"DECCO-AS",	2046,
"LANET-1",	2048,
"AVL-GRAZ",	2049,
"SPRINTCORP",	2050,
"CISCO-EXT",	2051,
"RJRNI-NFGI",	2052,
"SPRINTCORP1",	2053,
"PAC-DISA",	2054,
"LSU-1",	2055,
"AOL-AS",	2056,
"RENATER_ASNBLOCK1",	2057,
"RENATER_ASNBLOCK1",	2058,
"RENATER_ASNBLOCK1",	2059,
"RENATER_ASNBLOCK1",	2060,
"RENATER_ASNBLOCK1",	2061,
"RENATER_ASNBLOCK1",	2062,
"RENATER_ASNBLOCK1",	2063,
"RENATER_ASNBLOCK1",	2064,
"RENATER_ASNBLOCK1",	2065,
"RENATER_ASNBLOCK1",	2066,
"RENATER_ASNBLOCK1",	2067,
"RENATER_ASNBLOCK1",	2068,
"RENATER_ASNBLOCK1",	2069,
"RENATER_ASNBLOCK1",	2070,
"RENATER_ASNBLOCK1",	2071,
"RENATER_ASNBLOCK1",	2072,
"RENATER_ASNBLOCK1",	2073,
"RENATER_ASNBLOCK1",	2074,
"RENATER_ASNBLOCK1",	2075,
"RENATER_ASNBLOCK1",	2076,
"RENATER_ASNBLOCK1",	2077,
"RENATER_ASNBLOCK1",	2078,
"RENATER_ASNBLOCK1",	2079,
"RENATER_ASNBLOCK1",	2080,
"RENATER_ASNBLOCK1",	2081,
"RENATER_ASNBLOCK1",	2082,
"RENATER_ASNBLOCK1",	2083,
"RENATER_ASNBLOCK1",	2084,
"RENATER_ASNBLOCK1",	2085,
"RENATER_ASNBLOCK1",	2086,
"RENATER_ASNBLOCK1",	2087,
"RENATER_ASNBLOCK1",	2088,
"RENATER_ASNBLOCK1",	2089,
"RENATER_ASNBLOCK1",	2090,
"RENATER_ASNBLOCK1",	2091,
"RENATER_ASNBLOCK1",	2092,
"RENATER_ASNBLOCK1",	2093,
"RENATER_ASNBLOCK1",	2094,
"RENATER_ASNBLOCK1",	2095,
"RENATER_ASNBLOCK1",	2096,
"RENATER_ASNBLOCK1",	2097,
"RENATER_ASNBLOCK1",	2098,
"RENATER_ASNBLOCK1",	2099,
"RENATER_ASNBLOCK1",	2100,
"RENATER_ASNBLOCK1",	2101,
"RENATER_ASNBLOCK1",	2102,
"RENATER_ASNBLOCK1",	2103,
"RENATER_ASNBLOCK1",	2104,
"RENATER_ASNBLOCK1",	2105,
"RENATER_ASNBLOCK1",	2106,
"RIPE-ASNBLOCK2",	2107,
"RIPE-ASNBLOCK2",	2108,
"RIPE-ASNBLOCK2",	2109,
"RIPE-ASNBLOCK2",	2110,
"RIPE-ASNBLOCK2",	2111,
"RIPE-ASNBLOCK2",	2112,
"RIPE-ASNBLOCK2",	2113,
"RIPE-ASNBLOCK2",	2114,
"RIPE-ASNBLOCK2",	2115,
"RIPE-ASNBLOCK2",	2116,
"RIPE-ASNBLOCK2",	2117,
"RIPE-ASNBLOCK2",	2118,
"RIPE-ASNBLOCK2",	2119,
"RIPE-ASNBLOCK2",	2120,
"RIPE-ASNBLOCK2",	2121,
"RIPE-ASNBLOCK2",	2122,
"RIPE-ASNBLOCK2",	2123,
"RIPE-ASNBLOCK2",	2124,
"RIPE-ASNBLOCK2",	2125,
"RIPE-ASNBLOCK2",	2126,
"RIPE-ASNBLOCK2",	2127,
"RIPE-ASNBLOCK2",	2128,
"RIPE-ASNBLOCK2",	2129,
"RIPE-ASNBLOCK2",	2130,
"RIPE-ASNBLOCK2",	2131,
"RIPE-ASNBLOCK2",	2132,
"RIPE-ASNBLOCK2",	2133,
"RIPE-ASNBLOCK2",	2134,
"RIPE-ASNBLOCK2",	2135,
"RIPE-ASNBLOCK2",	2136,
"DISA-PAC",	2137,
"DOW2-AS",	2138,
"DOW1-AS",	2139,
"ISSC-AS",	2140,
"BUMEDQUANTIC",	2141,
"NSI-FFIX-E",	2142,
"NSN-FFIX-W",	2143,
"ETAFE",	2144,
"QUADRALAY-AS",	2145,
"CRNET",	2146,
"COMPNEWS-AS",	2147,
"ITEP-MOSCOW",	2148,
"PSINET-2",	2149,
"CSUNET-SW",	2150,
"CSUNET-SE",	2151,
"CSUNET-NW",	2152,
"CSUNET-NE",	2153,
"EDS",	2154,
"EDS",	2155,
"EDS",	2156,
"EDS",	2157,
"EDS",	2158,
"EDS",	2159,
"EDS",	2160,
"EDS",	2161,
"EDS",	2162,
"EDS",	2163,
"EDS",	2164,
"EDS",	2165,
"EDS",	2166,
"EDS",	2167,
"EDS",	2168,
"EDS",	2169,
"EDS",	2170,
"EDS",	2171,
"EDS",	2172,
"EDS",	2173,
"FR-ASNBLOCK",	2174,
"FR-ASNBLOCK",	2175,
"FR-ASNBLOCK",	2176,
"FR-ASNBLOCK",	2177,
"FR-ASNBLOCK",	2178,
"FR-ASNBLOCK",	2179,
"FR-ASNBLOCK",	2180,
"FR-ASNBLOCK",	2181,
"FR-ASNBLOCK",	2182,
"FR-ASNBLOCK",	2183,
"FR-ASNBLOCK",	2184,
"FR-ASNBLOCK",	2185,
"FR-ASNBLOCK",	2186,
"FR-ASNBLOCK",	2187,
"FR-ASNBLOCK",	2188,
"FR-ASNBLOCK",	2189,
"FR-ASNBLOCK",	2190,
"FR-ASNBLOCK",	2191,
"FR-ASNBLOCK",	2192,
"FR-ASNBLOCK",	2193,
"FR-ASNBLOCK",	2194,
"FR-ASNBLOCK",	2195,
"FR-ASNBLOCK",	2196,
"FR-ASNBLOCK",	2197,
"FR-ASNBLOCK",	2198,
"FR-ASNBLOCK",	2199,
"FR-ASNBLOCK",	2200,
"FR-ASNBLOCK",	2201,
"FR-ASNBLOCK",	2202,
"FR-ASNBLOCK",	2203,
"FR-ASNBLOCK",	2204,
"FR-ASNBLOCK",	2205,
"FR-ASNBLOCK",	2206,
"FR-ASNBLOCK",	2207,
"FR-ASNBLOCK",	2208,
"FR-ASNBLOCK",	2209,
"FR-ASNBLOCK",	2210,
"FR-ASNBLOCK",	2211,
"FR-ASNBLOCK",	2212,
"FR-ASNBLOCK",	2213,
"FR-ASNBLOCK",	2214,
"FR-ASNBLOCK",	2215,
"FR-ASNBLOCK",	2216,
"FR-ASNBLOCK",	2217,
"FR-ASNBLOCK",	2218,
"FR-ASNBLOCK",	2219,
"FR-ASNBLOCK",	2220,
"FR-ASNBLOCK",	2221,
"FR-ASNBLOCK",	2222,
"FR-ASNBLOCK",	2223,
"FR-ASNBLOCK",	2224,
"FR-ASNBLOCK",	2225,
"FR-ASNBLOCK",	2226,
"FR-ASNBLOCK",	2227,
"FR-ASNBLOCK",	2228,
"FR-ASNBLOCK",	2229,
"FR-ASNBLOCK",	2230,
"FR-ASNBLOCK",	2231,
"FR-ASNBLOCK",	2232,
"FR-ASNBLOCK",	2233,
"FR-ASNBLOCK",	2234,
"FR-ASNBLOCK",	2235,
"FR-ASNBLOCK",	2236,
"FR-ASNBLOCK",	2237,
"FR-ASNBLOCK",	2238,
"FR-ASNBLOCK",	2239,
"FR-ASNBLOCK",	2240,
"FR-ASNBLOCK",	2241,
"FR-ASNBLOCK",	2242,
"FR-ASNBLOCK",	2243,
"FR-ASNBLOCK",	2244,
"FR-ASNBLOCK",	2245,
"FR-ASNBLOCK",	2246,
"FR-ASNBLOCK",	2247,
"FR-ASNBLOCK",	2248,
"FR-ASNBLOCK",	2249,
"FR-ASNBLOCK",	2250,
"FR-ASNBLOCK",	2251,
"FR-ASNBLOCK",	2252,
"FR-ASNBLOCK",	2253,
"FR-ASNBLOCK",	2254,
"FR-ASNBLOCK",	2255,
"FR-ASNBLOCK",	2256,
"FR-ASNBLOCK",	2257,
"FR-ASNBLOCK",	2258,
"FR-ASNBLOCK",	2259,
"FR-ASNBLOCK",	2260,
"FR-ASNBLOCK",	2261,
"FR-ASNBLOCK",	2262,
"FR-ASNBLOCK",	2263,
"FR-ASNBLOCK",	2264,
"FR-ASNBLOCK",	2265,
"FR-ASNBLOCK",	2266,
"FR-ASNBLOCK",	2267,
"FR-ASNBLOCK",	2268,
"FR-ASNBLOCK",	2269,
"FR-ASNBLOCK",	2270,
"FR-ASNBLOCK",	2271,
"FR-ASNBLOCK",	2272,
"FR-ASNBLOCK",	2273,
"CBO",	2274,
"EUR-DISA",	2275,
"OCS-AS1",	2276,
"ECUANET",	2277,
"FRANCE-TELECOM-AS",	2278,
"FRANCE-TELECOM-AS",	2279,
"FRANCE-TELECOM-AS",	2280,
"FRANCE-TELECOM-AS",	2281,
"FRANCE-TELECOM-AS",	2282,
"FRANCE-TELECOM-AS",	2283,
"FRANCE-TELECOM-AS",	2284,
"FRANCE-TELECOM-AS",	2285,
"FRANCE-TELECOM-AS",	2286,
"FRANCE-TELECOM-AS",	2287,
"FRANCE-TELECOM-AS",	2288,
"FRANCE-TELECOM-AS",	2289,
"FRANCE-TELECOM-AS",	2290,
"FRANCE-TELECOM-AS",	2291,
"FRANCE-TELECOM-AS",	2292,
"FRANCE-TELECOM-AS",	2293,
"FRANCE-TELECOM-AS",	2294,
"FRANCE-TELECOM-AS",	2295,
"FRANCE-TELECOM-AS",	2296,
"FRANCE-TELECOM-AS",	2297,
"FRANCE-TELECOM-AS",	2298,
"FRANCE-TELECOM-AS",	2299,
"FRANCE-TELECOM-AS",	2300,
"FRANCE-TELECOM-AS",	2301,
"FRANCE-TELECOM-AS",	2302,
"FRANCE-TELECOM-AS",	2303,
"FRANCE-TELECOM-AS",	2304,
"FRANCE-TELECOM-AS",	2305,
"FRANCE-TELECOM-AS",	2306,
"FRANCE-TELECOM-AS",	2307,
"FRANCE-TELECOM-AS",	2308,
"FRANCE-TELECOM-AS",	2309,
"FRANCE-TELECOM-AS",	2310,
"FRANCE-TELECOM-AS",	2311,
"FRANCE-TELECOM-AS",	2312,
"FRANCE-TELECOM-AS",	2313,
"FRANCE-TELECOM-AS",	2314,
"FRANCE-TELECOM-AS",	2315,
"FRANCE-TELECOM-AS",	2316,
"FRANCE-TELECOM-AS",	2317,
"FRANCE-TELECOM-AS",	2318,
"FRANCE-TELECOM-AS",	2319,
"FRANCE-TELECOM-AS",	2320,
"FRANCE-TELECOM-AS",	2321,
"FRANCE-TELECOM-AS",	2322,
"FRANCE-TELECOM-AS",	2323,
"FRANCE-TELECOM-AS",	2324,
"FRANCE-TELECOM-AS",	2325,
"FRANCE-TELECOM-AS",	2326,
"FRANCE-TELECOM-AS",	2327,
"FRANCE-TELECOM-AS",	2328,
"FRANCE-TELECOM-AS",	2329,
"FRANCE-TELECOM-AS",	2330,
"FRANCE-TELECOM-AS",	2331,
"FRANCE-TELECOM-AS",	2332,
"FRANCE-TELECOM-AS",	2333,
"FRANCE-TELECOM-AS",	2334,
"FRANCE-TELECOM-AS",	2335,
"FRANCE-TELECOM-AS",	2336,
"FRANCE-TELECOM-AS",	2337,
"FRANCE-TELECOM-AS",	2338,
"FRANCE-TELECOM-AS",	2339,
"FRANCE-TELECOM-AS",	2340,
"FRANCE-TELECOM-AS",	2341,
"FRANCE-TELECOM-AS",	2342,
"FRANCE-TELECOM-AS",	2343,
"FRANCE-TELECOM-AS",	2344,
"FRANCE-TELECOM-AS",	2345,
"FRANCE-TELECOM-AS",	2346,
"FRANCE-TELECOM-AS",	2347,
"FRANCE-TELECOM-AS",	2348,
"FRANCE-TELECOM-AS",	2349,
"FRANCE-TELECOM-AS",	2350,
"FRANCE-TELECOM-AS",	2351,
"FRANCE-TELECOM-AS",	2352,
"FRANCE-TELECOM-AS",	2353,
"FRANCE-TELECOM-AS",	2354,
"FRANCE-TELECOM-AS",	2355,
"FRANCE-TELECOM-AS",	2356,
"FRANCE-TELECOM-AS",	2357,
"FRANCE-TELECOM-AS",	2358,
"FRANCE-TELECOM-AS",	2359,
"FRANCE-TELECOM-AS",	2360,
"FRANCE-TELECOM-AS",	2361,
"FRANCE-TELECOM-AS",	2362,
"FRANCE-TELECOM-AS",	2363,
"FRANCE-TELECOM-AS",	2364,
"FRANCE-TELECOM-AS",	2365,
"FRANCE-TELECOM-AS",	2366,
"FRANCE-TELECOM-AS",	2367,
"FRANCE-TELECOM-AS",	2368,
"FRANCE-TELECOM-AS",	2369,
"FRANCE-TELECOM-AS",	2370,
"FRANCE-TELECOM-AS",	2371,
"FRANCE-TELECOM-AS",	2372,
"FRANCE-TELECOM-AS",	2373,
"FRANCE-TELECOM-AS",	2374,
"FRANCE-TELECOM-AS",	2375,
"FRANCE-TELECOM-AS",	2376,
"FRANCE-TELECOM-AS",	2377,
"DOI-BIA",	2378,
"UNIT-TEL-FLA",	2379,
"ESTNET",	2380,
"WISCNET1-AS",	2381,
"WISCNET2-AS",	2382,
"OTA",	2383,
"AOCNET",	2384,
"STARNET",	2385,
"INS-AS",	2386,
"FR-ASNBLOCK2",	2387,
"FR-ASNBLOCK2",	2388,
"FR-ASNBLOCK2",	2389,
"FR-ASNBLOCK2",	2390,
"FR-ASNBLOCK2",	2391,
"FR-ASNBLOCK2",	2392,
"FR-ASNBLOCK2",	2393,
"FR-ASNBLOCK2",	2394,
"FR-ASNBLOCK2",	2395,
"FR-ASNBLOCK2",	2396,
"FR-ASNBLOCK2",	2397,
"FR-ASNBLOCK2",	2398,
"FR-ASNBLOCK2",	2399,
"FR-ASNBLOCK2",	2400,
"FR-ASNBLOCK2",	2401,
"FR-ASNBLOCK2",	2402,
"FR-ASNBLOCK2",	2403,
"FR-ASNBLOCK2",	2404,
"FR-ASNBLOCK2",	2405,
"FR-ASNBLOCK2",	2406,
"FR-ASNBLOCK2",	2407,
"FR-ASNBLOCK2",	2408,
"FR-ASNBLOCK2",	2409,
"FR-ASNBLOCK2",	2410,
"FR-ASNBLOCK2",	2411,
"FR-ASNBLOCK2",	2412,
"FR-ASNBLOCK2",	2413,
"FR-ASNBLOCK2",	2414,
"FR-ASNBLOCK2",	2415,
"FR-ASNBLOCK2",	2416,
"FR-ASNBLOCK2",	2417,
"FR-ASNBLOCK2",	2418,
"FR-ASNBLOCK2",	2419,
"FR-ASNBLOCK2",	2420,
"FR-ASNBLOCK2",	2421,
"FR-ASNBLOCK2",	2422,
"FR-ASNBLOCK2",	2423,
"FR-ASNBLOCK2",	2424,
"FR-ASNBLOCK2",	2425,
"FR-ASNBLOCK2",	2426,
"FR-ASNBLOCK2",	2427,
"FR-ASNBLOCK2",	2428,
"FR-ASNBLOCK2",	2429,
"FR-ASNBLOCK2",	2430,
"FR-ASNBLOCK2",	2431,
"FR-ASNBLOCK2",	2432,
"FR-ASNBLOCK2",	2433,
"FR-ASNBLOCK2",	2434,
"FR-ASNBLOCK2",	2435,
"FR-ASNBLOCK2",	2436,
"FR-ASNBLOCK2",	2437,
"FR-ASNBLOCK2",	2438,
"FR-ASNBLOCK2",	2439,
"FR-ASNBLOCK2",	2440,
"FR-ASNBLOCK2",	2441,
"FR-ASNBLOCK2",	2442,
"FR-ASNBLOCK2",	2443,
"FR-ASNBLOCK2",	2444,
"FR-ASNBLOCK2",	2445,
"FR-ASNBLOCK2",	2446,
"FR-ASNBLOCK2",	2447,
"FR-ASNBLOCK2",	2448,
"FR-ASNBLOCK2",	2449,
"FR-ASNBLOCK2",	2450,
"FR-ASNBLOCK2",	2451,
"FR-ASNBLOCK2",	2452,
"FR-ASNBLOCK2",	2453,
"FR-ASNBLOCK2",	2454,
"FR-ASNBLOCK2",	2455,
"FR-ASNBLOCK2",	2456,
"FR-ASNBLOCK2",	2457,
"FR-ASNBLOCK2",	2458,
"FR-ASNBLOCK2",	2459,
"FR-ASNBLOCK2",	2460,
"FR-ASNBLOCK2",	2461,
"FR-ASNBLOCK2",	2462,
"FR-ASNBLOCK2",	2463,
"FR-ASNBLOCK2",	2464,
"FR-ASNBLOCK2",	2465,
"FR-ASNBLOCK2",	2466,
"FR-ASNBLOCK2",	2467,
"FR-ASNBLOCK2",	2468,
"FR-ASNBLOCK2",	2469,
"FR-ASNBLOCK2",	2470,
"FR-ASNBLOCK2",	2471,
"FR-ASNBLOCK2",	2472,
"FR-ASNBLOCK2",	2473,
"FR-ASNBLOCK2",	2474,
"FR-ASNBLOCK2",	2475,
"FR-ASNBLOCK2",	2476,
"FR-ASNBLOCK2",	2477,
"FR-ASNBLOCK2",	2478,
"FR-ASNBLOCK2",	2479,
"FR-ASNBLOCK2",	2480,
"FR-ASNBLOCK2",	2481,
"FR-ASNBLOCK2",	2482,
"FR-ASNBLOCK2",	2483,
"FR-ASNBLOCK2",	2484,
"FR-ASNBLOCK2",	2485,
"FR-ASNBLOCK2",	2486,
"MOSCOW-HEP",	2487,
"IIASA-NET",	2488,
"NETIOWA-AS",	2489,
"MILNET-T20",	2490,
"FONOROLA-CENTRAL",	2491,
"FONOROLA-WEST",	2492,
"FONOROLA-EAST",	2493,
"AKHNET",	2494,
"KANREN",	2495,
"UKANS",	2496,
"JNIC-ASN",	2497,
"JNIC-ASN",	2498,
"JNIC-ASN",	2499,
"JNIC-ASN",	2500,
"JNIC-ASN",	2501,
"JNIC-ASN",	2502,
"JNIC-ASN",	2503,
"JNIC-ASN",	2504,
"JNIC-ASN",	2505,
"JNIC-ASN",	2506,
"JNIC-ASN",	2507,
"JNIC-ASN",	2508,
"JNIC-ASN",	2509,
"JNIC-ASN",	2510,
"JNIC-ASN",	2511,
"JNIC-ASN",	2512,
"JNIC-ASN",	2513,
"JNIC-ASN",	2514,
"JNIC-ASN",	2515,
"JNIC-ASN",	2516,
"JNIC-ASN",	2517,
"JNIC-ASN",	2518,
"JNIC-ASN",	2519,
"JNIC-ASN",	2520,
"JNIC-ASN",	2521,
"JNIC-ASN",	2522,
"JNIC-ASN",	2523,
"JNIC-ASN",	2524,
"JNIC-ASN",	2525,
"JNIC-ASN",	2526,
"JNIC-ASN",	2527,
"JNIC-ASN",	2528,
"DEMON-SYS",	2529,
"CIBA-AS",	2530,
"EUCOM-GW",	2531,
"LOC",	2532,
"HOU-METRO-AS",	2533,
"SYNTEX",	2534,
"BP",	2535,
"TCADA",	2536,
"STATS-GOVTNZ",	2537,
"IBM-KINGS-AS",	2538,
"SMITHKLINE-AS",	2539,
"INGRES-AS",	2540,
"WM-NET",	2541,
"VOUGHT",	2542,
"UCIMC-AS",	2543,
"METRO-AS",	2544,
"STRATHOST",	2545,
"ARIADNE",	2546,
"BMENET-AS",	2547,
"DIGEX-AS",	2548,
"REDUDG",	2549,
"STRATS",	2550,
"NETCOM-AS",	2551,
"WUSTL-ASN",	2552,
"FSU-AS",	2553,
"INTER-GRP-A",	2554,
"INTER-GRP-B",	2555,
"INTER-GRP-C",	2556,
"INTER-GRP-D",	2557,
"CIWMBNET",	2558,
"VISANET",	2559,
"BOCA-AS",	2560,
"FRCU-EUN",	2561,
"TI-US/INTL",	2562,
"KREN-GATEWAY",	2563,
"GLO",	2564,
"TX-REHAB",	2565,
"ISINM",	2566,
"WAII-AS",	2567,
"CTSNET",	2568,
"NETWAY-0",	2569,
"NETWAY-1",	2570,
"DHLNET",	2571,
"MORENET",	2572,
"QED-SYS",	2573,
"TRS",	2574,
"SRPNET",	2575,
"DOT-AS",	2576,
"AFIP-OSD",	2577,
"RELCOM-DEMOS",	2578,
"NEWBRIDGE-AS",	2579,
"ASSEMBLY",	2580,
"GAO",	2581,
"CDE",	2582,
"CDI",	2583,
"CUMMINS",	2584,
"ASNBLK-RIPE-NCC",	2585,
"ASNBLK-RIPE-NCC",	2586,
"ASNBLK-RIPE-NCC",	2587,
"ASNBLK-RIPE-NCC",	2588,
"ASNBLK-RIPE-NCC",	2589,
"ASNBLK-RIPE-NCC",	2590,
"ASNBLK-RIPE-NCC",	2591,
"ASNBLK-RIPE-NCC",	2592,
"ASNBLK-RIPE-NCC",	2593,
"ASNBLK-RIPE-NCC",	2594,
"ASNBLK-RIPE-NCC",	2595,
"ASNBLK-RIPE-NCC",	2596,
"ASNBLK-RIPE-NCC",	2597,
"ASNBLK-RIPE-NCC",	2598,
"ASNBLK-RIPE-NCC",	2599,
"ASNBLK-RIPE-NCC",	2600,
"ASNBLK-RIPE-NCC",	2601,
"ASNBLK-RIPE-NCC",	2602,
"ASNBLK-RIPE-NCC",	2603,
"ASNBLK-RIPE-NCC",	2604,
"ASNBLK-RIPE-NCC",	2605,
"ASNBLK-RIPE-NCC",	2606,
"ASNBLK-RIPE-NCC",	2607,
"ASNBLK-RIPE-NCC",	2608,
"ASNBLK-RIPE-NCC",	2609,
"ASNBLK-RIPE-NCC",	2610,
"ASNBLK-RIPE-NCC",	2611,
"ASNBLK-RIPE-NCC",	2612,
"ASNBLK-RIPE-NCC",	2613,
"ASNBLK-RIPE-NCC",	2614,
"BECHTEL",	2615,
"NAVNET-BLOCK2",	2616,
"NAVNET-BLOCK2",	2617,
"NAVNET-BLOCK2",	2618,
"NAVNET-BLOCK2",	2619,
"NAVNET-BLOCK2",	2620,
"STDN4-AS1",	2621,
"STDN4-AS2",	2622,
"JWICS",	2623,
"TECNET-EXP",	2624,
"DSIBBN",	2625,
"STDN4-AS3",	2626,
"STDN4-AS4",	2627,
"STDN4-AS5",	2628,
"DMSSCE",	2629,
"NUWCDETHINET",	2630,
"DISCOVERY-AS",	2631,
"NCTSLNDN-AS",	2632,
"NAS1-AS",	2633,
"CENTEL-VA",	2634,
"CENTEL-NV",	2635,
"NCR-FT-COL",	2636,
"GEORGIA-TECH",	2637,
"RAIN",	2638,
"CENTEL",	2639,
"AMESLAB-AS",	2640,
"TSRI-AS",	2641,
"LEG-CA-GOV",	2642,
"SU-IHEP",	2643,
"SMARTS-AS",	2644,
"ASN-CAVENET",	2645,
"ROK-EURO",	2646,
"SITA",	2647,
"NIST-BOULDER",	2648,
"NAS2-AS",	2649,
"EOP_GATEKEEPER",	2650,
"CDAGOVN",	2651,
"CDAGOVN",	2652,
"CDAGOVN",	2653,
"CDAGOVN",	2654,
"CDAGOVN",	2655,
"CDAGOVN",	2656,
"CDAGOVN",	2657,
"CDAGOVN",	2658,
"CDAGOVN",	2659,
"CDAGOVN",	2660,
"CDAGOVN",	2661,
"CDAGOVN",	2662,
"CDAGOVN",	2663,
"CDAGOVN",	2664,
"CDAGOVN",	2665,
"CDAGOVN",	2666,
"CDAGOVN",	2667,
"CDAGOVN",	2668,
"CDAGOVN",	2669,
"CDAGOVN",	2670,
"CDAGOVN",	2671,
"CDAGOVN",	2672,
"CDAGOVN",	2673,
"CDAGOVN",	2674,
"CDAGOVN",	2675,
"CDAGOVN",	2676,
"CDAGOVN",	2677,
"CDAGOVN",	2678,
"CDAGOVN",	2679,
"CDAGOVN",	2680,
"CDAGOVN",	2681,
"CDAGOVN",	2682,
"RADIO-MSU",	2683,
"NET-ASSEMBLY-CA-GOV",	2684,
"IBM-MMD-AS",	2685,
"IBM-MMD-AS",	2686,
"IBM-MMD-AS",	2687,
"IBM-MMD-AS",	2688,
"IBM-MMD-AS",	2689,
"IBM-MMD-AS",	2690,
"IBM-MMD-AS",	2691,
"IBM-MMD-AS",	2692,
"IBM-MMD-AS",	2693,
"IBM-MMD-AS",	2694,
"RJRT01-TOB1",	2695,
"IREN-AS",	2696,
"ERNET-AS",	2697,
"IASTATE-AS",	2698,
"BBN-DSI1",	2699,
"CLARIS-CORP",	2700,
"KSU-NET",	2701,
"INTERSERVE",	2702,
"NCR-FRMRELAY",	2703,
"HOOKUP-NET-A",	2704,
"CARENET",	2705,
"HKSUPER",	2706,
"WEC",	2707,
"REDUGTO",	2708,
"AOS-AS",	2709,
"AMSINC-NET",	2710,
"SUNBELT-AS",	2711,
"LGC",	2712,
"INTERSPIN-AS",	2713,
"GSA_GOV",	2714,
"REDERIO-AS",	2715,
"TCHE-AS",	2716,
"CUMMINS-AS1",	2717,
"APSCN-AR",	2718,
"DISA-CLIENTS",	2719,
"DISA-CLIENTS",	2720,
"DISA-CLIENTS",	2721,
"DISA-CLIENTS",	2722,
"DISA-CLIENTS",	2723,
"DISA-CLIENTS",	2724,
"DISA-CLIENTS",	2725,
"DISA-CLIENTS",	2726,
"DISA-CLIENTS",	2727,
"DISA-CLIENTS",	2728,
"DISA-CLIENTS",	2729,
"DISA-CLIENTS",	2730,
"DISA-CLIENTS",	2731,
"DISA-CLIENTS",	2732,
"DISA-CLIENTS",	2733,
"DISA-CLIENTS",	2734,
"DISA-CLIENTS",	2735,
"DISA-CLIENTS",	2736,
"DISA-CLIENTS",	2737,
"DISA-CLIENTS",	2738,
"RUTYC-ASN",	2739,
"UNITEL",	2740,
"DSMC",	2741,
"TASDAC-LAFB",	2742,
"AFIWC01",	2743,
"DECCO-EUROPE",	2744,
"NAPC",	2745,
"DDN-WEATHER",	2746,
"AF-PROTEUS",	2747,
"CASC-NET",	2748,
"CNET-AS",	2749,
"CIO",	2750,
"ATT-PARADYNE",	2751,
"THOMSONCA-AS",	2752,
"LARSECOM",	2753,
"EPNG-AS",	2754,
"SJHMC_CHW",	2755,
"EYNZ-O",	2756,
"MCI-NETA",	2757,
"MCI-NETB",	2758,
"MCI-NETC",	2759,
"MCI-NETD",	2760,
"MCI-NETE",	2761,
"BBN-DSI2",	2762,
"BBN-DSI3",	2763,
"CONNECT-NET",	2764,
"CONNECTED",	2765,
"GLASNET",	2766,
"UNITEL_CBMS",	2767,
"UNITEL_DVPN",	2768,
"NEBRASKA",	2769,
"TDHS-WEL-NET",	2770,
"TRW-HSV",	2771,
"HKIGS",	2772,
"ASN-BLKRIPE2",	2773,
"ASN-BLKRIPE2",	2774,
"ASN-BLKRIPE2",	2775,
"ASN-BLKRIPE2",	2776,
"ASN-BLKRIPE2",	2777,
"ASN-BLKRIPE2",	2778,
"ASN-BLKRIPE2",	2779,
"ASN-BLKRIPE2",	2780,
"ASN-BLKRIPE2",	2781,
"ASN-BLKRIPE2",	2782,
"ASN-BLKRIPE2",	2783,
"ASN-BLKRIPE2",	2784,
"ASN-BLKRIPE2",	2785,
"ASN-BLKRIPE2",	2786,
"ASN-BLKRIPE2",	2787,
"ASN-BLKRIPE2",	2788,
"ASN-BLKRIPE2",	2789,
"ASN-BLKRIPE2",	2790,
"ASN-BLKRIPE2",	2791,
"ASN-BLKRIPE2",	2792,
"ASN-BLKRIPE2",	2793,
"ASN-BLKRIPE2",	2794,
"ASN-BLKRIPE2",	2795,
"ASN-BLKRIPE2",	2796,
"ASN-BLKRIPE2",	2797,
"ASN-BLKRIPE2",	2798,
"ASN-BLKRIPE2",	2799,
"ASN-BLKRIPE2",	2800,
"ASN-BLKRIPE2",	2801,
"ASN-BLKRIPE2",	2802,
"ASN-BLKRIPE2",	2803,
"ASN-BLKRIPE2",	2804,
"ASN-BLKRIPE2",	2805,
"ASN-BLKRIPE2",	2806,
"ASN-BLKRIPE2",	2807,
"ASN-BLKRIPE2",	2808,
"ASN-BLKRIPE2",	2809,
"ASN-BLKRIPE2",	2810,
"ASN-BLKRIPE2",	2811,
"ASN-BLKRIPE2",	2812,
"ASN-BLKRIPE2",	2813,
"ASN-BLKRIPE2",	2814,
"ASN-BLKRIPE2",	2815,
"ASN-BLKRIPE2",	2816,
"ASN-BLKRIPE2",	2817,
"ASN-BLKRIPE2",	2818,
"ASN-BLKRIPE2",	2819,
"ASN-BLKRIPE2",	2820,
"ASN-BLKRIPE2",	2821,
"ASN-BLKRIPE2",	2822,
"BT-AU-1",	2823,
"BT-EU-1",	2824,
"BT-NA-1",	2825,
"GTE-PACIFIC",	2826,
"KH-AS",	2827,
"INTERNEX",	2828,
"I-LINK",	2829,
"ASN-BLKRIPE3",	2830,
"ASN-BLKRIPE3",	2831,
"ASN-BLKRIPE3",	2832,
"ASN-BLKRIPE3",	2833,
"ASN-BLKRIPE3",	2834,
"ASN-BLKRIPE3",	2835,
"ASN-BLKRIPE3",	2836,
"ASN-BLKRIPE3",	2837,
"ASN-BLKRIPE3",	2838,
"ASN-BLKRIPE3",	2839,
"ASN-BLKRIPE3",	2840,
"ASN-BLKRIPE3",	2841,
"ASN-BLKRIPE3",	2842,
"ASN-BLKRIPE3",	2843,
"ASN-BLKRIPE3",	2844,
"ASN-BLKRIPE3",	2845,
"ASN-BLKRIPE3",	2846,
"ASN-BLKRIPE3",	2847,
"ASN-BLKRIPE3",	2848,
"ASN-BLKRIPE3",	2849,
"ASN-BLKRIPE3",	2850,
"ASN-BLKRIPE3",	2851,
"ASN-BLKRIPE3",	2852,
"ASN-BLKRIPE3",	2853,
"ASN-BLKRIPE3",	2854,
"ASN-BLKRIPE3",	2855,
"ASN-BLKRIPE3",	2856,
"ASN-BLKRIPE3",	2857,
"ASN-BLKRIPE3",	2858,
"ASN-BLKRIPE3",	2859,
"ASN-BLKRIPE3",	2860,
"ASN-BLKRIPE3",	2861,
"ASN-BLKRIPE3",	2862,
"ASN-BLKRIPE3",	2863,
"ASN-BLKRIPE3",	2864,
"ASN-BLKRIPE3",	2865,
"ASN-BLKRIPE3",	2866,
"ASN-BLKRIPE3",	2867,
"ASN-BLKRIPE3",	2868,
"ASN-BLKRIPE3",	2869,
"ASN-BLKRIPE3",	2870,
"ASN-BLKRIPE3",	2871,
"ASN-BLKRIPE3",	2872,
"ASN-BLKRIPE3",	2873,
"ASN-BLKRIPE3",	2874,
"ASN-BLKRIPE3",	2875,
"ASN-BLKRIPE3",	2876,
"ASN-BLKRIPE3",	2877,
"ASN-BLKRIPE3",	2878,
"ASN-BLKRIPE3",	2879,
"NIIT",	2880,
"HGC-AS",	2881,
"RSNG-PACBELL",	2882,
"NAP-AADS",	2883,
"NAP-THREE",	2884,
"NAP-MAEEAST",	2885,
"COREN-FIVE",	2886,
"RRM-ASN",	2887,
"MCI-AREA-1",	2888,
"MCI-AREA-2",	2889,
"MCI-AREA-3",	2890,
"MCI-AREA-4",	2891,
"MCI-AREA-5",	2892,
"CLI-NET",	2893,
"CALIF-DWR",	2894,
"FREE-NET-AS",	2895,
"GEORGIA-1",	2897,
"GEORGIA-2",	2898,
"WN-ID-AS",	2899,
"WN-AZ-AS",	2900,
"WN-NM-AS",	2901,
"WN-WY-AS",	2902,
"ENCOMPASS",	2903,
"RED-UACJ",	2904,
"TICSA-ASN",	2905,
"NCR-CANADA",	2906,
"SINET-AS",	2907,
"CITI1",	2908,
"CITI2",	2909,
"CITI3",	2910,
"CITI4",	2911,
"CITI5",	2912,
"CITI6",	2913,
"WNA",	2914,
"SPIN-NET",	2915,
"CYBER-AS",	2916,
"OLEANE",	2917,
"ERCNET",	2918,
"DIRECTV",	2919,
"LACOE",	2920,
"SAS-SDD",	2921,
"CRSS",	2922,
"AS-TIAA-NET",	2923,
"EQUIFAX-NS",	2924,
"FIS",	2925,
"DB-2",	2926,
"ZONE-NET1",	2927,
"COAT",	2928,
"SUN-RM",	2929,
"NASCA-AS",	2930,
"BIS",	2931,
"NEDI-GIS",	2932,
"REALTIME",	2933,
"TXASHLTH",	2934,
"CDOLNET-GOV",	2935,
"NERSC",	2936,
"NERSC",	2937,
"SPRINT-MRN",	2938,
"SCAROLINA-AS",	2939,
"NET-UEN-UTAH",	2940,
"CSCNS-AS",	2941,
"SPRINT-MRN-BLOCK",	2942,
"SPRINT-MRN-BLOCK",	2943,
"SPRINT-MRN-BLOCK",	2944,
"SPRINT-MRN-BLOCK",	2945,
"SPRINT-MRN-BLOCK",	2946,
"SPRINT-MRN-BLOCK",	2947,
"SPRINT-MRN-BLOCK",	2948,
"SPRINT-MRN-BLOCK",	2949,
"SPRINT-MRN-BLOCK",	2950,
"SPRINT-MRN-BLOCK",	2951,
"SPRINT-MRN-BLOCK",	2952,
"SPRINT-MRN-BLOCK",	2953,
"SPRINT-MRN-BLOCK",	2954,
"SPRINT-MRN-BLOCK",	2955,
"SPRINT-MRN-BLOCK",	2956,
"SPRINT-MRN-BLOCK",	2957,
"SPRINT-MRN-BLOCK",	2958,
"SPRINT-MRN-BLOCK",	2959,
"SPRINT-MRN-BLOCK",	2960,
"SPRINT-MRN-BLOCK",	2961,
"SPRINT-MRN-BLOCK",	2962,
"SPRINT-MRN-BLOCK",	2963,
"SPRINT-MRN-BLOCK",	2964,
"SPRINT-MRN-BLOCK",	2965,
"SPRINT-MRN-BLOCK",	2966,
"SPRINT-MRN-BLOCK",	2967,
"SPRINT-MRN-BLOCK",	2968,
"SPRINT-MRN-BLOCK",	2969,
"SPRINT-MRN-BLOCK",	2970,
"SPRINT-MRN-BLOCK",	2971,
"SPRINT-MRN-BLOCK",	2972,
"SPRINT-MRN-BLOCK",	2973,
"SPRINT-MRN-BLOCK",	2974,
"SPRINT-MRN-BLOCK",	2975,
"SPRINT-MRN-BLOCK",	2976,
"SPRINT-MRN-BLOCK",	2977,
"SPRINT-MRN-BLOCK",	2978,
"SPRINT-MRN-BLOCK",	2979,
"SPRINT-MRN-BLOCK",	2980,
"SPRINT-MRN-BLOCK",	2981,
"SPRINT-MRN-BLOCK",	2982,
"SPRINT-MRN-BLOCK",	2983,
"SPRINT-MRN-BLOCK",	2984,
"SPRINT-MRN-BLOCK",	2985,
"SPRINT-MRN-BLOCK",	2986,
"SPRINT-MRN-BLOCK",	2987,
"SPRINT-MRN-BLOCK",	2988,
"SPRINT-MRN-BLOCK",	2989,
"SPRINT-MRN-BLOCK",	2990,
"SPRINT-MRN-BLOCK",	2991,
"SPRINT-MRN-BLOCK",	2992,
"SPRINT-MRN-BLOCK",	2993,
"SPRINT-MRN-BLOCK",	2994,
"SPRINT-MRN-BLOCK",	2995,
"SPRINT-MRN-BLOCK",	2996,
"SPRINT-MRN-BLOCK",	2997,
"SPRINT-MRN-BLOCK",	2998,
"SPRINT-MRN-BLOCK",	2999,
"SPRINT-MRN-BLOCK",	3000,
"SPRINT-MRN-BLOCK",	3001,
"SPRINT-MRN-BLOCK",	3002,
"SPRINT-MRN-BLOCK",	3003,
"SPRINT-MRN-BLOCK",	3004,
"SPRINT-MRN-BLOCK",	3005,
"SPRINT-MRN-BLOCK",	3006,
"SPRINT-MRN-BLOCK",	3007,
"SPRINT-MRN-BLOCK",	3008,
"SPRINT-MRN-BLOCK",	3009,
"SPRINT-MRN-BLOCK",	3010,
"SPRINT-MRN-BLOCK",	3011,
"SPRINT-MRN-BLOCK",	3012,
"SPRINT-MRN-BLOCK",	3013,
"SPRINT-MRN-BLOCK",	3014,
"SPRINT-MRN-BLOCK",	3015,
"SPRINT-MRN-BLOCK",	3016,
"SPRINT-MRN-BLOCK",	3017,
"SPRINT-MRN-BLOCK",	3018,
"SPRINT-MRN-BLOCK",	3019,
"SPRINT-MRN-BLOCK",	3020,
"SPRINT-MRN-BLOCK",	3021,
"SPRINT-MRN-BLOCK",	3022,
"SPRINT-MRN-BLOCK",	3023,
"SPRINT-MRN-BLOCK",	3024,
"SPRINT-MRN-BLOCK",	3025,
"SPRINT-MRN-BLOCK",	3026,
"SPRINT-MRN-BLOCK",	3027,
"SPRINT-MRN-BLOCK",	3028,
"SPRINT-MRN-BLOCK",	3029,
"SPRINT-MRN-BLOCK",	3030,
"SPRINT-MRN-BLOCK",	3031,
"SPRINT-MRN-BLOCK",	3032,
"SPRINT-MRN-BLOCK",	3033,
"SPRINT-MRN-BLOCK",	3034,
"SPRINT-MRN-BLOCK",	3035,
"SPRINT-MRN-BLOCK",	3036,
"SPRINT-MRN-BLOCK",	3037,
"SPRINT-MRN-BLOCK",	3038,
"SPRINT-MRN-BLOCK",	3039,
"SPRINT-MRN-BLOCK",	3040,
"SPRINT-MRN-BLOCK",	3041,
"LACHMAN-ASN",	3042,
"AMPHIB-AS",	3043,
"SNAP-01",	3044,
"SNAP-02",	3045,
"SNAP-03",	3046,
"SNAP-04",	3047,
"SNAP-05",	3048,
"SNAP-06",	3049,
"SNAP-07",	3050,
"SNAP-08",	3051,
"SNAP-09",	3052,
"SNAP-10",	3053,
"FIRST-FLOOR",	3054,
"SHL",	3055,
"AB-ASN",	3056,
"3COM-BGPTEST",	3057,
"EMNET",	3058,
"IBMCANAS",	3059,
"SC-YORKTECH",	3060,
"NCR-AUGSBURG",	3061,
"CBIS-NET",	3062,
"TIS-BA-NET",	3063,
"CYBER-ASN",	3064,
"NYCENET-AS",	3065,
"RS-AS",	3066,
"DENINF-IPLAN",	3067,
"DENINF-IVAN",	3068,
"DSI-WR-1",	3069,
"DSI-WR-2",	3070,
"DSI-WR-3",	3071,
"DSI-WR-4",	3072,
"CITI7",	3073,
"CITI8",	3074,
"CITI9",	3075,
"CITI10",	3076,
"CITI11",	3077,
"CITI12",	3078,
"CITI13",	3079,
"CITI14",	3080,
"CITI15",	3081,
"ADVANTIS",	3082,
"LINK1",	3083,
"LINK1",	3084,
"LINK1",	3085,
"LINK1",	3086,
"LINK1",	3087,
"LINK1",	3088,
"LINK1",	3089,
"LINK1",	3090,
"LINK1",	3091,
"LINK1",	3092,
"LINK1",	3093,
"LINK1",	3094,
"LINK1",	3095,
"LINK1",	3096,
"LINK1",	3097,
"LINK1",	3098,
"LINK1",	3099,
"LINK1",	3100,
"LINK1",	3101,
"LINK1",	3102,
"LINK1",	3103,
"LINK1",	3104,
"LINK1",	3105,
"LINK1",	3106,
"LINK1",	3107,
"LINK1",	3108,
"LINK1",	3109,
"HOLONET",	3110,
"DIRECT",	3111,
"OARNET-AS-1",	3112,
"DOC-ESA-ASN",	3113,
"DOJ-CRT-ASN",	3114,
"DSMNET",	3115,
"PPCI",	3116,
"TXMHMR",	3117,
"NCR-UK",	3118,
"DATAPOINT",	3119,
"MAGIC-INTRNL",	3120,
"MAGIC-INTRNL",	3121,
"MAGIC-INTRNL",	3122,
"MAGIC-INTRNL",	3123,
"MAGIC-INTRNL",	3124,
"MAGIC-INTRNL",	3125,
"MAGIC-INTRNL",	3126,
"CAPRICA-AS",	3127,
"WISC1-AS",	3128,
"WISC2-AS",	3129,
"RG-BIWA",	3130,
"DIALNET",	3131,
"RCP-AS",	3132,
"DHHS-NET-ASN",	3133,
"USAID-ASN",	3134,
"MITC",	3135,
"STATE1-AS",	3136,
"STATE2-AS",	3137,
"GSA-DDN",	3138,
"ASEE",	3139,
"TJHSST-AS",	3140,
"BUAP-MEX",	3141,
"DORSAI",	3142,
"VANET",	3143,
"PINNACLE",	3144,
"WESTPUB-AS",	3145,
"DMSSC",	3146,
"FIRSTBANK",	3147,
"WISC-CS",	3148,
"SOSI-AS",	3149,
"CLARKNET",	3150,
"CEDEL-MRS",	3151,
"FERMILAB",	3152,
"FEMANET",	3153,
"RIPE-ASNBLOCK4",	3154,
"RIPE-ASNBLOCK4",	3155,
"RIPE-ASNBLOCK4",	3156,
"RIPE-ASNBLOCK4",	3157,
"RIPE-ASNBLOCK4",	3158,
"RIPE-ASNBLOCK4",	3159,
"RIPE-ASNBLOCK4",	3160,
"RIPE-ASNBLOCK4",	3161,
"RIPE-ASNBLOCK4",	3162,
"RIPE-ASNBLOCK4",	3163,
"RIPE-ASNBLOCK4",	3164,
"RIPE-ASNBLOCK4",	3165,
"RIPE-ASNBLOCK4",	3166,
"RIPE-ASNBLOCK4",	3167,
"RIPE-ASNBLOCK4",	3168,
"RIPE-ASNBLOCK4",	3169,
"RIPE-ASNBLOCK4",	3170,
"RIPE-ASNBLOCK4",	3171,
"RIPE-ASNBLOCK4",	3172,
"RIPE-ASNBLOCK4",	3173,
"RIPE-ASNBLOCK4",	3174,
"RIPE-ASNBLOCK4",	3175,
"RIPE-ASNBLOCK4",	3176,
"RIPE-ASNBLOCK4",	3177,
"RIPE-ASNBLOCK4",	3178,
"RIPE-ASNBLOCK4",	3179,
"RIPE-ASNBLOCK4",	3180,
"RIPE-ASNBLOCK4",	3181,
"RIPE-ASNBLOCK4",	3182,
"RIPE-ASNBLOCK4",	3183,
"RIPE-ASNBLOCK4",	3184,
"RIPE-ASNBLOCK4",	3185,
"RIPE-ASNBLOCK4",	3186,
"RIPE-ASNBLOCK4",	3187,
"RIPE-ASNBLOCK4",	3188,
"RIPE-ASNBLOCK4",	3189,
"RIPE-ASNBLOCK4",	3190,
"RIPE-ASNBLOCK4",	3191,
"RIPE-ASNBLOCK4",	3192,
"RIPE-ASNBLOCK4",	3193,
"RIPE-ASNBLOCK4",	3194,
"RIPE-ASNBLOCK4",	3195,
"RIPE-ASNBLOCK4",	3196,
"RIPE-ASNBLOCK4",	3197,
"RIPE-ASNBLOCK4",	3198,
"RIPE-ASNBLOCK4",	3199,
"RIPE-ASNBLOCK4",	3200,
"RIPE-ASNBLOCK4",	3201,
"RIPE-ASNBLOCK4",	3202,
"RIPE-ASNBLOCK4",	3203,
"RIPE-ASNBLOCK4",	3204,
"RIPE-ASNBLOCK4",	3205,
"RIPE-ASNBLOCK4",	3206,
"RIPE-ASNBLOCK4",	3207,
"RIPE-ASNBLOCK4",	3208,
"RIPE-ASNBLOCK4",	3209,
"RIPE-ASNBLOCK4",	3210,
"RIPE-ASNBLOCK4",	3211,
"RIPE-ASNBLOCK4",	3212,
"RIPE-ASNBLOCK4",	3213,
"RIPE-ASNBLOCK4",	3214,
"RIPE-ASNBLOCK4",	3215,
"RIPE-ASNBLOCK4",	3216,
"RIPE-ASNBLOCK4",	3217,
"RIPE-ASNBLOCK4",	3218,
"RIPE-ASNBLOCK4",	3219,
"RIPE-ASNBLOCK4",	3220,
"RIPE-ASNBLOCK4",	3221,
"RIPE-ASNBLOCK4",	3222,
"RIPE-ASNBLOCK4",	3223,
"RIPE-ASNBLOCK4",	3224,
"RIPE-ASNBLOCK4",	3225,
"RIPE-ASNBLOCK4",	3226,
"RIPE-ASNBLOCK4",	3227,
"RIPE-ASNBLOCK4",	3228,
"RIPE-ASNBLOCK4",	3229,
"RIPE-ASNBLOCK4",	3230,
"RIPE-ASNBLOCK4",	3231,
"RIPE-ASNBLOCK4",	3232,
"RIPE-ASNBLOCK4",	3233,
"RIPE-ASNBLOCK4",	3234,
"RIPE-ASNBLOCK4",	3235,
"RIPE-ASNBLOCK4",	3236,
"RIPE-ASNBLOCK4",	3237,
"RIPE-ASNBLOCK4",	3238,
"RIPE-ASNBLOCK4",	3239,
"RIPE-ASNBLOCK4",	3240,
"RIPE-ASNBLOCK4",	3241,
"RIPE-ASNBLOCK4",	3242,
"RIPE-ASNBLOCK4",	3243,
"RIPE-ASNBLOCK4",	3244,
"RIPE-ASNBLOCK4",	3245,
"RIPE-ASNBLOCK4",	3246,
"RIPE-ASNBLOCK4",	3247,
"RIPE-ASNBLOCK4",	3248,
"RIPE-ASNBLOCK4",	3249,
"RIPE-ASNBLOCK4",	3250,
"RIPE-ASNBLOCK4",	3251,
"RIPE-ASNBLOCK4",	3252,
"RIPE-ASNBLOCK4",	3253,
"RIPE-ASNBLOCK4",	3254,
"RIPE-ASNBLOCK4",	3255,
"RIPE-ASNBLOCK4",	3256,
"RIPE-ASNBLOCK4",	3257,
"RIPE-ASNBLOCK4",	3258,
"RIPE-ASNBLOCK4",	3259,
"RIPE-ASNBLOCK4",	3260,
"RIPE-ASNBLOCK4",	3261,
"RIPE-ASNBLOCK4",	3262,
"RIPE-ASNBLOCK4",	3263,
"RIPE-ASNBLOCK4",	3264,
"RIPE-ASNBLOCK4",	3265,
"RIPE-ASNBLOCK4",	3266,
"RIPE-ASNBLOCK4",	3267,
"RIPE-ASNBLOCK4",	3268,
"RIPE-ASNBLOCK4",	3269,
"RIPE-ASNBLOCK4",	3270,
"RIPE-ASNBLOCK4",	3271,
"RIPE-ASNBLOCK4",	3272,
"RIPE-ASNBLOCK4",	3273,
"RIPE-ASNBLOCK4",	3274,
"RIPE-ASNBLOCK4",	3275,
"RIPE-ASNBLOCK4",	3276,
"RIPE-ASNBLOCK4",	3277,
"RIPE-ASNBLOCK4",	3278,
"RIPE-ASNBLOCK4",	3279,
"RIPE-ASNBLOCK4",	3280,
"RIPE-ASNBLOCK4",	3281,
"RIPE-ASNBLOCK4",	3282,
"RIPE-ASNBLOCK4",	3283,
"RIPE-ASNBLOCK4",	3284,
"RIPE-ASNBLOCK4",	3285,
"RIPE-ASNBLOCK4",	3286,
"RIPE-ASNBLOCK4",	3287,
"RIPE-ASNBLOCK4",	3288,
"RIPE-ASNBLOCK4",	3289,
"RIPE-ASNBLOCK4",	3290,
"RIPE-ASNBLOCK4",	3291,
"RIPE-ASNBLOCK4",	3292,
"RIPE-ASNBLOCK4",	3293,
"RIPE-ASNBLOCK4",	3294,
"RIPE-ASNBLOCK4",	3295,
"RIPE-ASNBLOCK4",	3296,
"RIPE-ASNBLOCK4",	3297,
"RIPE-ASNBLOCK4",	3298,
"RIPE-ASNBLOCK4",	3299,
"RIPE-ASNBLOCK4",	3300,
"RIPE-ASNBLOCK4",	3301,
"RIPE-ASNBLOCK4",	3302,
"RIPE-ASNBLOCK4",	3303,
"RIPE-ASNBLOCK4",	3304,
"RIPE-ASNBLOCK4",	3305,
"RIPE-ASNBLOCK4",	3306,
"RIPE-ASNBLOCK4",	3307,
"RIPE-ASNBLOCK4",	3308,
"RIPE-ASNBLOCK4",	3309,
"RIPE-ASNBLOCK4",	3310,
"RIPE-ASNBLOCK4",	3311,
"RIPE-ASNBLOCK4",	3312,
"RIPE-ASNBLOCK4",	3313,
"RIPE-ASNBLOCK4",	3314,
"RIPE-ASNBLOCK4",	3315,
"RIPE-ASNBLOCK4",	3316,
"RIPE-ASNBLOCK4",	3317,
"RIPE-ASNBLOCK4",	3318,
"RIPE-ASNBLOCK4",	3319,
"RIPE-ASNBLOCK4",	3320,
"RIPE-ASNBLOCK4",	3321,
"RIPE-ASNBLOCK4",	3322,
"RIPE-ASNBLOCK4",	3323,
"RIPE-ASNBLOCK4",	3324,
"RIPE-ASNBLOCK4",	3325,
"RIPE-ASNBLOCK4",	3326,
"RIPE-ASNBLOCK4",	3327,
"RIPE-ASNBLOCK4",	3328,
"RIPE-ASNBLOCK4",	3329,
"RIPE-ASNBLOCK4",	3330,
"RIPE-ASNBLOCK4",	3331,
"RIPE-ASNBLOCK4",	3332,
"RIPE-ASNBLOCK4",	3333,
"RIPE-ASNBLOCK4",	3334,
"RIPE-ASNBLOCK4",	3335,
"RIPE-ASNBLOCK4",	3336,
"RIPE-ASNBLOCK4",	3337,
"RIPE-ASNBLOCK4",	3338,
"RIPE-ASNBLOCK4",	3339,
"RIPE-ASNBLOCK4",	3340,
"RIPE-ASNBLOCK4",	3341,
"RIPE-ASNBLOCK4",	3342,
"RIPE-ASNBLOCK4",	3343,
"RIPE-ASNBLOCK4",	3344,
"RIPE-ASNBLOCK4",	3345,
"RIPE-ASNBLOCK4",	3346,
"RIPE-ASNBLOCK4",	3347,
"RIPE-ASNBLOCK4",	3348,
"RIPE-ASNBLOCK4",	3349,
"RIPE-ASNBLOCK4",	3350,
"RIPE-ASNBLOCK4",	3351,
"RIPE-ASNBLOCK4",	3352,
"RIPE-ASNBLOCK4",	3353,
"THENET-AS-1",	3354,
"LITC",	3355,
"GLOBALNET",	3356,
"SEC",	3357,
"UCIA-AS",	3358,
"U-ALBERTA",	3359,
"CSC-ASN",	3360,
"ON-RAMP-TECH",	3361,
"GROUP-NAMES",	3362,
"HKUST",	3363,
"CSDCO-AS",	3364,
"MCSNET",	3365,
"A2I-WEST",	3366,
"RHS-ROP",	3367,
"CHARMNET",	3368,
"MCI-ASN",	3369,
"MCI-ASN",	3370,
"MCI-ASN",	3371,
"MCI-ASN",	3372,
"MCI-ASN",	3373,
"MCI-ASN",	3374,
"MCI-ASN",	3375,
"MCI-ASN",	3376,
"MCI-ASN",	3377,
"MCI-ASN",	3378,
"KAISER-NCAL",	3379,
"PPPL-AS1",	3380,
"MHPCC-AS",	3381,
"JUITA-UINET",	3382,
"REDBRICK-HQ",	3383,
"NEW-YORK-NET",	3384,
"LIII-0001",	3385,
"USNET-AS",	3386,
"USIA",	3387,
"UNM-AS",	3388,
"FORDSRL-AS",	3389,
"UMKCNET",	3390,
"ASCII-NET",	3391,
"INFINET",	3392,
"WWANET",	3393,
"ELPRESS-AS",	3394,
"HUMAN-HEALTH",	3395,
"EGG",	3396,
"EMI-AS",	3397,
"SAND-NET",	3398,
"ITSKR",	3399,
"POWERDOG",	3400,
"SEATTLE",	3401,
"TERRANET",	3402,
"TIAC",	3403,
"COLORADOCOOP",	3404,
"QNSNET",	3405,
"UUN",	3406,
"INTERPATH-NC",	3407,
"INET-1-AS",	3408,
"INET-1-AS",	3409,
"INET-1-AS",	3410,
"INET-1-AS",	3411,
"LINK2",	3412,
"LINK2",	3413,
"LINK2",	3414,
"LINK2",	3415,
"SIPR-NETWORK1",	3416,
"SIPR-NETWORK2",	3417,
"SIPR-NETWORK3",	3418,
"SIPR-NETWORK4",	3419,
"AADS-DETROIT",	3420,
"AADS-CHICAGO",	3421,
"AADS-GRAPIDS",	3422,
"AADS-LANSING",	3423,
"SATURN",	3424,
"ESNET-AS",	3425,
"ESNET-AS",	3426,
"ESNET-AS",	3427,
"ESNET-AS",	3428,
"ESNET-AS",	3429,
"ESNET-AS",	3430,
"ESNET-AS",	3431,
"ESNET-AS",	3432,
"ESNET-AS",	3433,
"ESNET-AS",	3434,
"ESNET-AS",	3435,
"ESNET-AS",	3436,
"ESNET-AS",	3437,
"ESNET-AS",	3438,
"ESNET-AS",	3439,
"ESNET-AS",	3440,
"ESNET-AS",	3441,
"ESNET-AS",	3442,
"ESNET-AS",	3443,
"ESNET-AS",	3444,
"ESNET-AS",	3445,
"KANSAS",	3446,
"CENTEL-CMDS",	3447,
"MCCAW-AS",	3448,
"REDUBA",	3449,
"UTK",	3450,
"DTD-AS",	3451,
"UAB-AS",	3452,
"COMMNET",	3453,
"UANL",	3454,
"WAUSAU-INS",	3455,
"TW-CABLE",	3456,
"PORTAL-COM",	3457,
"VWNA-AS",	3458,
"PRIMENET2",	3459,
"HEPCAS-AS",	3460,
"GONZAGA-ASN",	3461,
"HINET-AS",	3462,
"ACES-AS",	3463,
"ASC-NET",	3464,
"JBHUNT",	3465,
"ITSDN-ASN1",	3466,
"ITSDN-ASN2",	3467,
"ITSDN-ASN3",	3468,
"ITSDN-ASN4",	3469,
"DODEA-ODE",	3470,
"JCSE01",	3471,
"JCSE02",	3472,
"JCSE03",	3473,
"JCSE04",	3474,
"LANT-AFLOAT",	3475,
"JIEO-ITSI-BB",	3476,
"NOAA-BOULDER",	3477,
"IGC-BACKBONE",	3478,
"PEACHNET-AS1",	3479,
"PEACHNET-AS2",	3480,
"STOFCTDAS",	3481,
"MTSTGOV",	3482,
"RECKITT-MRS",	3483,
"IPN-MX",	3484,
"FCMCNET",	3485,
"JPMORGAN-ASN",	3486,
"LAGOVEN-ASN",	3487,
"SPACENETJP",	3488,
"UNIFYNET",	3489,
"CDINET",	3490,
"CAIS-ASN",	3491,
"ATLANTA",	3492,
"INTERLINK",	3493,
"INS-COM",	3494,
"SENATE-AS",	3495,
"MRVNET",	3496,
"NET-DPA-CA-GOV",	3497,
"NET-SEN-CA-GOV",	3498,
"NET-DMV-CA-GOV",	3499,
"BLACK-STAR",	3500,
"ES-USDA",	3501,
"INTNET",	3502,
"SMSNET",	3503,
"MWDSOCA",	3504,
"VNET-GA",	3505,
"FSU-SCRI",	3506,
"CAPASSOC-AS",	3507,
"CALL-AMERICA",	3508,
"NET-CALPUC",	3509,
"RWC-NET",	3510,
"INFONET",	3511,
"EUSHC",	3512,
"INET-ON-RAMP",	3513,
"INS-INFOSERVICES",	3514,
"DSI-WR",	3515,
"DSI-WR",	3516,
"DSI-WR",	3517,
"DSI-WR",	3518,
"DSI-WR",	3519,
"DSI-WR",	3520,
"DSI-WR",	3521,
"DSI-WR",	3522,
"DSI-WR",	3523,
"DSI-WR",	3524,
"ALBERTSONS",	3525,
"SCCS1",	3526,
"NIH-NET",	3527,
"ITSDN-S1",	3528,
"ITSDN-S2",	3529,
"ITSDN-S3",	3530,
"ITSDN-S8",	3535,
"ITSDN-S9",	3536,
"ITSDN-S10",	3537,
"ITSDN-U1",	3538,
"ITSDN-U2",	3539,
"ITSDN-U3",	3540,
"ITSDN-U4",	3541,
"ITSDN-U5",	3542,
"ITSDN-U6",	3543,
"ITSDN-U7",	3544,
"ITSDN-U8",	3545,
"ITSDN-U9",	3546,
"ITSDN-U10",	3547,
"CINVESRED",	3548,
"PRIMENET",	3549,
"PHILNET",	3550,
"PANNET",	3551,
"UMI-AS2",	3552,
"COVANET",	3553,
"USIT-ASN",	3554,
"GRCI-WAN",	3555,
"INTEVEP",	3556,
"VIX",	3557,
"MRWA",	3558,
"KORNET",	3559,
"GDSAS",	3560,
"MCI-RESTON",	3561,
"SNLB-NET-AS",	3562,
"PILOT-ASN",	3563,
"MICROSERVE-ASN",	3564,
"GHS-ASN",	3565,
"JRIVER-LINK",	3566,
"AGATE",	3567,
"WAIS-AS",	3568,
"ANDERSEN",	3569,
"FMC-1",	3570,
"EY-AS",	3571,
"TEXAS-TYC",	3572,
"AC-PALO-ALTO",	3573,
"ICTV-NET",	3574,
"SEANET-ASN",	3575,
"PREPNET-EAST",	3576,
"PREPNET-WEST",	3577,
"MV-1",	3578,
"DATABANK",	3579,
"ACCESSCOOP",	3580,
"OBS-NET",	3581,
"UONET",	3582,
"IPTEK-ASN",	3583,
"PUBNIX2-ASN",	3584,
"AMPNET-AS",	3585,
"JAMNET",	3586,
"TWA",	3587,
"EVERGREEN-AS",	3588,
"DIALCORP",	3589,
"C-TEC",	3590,
"EMORY",	3591,
"TRINCOLL-AS",	3592,
"EPIX",	3593,
"RAIN1",	3594,
"NETDEPO-AS",	3595,
"TELEAUM",	3596,
"NET-RETINA",	3597,
"AS-BABOON",	3598,
"BINCNET",	3599,
"SUNNET-AS",	3600,
"IXA-NET",	3601,
"INSINC",	3602,
"NET-INTERCOL",	3603,
"CPBX",	3604,
"KUENTOS-AS",	3605,
"CONNCOLL-AS",	3606,
"EDS-PLANO-AS",	3607,
"NBNIC-NCA",	3608,
"CYBER-NET",	3609,
"MHV-NET",	3610,
"PIC",	3611,
"DELL-BLK",	3612,
"DELL-BLK",	3613,
"DELL-BLK",	3614,
"DELL-BLK",	3615,
"IP-NET-AS",	3616,
"MCI-ASN-BLK",	3617,
"MCI-ASN-BLK",	3618,
"MCI-ASN-BLK",	3619,
"MCI-ASN-BLK",	3620,
"MCI-ASN-BLK",	3621,
"MCI-ASN-BLK",	3622,
"MCI-ASN-BLK",	3623,
"MCI-ASN-BLK",	3624,
"MCI-ASN-BLK",	3625,
"MCI-ASN-BLK",	3626,
"NRAO-VLBA",	3627,
"NYSERNET-BLK",	3628,
"NYSERNET-BLK",	3629,
"NYSERNET-BLK",	3630,
"MRECIC",	3631,
"CONACYT",	3632,
"BC-SYSTEMS",	3633,
"SFASU-AS",	3634,
"BEA",	3635,
"CPVNET",	3636,
"ASN-NWNEXUS2",	3637,
"DASH",	3638,
"AS-BIZNET",	3639,
"RED-CICESE",	3640,
"NETHEAVEN",	3641,
"GSA-PAN-DDN",	3642,
"SPRINT-BB-NETBLK",	3643,
"SPRINT-BB-NETBLK",	3644,
"SPRINT-BB-NETBLK",	3645,
"SPRINT-BB-NETBLK",	3646,
"SPRINT-BB-NETBLK",	3647,
"SPRINT-BB-NETBLK",	3648,
"SPRINT-BB-NETBLK",	3649,
"SPRINT-BB-NETBLK",	3650,
"SPRINT-BB-NETBLK",	3651,
"SPRINT-BB-NETBLK",	3652,
"SKYMALL",	3653,
"AMSTD-NET",	3654,
"GE-IPS",	3655,
"CITYPHX1",	3656,
"TSS-NET",	3657,
"LIGHTLINK",	3658,
"CLAREMONT",	3659,
"CENTEL-OMAN",	3660,
"CUHKNET",	3661,
"HARNET",	3662,
"NETNET-NET",	3663,
"JWID-AS",	3664,
"JWID-AS",	3665,
"JWID-AS",	3666,
"JWID-AS",	3667,
"GNP-DCN",	3668,
"IQUEST",	3669,
"OPTIMUM-AS",	3670,
"SLAC",	3671,
"WINCOM-AS",	3672,
"SYNERGYNET",	3673,
"INTERPORT",	3674,
"IS-NET",	3675,
"UIOWA-AS",	3676,
"UIOWA-EXTERNAL",	3677,
"GLOBAL-ASN",	3678,
"SKYPOINT-NET",	3679,
"NOVELL",	3680,
"FIU",	3681,
"RACIN",	3682,
"AMERICAN-NET",	3683,
"DDI",	3684,
"BUFFALO-ASN",	3685,
"BBSSYS-ASN",	3686,
"GLOBALCOM-1",	3687,
"PING-INC",	3688,
"HKIGS-BLCK",	3689,
"HKIGS-BLCK",	3690,
"HKIGS-BLCK",	3691,
"HKIGS-BLCK",	3692,
"HKIGS-BLCK",	3693,
"NOAA-SUITLAND",	3694,
"OSD-CPMS",	3696,
"FOXMEYER",	3697,
"RJRNI-INTL1",	3698,
"SENSE",	3699,
"CLOUD9",	3700,
"NERONET",	3701,
"ICSI-NET",	3702,
"EARTHLINK",	3703,
"INTERMIND-ASN",	3704,
"GPO-NET",	3705,
"DIGEX-AS2",	3706,
"DIGEX-AS2",	3707,
"FF-ASN",	3708,
"NET-CITY-SA",	3709,
"REALM-AS",	3710,
"ISIS-NZ-0",	3711,
"CHASE-US",	3712,
"ICFKAISER",	3713,
"KEC-NET",	3714,
"ECS2",	3715,
"DATAWAVE",	3716,
"BUCT-NET",	3717,
"TCD-CONNECT",	3718,
"CT-JIS",	3719,
"TIMS-AS",	3720,
"ASN-MIKUNI",	3721,
"SCSN",	3722,
"ELECPRESS-AS",	3723,
"ALASKA-ANET",	3724,
"ASN-SONY",	3725,
"JCALS-NET",	3726,
"ASN-PIONEER",	3727,
"ONR-ADDR",	3728,
"CARE-AS",	3729,
"PREPNET-TEST1",	3730,
"PREPNET-TEST2",	3731,
"CVCORP",	3732,
"GULF-COAST",	3733,
"SJEN",	3734,
"CONNECTION",	3735,
"RABBITNET",	3736,
"PTD-AS",	3737,
"SSB-ASN",	3738,
"NEWNET",	3739,
"CHICAGO-REN",	3740,
"IS",	3741,
"SEMAPHORE-1",	3742,
"SIERRA-NET",	3743,
"CAN-NET",	3744,
"VWAG-AS",	3745,
"IPAC-WORLD",	3746,
"WANG-1",	3747,
"ETRINET",	3748,
"TECNET",	3749,
"NETPOINT1-NET",	3750,
"SNET-AS",	3751,
"ELIZA-NETAXIS",	3752,
"NSCEE",	3753,
"NYSERNET3-AS",	3754,
"NYSERNET3-AS",	3755,
"NYSERNET3-AS",	3756,
"TRAN",	3757,
"SINGNET",	3758,
"CALTEX-AS",	3759,
"TX-DEPT-AGR",	3760,
"WINGNET-AS",	3761,
"INSTINET-AS",	3762,
"AIMNET-AS",	3763,
"NEONET",	3764,
"DNDCFNET1",	3765,
"DNDCFNET2",	3766,
"SOSCORP-AS",	3767,
"DIALOG-AS",	3768,
"HEARST-AS",	3769,
"MONADNET",	3770,
"SPERRY-AS",	3771,
"CETYS-AS",	3772,
"TGE-1",	3773,
"SECARDNEON",	3774,
"IBMAP-MPN",	3775,
"ALOHANET",	3776,
"HAVERFORD",	3777,
"TEMPLE",	3778,
"CRISIS-WORLD",	3779,
"ASN-ADVANTIS2",	3780,
"USBM-PGH",	3781,
"SWARTHMORE",	3782,
"AIU-GATEWAY",	3783,
"POSTECHNET",	3784,
"TPOINT",	3785,
"DACOMNET",	3786,
"MOBILE-1",	3787,
"TEXAS-DOT",	3788,
"INTERACCESS2",	3789,
"RACSANET",	3790,
"ACCESSONE",	3791,
"CIS2",	3792,
"TIC",	3793,
"TAMU",	3794,
"BRYNMAWR",	3795,
"OUTERNET",	3796,
"METASYS-VNET",	3797,
"LAW-SERVICES",	3798,
"IDS",	3799,
"NMC",	3800,
"MISNET",	3801,
"LGHS",	3802,
"ULTRA-MA",	3803,
"WORLDLINX",	3804,
"ASN-LAMB",	3805,
"SCOOP",	3806,
"UMTNET-ASN",	3807,
"CYBERGATE-AS",	3808,
"NWCORP1",	3809,
"VWMX-AS",	3810,
"INTAC-AS",	3811,
"DIRECT-NET",	3812,
"SOGANGNET",	3813,
"IMS-INTERCOM",	3814,
"AQUILA",	3815,
"SAITEL-CO",	3816,
"FREESIDE-NET",	3817,
"STEP2-AS",	3818,
"SIGNET",	3819,
"ACP",	3820,
"ABLECOM",	3821,
"ITSNET",	3822,
"CIMTG",	3823,
"WLN",	3824,
"HANANET",	3825,
"REDLION",	3826,
"ELECTRICITI",	3827,
"CIRRUS",	3828,
"METROBBS",	3829,
"NET99",	3830,
"FIBRNET-B1",	3831,
"CINE-NET",	3832,
"WYOMING",	3833,
"PERFTECH",	3834,
"STATIS-AS",	3835,
"THAISARN",	3836,
"INTEXPRESS",	3837,
"ST-NET-SYS",	3838,
"CHULANET",	3839,
"LABTAM",	3840,
"BIHS-NET",	3841,
"INTEXO-MRS",	3843,
"ASCOMMUNIQUE",	3844,
"STATE-NET",	3845,
"NANDO",	3846,
"GENUITY",	3847,
"WORLDLINX-2",	3848,
"NET-HA",	3849,
"LTECNET",	3850,
"SCS-NV",	3851,
"MAG-AS",	3852,
"WHIDBEY",	3853,
"DNACO-AS",	3854,
"IBL-LYNX",	3855,
"PCH-AS",	3856,
"INC",	3857,
"NPPDNET",	3858,
"AMEDD-EUR",	3859,
"AMEDD-EUR",	3860,
"AMEDD-EUR",	3861,
"AMEDD-EUR",	3862,
"AMEDD-EUR",	3863,
"AMEDD-EUR",	3864,
"AMEDD-EUR",	3865,
"AMEDD-EUR",	3866,
"AMEDD-EUR",	3867,
"AMEDD-EUR",	3868,
"AMEDD-EUR",	3869,
"AMEDD-EUR",	3870,
"AMEDD-EUR",	3871,
"AMEDD-EUR",	3872,
"AMEDD-EUR",	3873,
"AMEDD-EUR",	3874,
"AMEDD-EUR",	3875,
"AMEDD-EUR",	3876,
"AMEDD-EUR",	3877,
"AMEDD-EUR",	3878,
"AMEDD-EUR",	3879,
"AMEDD-EUR",	3880,
"AMEDD-EUR",	3881,
"AMEDD-EUR",	3882,
"AMEDD-EUR",	3883,
"AMEDD-EUR",	3884,
"AMEDD-EUR",	3885,
"AMEDD-EUR",	3886,
"AMEDD-EUR",	3887,
"AMEDD-EUR",	3888,
"AMEDD-EUR",	3889,
"AMEDD-EUR",	3890,
"AMEDD-EUR",	3891,
"AMEDD-EUR",	3892,
"AMEDD-EUR",	3893,
"AMEDD-EUR",	3894,
"AMEDD-EUR",	3895,
"AMEDD-EUR",	3896,
"AMEDD-EUR",	3897,
"UCSF-HISD",	3898,
"CHICO-NET",	3899,
"TEXASNET",	3900,
"ARRAKIS",	3901,
"GLAXOCA-1",	3902,
"NAG-AS",	3903,
"ASTHOUGHTPRT",	3904,
"REDUNO",	3905,
"ADS-1-AS",	3906,
"CONNECT-1-NET",	3907,
"SUPERNETASBLK",	3908-3910,
"MIS-AS",	3911,
"NMSU-AS",	3912,
"UMMEDICAL",	3913,
"DX-NET",	3914,
"BEST",	3915,
"OSIS-PACOM",	3916,
"SCIS-NL",	3917,
"SCIS-UK",	3918,
"HARBORNET",	3919,
"IMS-RTFM",	3920,
"GEIS-OOCL",	3921,
"GEIS-YAM",	3922,
"FAA-MMAC",	3923,
"TX-OAG",	3924,
"ICO-SV",	3925,
"FFX-CNTY",	3926,
"RGNET-WAO",	3927,
"VALLEY-TECH",	3928,
"FINSYS-NET",	3929,
"FERC-FED-US",	3930,
"LOGICAL",	3931,
"VOICENET",	3932,
"NWNET-ASBLK1",	3933,
"NWNET-ASBLK1",	3934,
"NWNET-ASBLK1",	3935,
"NWNET-ASBLK1",	3936,
"NWNET-ASBLK1",	3937,
"NWNET-ASBLK1",	3938,
"NWNET-ASBLK1",	3939,
"NWNET-ASBLK1",	3940,
"NWNET-ASBLK1",	3941,
"NWNET-ASBLK1",	3942,
"NWNET-ASBLK1",	3943,
"NWNET-ASBLK1",	3944,
"NWNET-ASBLK1",	3945,
"NWNET-ASBLK1",	3946,
"NWNET-ASBLK1",	3947,
"NWNET-ASBLK1",	3948,
"NWNET-ASBLK1",	3949,
"OPEN-NORTH",	3933,
"SYMANTECCORP",	3934,
"EASTWAUNIV",	3935,
"BOEING",	3936,
"IXL-AS",	3950,
"ICONNET",	3951,
"TELLABS-ASN",	3952,
"PROFILE",	3953,
"DFAS-PC-NET",	3954,
"WANG-US-1",	3955,
"TX-METRO",	3956,
"AIP",	3957,
"AIRCANADA",	3958,
"ONEWORLD",	3959,
"AASAMERITECH",	3960,
"INDUSTRYNET",	3961,
"BEST-NBN",	3962,
"INTERLINK-2",	3963,
"INTERLINK-3",	3964,
"INTERLINK-4",	3965,
"INTERLINK-5",	3966,
"NETUSACOM-AS",	3967,
"COLMEX-AS",	3968,
"STPHNET",	3969,
"RG-PART",	3970,
"NETS-ABQ-VA",	3971,
"AS-SPRINTLINK-NYSERN1",	3972,
"AS-SPRINTLINK-NYSERN2",	3973,
"REZONET",	3974,
"AMSC",	3975,
"NURI-ASN",	3976,
"UTELFLA",	3977,
"UTELFLA",	3978,
"UTELFLA",	3979,
"UTELFLA",	3980,
"UTELFLA",	3981,
"UTELFLA",	3982,
"UTELFLA",	3983,
"UTELFLA",	3984,
"UTELFLA",	3985,
"UTELFLA",	3986,
"UTELFLA",	3987,
"UTELFLA",	3988,
"UTELFLA",	3989,
"UTELFLA",	3990,
"UTELFLA",	3991,
"UTELFLA",	3992,
"KW-NET",	3993,
"INET-CORE-AS",	3994,
"IWEB",	3995,
"FIRN",	3996,
"ACM-AS",	3997,
"CITY-NET",	3998,
"PENN-STATE",	3999,
"GLOBAL-SPLK",	4000,
"GLOBAL-SPLK",	4001,
"GLOBAL-SPLK",	4002,
"GLOBAL-SPLK",	4003,
"GLOBAL-SPLK",	4004,
"GLOBAL-SPLK",	4005,
"NETRAIL",	4006,
"HKSUPER-1",	4007,
"UNIVERSAL",	4008,
"INET",	4009,
"USACE-WEST",	4010,
"USACE-EAST",	4011,
"DCM",	4012,
"ASN-GAN",	4013,
"WIS",	4014,
"USWEST",	4015,
"RIS",	4016,
"NYNEXSTC",	4017,
"DIA-AS",	4018,
"IIE-AS",	4019,
"TASDAC",	4020,
"TASDAC",	4021,
"TASDAC",	4022,
"TASDAC",	4023,
"TASDAC",	4024,
"TASDAC",	4025,
"TASDAC",	4026,
"TASDAC",	4027,
"TASDAC",	4028,
"TASDAC",	4029,
"TASDAC",	4030,
"TASDAC",	4031,
"TASDAC",	4032,
"TASDAC",	4033,
"TASDAC",	4034,
"TASDAC",	4035,
"TASDAC",	4036,
"TASDAC",	4037,
"TASDAC",	4038,
"ALBANYNET",	4039,
"KORNET-PS",	4040,
"RGNET-SJ0",	4041,
"DURANGONET",	4042,
"MIC-ASN",	4043,
"AKSI-NET-AS",	4044,
"AS-WINTERNET",	4045,
"FAA",	4046,
"CIRS-AS",	4047,
"SPTEL",	4048,
"OTP-1",	4049,
"OMNINET-PRI-AS",	4050,
"PACAFINY-GW",	4051,
"NSNET",	4052,
"USRX-AS",	4053,
"EZNETNY-AS",	4054,
"UDEL-1",	4055,
"LASC-USAF",	4056,
"I2020",	4057,
"LINKAGENET",	4058,
"WENG-AS",	4059,
"KORNET-DJ",	4060,
"GTTW-NET",	4061,
"SIGNALDATA",	4062,
"ELCSCI-ASN",	4063,
"NET99-1",	4064,
"APPOC",	4065,
"APPOC",	4066,
"APPOC",	4067,
"APPOC",	4068,
"APPOC",	4069,
"APPOC",	4070,
"APPOC",	4071,
"APPOC",	4072,
"APPOC",	4073,
"APPOC",	4074,
"APPOC",	4075,
"APPOC",	4076,
"APPOC",	4077,
"APPOC",	4078,
"APPOC",	4079,
"APPOC",	4080,
"APPOC",	4081,
"APPOC",	4082,
"APPOC",	4083,
"APPOC",	4084,
"APPOC",	4085,
"APPOC",	4086,
"APPOC",	4087,
"APPOC",	4088,
"APPOC",	4089,
"APPOC",	4090,
"APPOC",	4091,
"APPOC",	4092,
"APPOC",	4093,
"APPOC",	4094,
"APPOC",	4095,
"APPOC",	4096,
"APPOC",	4097,
"APPOC",	4098,
"APPOC",	4099,
"APPOC",	4100,
"APPOC",	4101,
"APPOC",	4102,
"APPOC",	4103,
"APPOC",	4104,
"APPOC",	4105,
"APPOC",	4106,
"APPOC",	4107,
"APPOC",	4108,
"APPOC",	4109,
"APPOC",	4110,
"APPOC",	4111,
"APPOC",	4112,
"APPOC",	4113,
"APPOC",	4114,
"APPOC",	4115,
"APPOC",	4116,
"APPOC",	4117,
"APPOC",	4118,
"APPOC",	4119,
"APPOC",	4120,
"APPOC",	4121,
"APPOC",	4122,
"APPOC",	4123,
"APPOC",	4124,
"APPOC",	4125,
"SPTEL2",	4126,
"DUPONT-SCD",	4127,
"RG-SPARE",	4128,
"WIRED-NET",	4129,
"UPITT-AS",	4130,
"USIS-AS",	4131,
"NET99-2",	4132,
"BITWISE",	4133,
"CHINALINK",	4134,
"ENVISIONET",	4135,
"CYBERCONNECTION",	4136,
"DIRECTNET",	4137,
"REACH",	4138,
"INTERSRV",	4139,
"INMIND",	4140,
"ICA",	4141,
"GIN-HK",	4142,
"UNIBASE",	4143,
"INTERGUIDE",	4144,
"FRITZNET",	4145,
"TACH-NET",	4146,
"AFLOAT-MED",	4147,
"ACTCOM",	4148,
"UCCS-II",	4149,
"SUPRANET-WIS",	4150,
"USDA-1",	4151,
"USDA-1",	4152,
"USDA-1",	4153,
"USDA-1",	4154,
"USDA-1",	4155,
"USDA-1",	4156,
"USDA-1",	4157,
"CITYUHK",	4158,
"ONEWORLD-AS-1",	4159,
"SPECTRA",	4160,
"TIN-1",	4161,
"TIN-1",	4162,
"TIN-1",	4163,
"TIN-1",	4164,
"DISASD",	4165,
"CRL-NAP",	4166,
"CONNECTSOFT-COM",	4167,
"GULFSTAR",	4168,
"ECHNET",	4169,
"DIA-HOCNET",	4170,
"EUROGRAFIX",	4171,
"WAYNESBURG",	4172,
"WATER",	4173,
"CONNECT-COM",	4174,
"CONNECT-NCM",	4175,
"PGH-NET",	4176,
"WORLTEK",	4177,
"ASN-AZTEC",	4178,
"CITY-OF-LA",	4179,
"CHAPUB",	4180,
"TDS-AS",	4181,
"RE-INFOLINK",	4182,
"COMPUSERVE",	4183,
"STORTEK-WHQ",	4184,
"AADS-INDY",	4185,
"AADS-SAGINAW",	4186,
"INFOBAHN",	4187,
"GILBARCO-AS",	4188,
"OSSHENET1",	4189,
"BINGHAMTON-U",	4190,
"STORTEK-NAT",	4191,
"STORTEK-INT",	4192,
"WA-STATE-GOV",	4193,
"SDINTERNET",	4194,
"SHAW",	4195,
"NMB-NETS",	4196,
"GLOBALONLINE",	4197,
"RADIXNET",	4198,
"AGIS-NET",	4200,
"ORST-AS",	4201,
"SAMSUNG-SEC2",	4202,
"TGF-TIS",	4203,
"ALLWARE-AS",	4204,
"STARNET-ASN",	4205,
"INMS",	4206,
"NET-INTRNET",	4207,
"ISERV-AS",	4208,
"PQVNET",	4209,
"Y",	4210,
"ASN-MARICOPA1",	4211,
"SPRINT-MAT",	4212,
"SPOKES-0",	4213,
"NAPLESCLIN",	4214,
"NAPLESCLIN",	4215,
"NAPLESCLIN",	4216,
"NAPLESCLIN",	4217,
"NAPLESCLIN",	4218,
"NAPLESCLIN",	4219,
"NAPLESCLIN",	4220,
"NAPLESCLIN",	4221,
"LEN-NET",	4222,
"CONNIX",	4223,
"CALYX-AS",	4224,
"NAV-AS",	4225,
"ASN-PERSIS",	4226,
"TCCGI-AS",	4227,
"CDFA-CA-GOV",	4228,
"DIRECT-NET2",	4229,
"EMBRATEL-BR",	4230,
"FASTNET-ASN",	4231,
"EDEN-AS",	4232,
"DWRSCADA",	4233,
"CT-WCC",	4234,
"DGS-2",	4235,
"CITIZENS-AS",	4236,
"INTERLINK-S",	4237,
"TX-TREASNET",	4238,
"COAST-NET",	4239,
"NJNET-AS",	4240,
"FTB",	4241,
"SOLAR-NET",	4242,
"NC-FUNB-AS",	4243,
"RTN-1",	4244,
"ECHO-AS",	4245,
"NJIT-AS",	4246,
"CAPCON-AS",	4247,
"CYBERTRIBE",	4248,
"LILLY-AS",	4249,
"NUKE-NET",	4250,
"TWICS",	4251,
"GMS-AS",	4252,
"RWJNET",	4253,
"PICA-ISAN",	4254,
"BAIN",	4255,
"INTERGATE-GW",	4256,
"CYBERCASH-AS",	4257,
"WOLFENET",	4258,
"IOCOM",	4259,
"DCCI-AS",	4260,
"BLUEGRASSNET",	4261,
"CERNET-ASN-BLOCK",	4262,
"CERNET-ASN-BLOCK",	4263,
"CERNET-ASN-BLOCK",	4264,
"CERNET-ASN-BLOCK",	4265,
"CERNET-ASN-BLOCK",	4266,
"CERNET-ASN-BLOCK",	4267,
"CERNET-ASN-BLOCK",	4268,
"CERNET-ASN-BLOCK",	4269,
"RIU",	4270,
"WORX",	4271,
"MDN",	4272,
"JSC-NET-ASN",	4273,
"AU-NET",	4274,
"CLIPPER",	4275,
"INCH",	4276,
"KIVEX",	4277,
"IADFW",	4278,
"INTERSOURCE",	4279,
"IMCI",	4281,
"IMCI",	4282,
"IMCI",	4283,
"IMCI",	4284,
"IMCI",	4285,
"IMCI",	4286,
"IMCI",	4287,
"IMCI",	4288,
"IMCI",	4289,
"IMCI",	4290,
"IMCI",	4291,
"IMCI",	4292,
"IMCI",	4293,
"IMCI",	4294,
"IMCI",	4295,
"IMCI",	4296,
"IMCI",	4297,
"IMCI",	4298,
"JSC-NET-ASN2",	4299,
"JSC-NET-ASN2",	4300,
"JSC-NET-ASN2",	4301,
"BUPERSLAN",	4302,
"DDN-S-AS",	4303,
"YPN-NET",	4304,
"PREMIER",	4305,
"NOVIA",	4306,
"SVINET-1",	4307,
"TEZCAT-ASN",	4308,
"FRMCO",	4309,
"LINET",	4310,
"WINC",	4311,
"FYI",	4312,
"DELTANET",	4313,
"COMMNET-ASN",	4314,
"STACCS-A",	4315,
"DSI-CUST-BLK",	4316,
"FMI-NET-AS",	4318,
"CORTLAND",	4319,
"TASA-GW",	4320,
"INSINC2",	4321,
"EBTECH",	4322,
"TW-COMM",	4323,
"WHC-NET",	4324,
"PWCYOKO",	4325,
"TNTONLINE",	4326,
"SNA-NET",	4327,
"STACCS-A1-24",	4328,
"STACCS-A1-24",	4329,
"STACCS-A1-24",	4330,
"STACCS-A1-24",	4331,
"STACCS-A1-24",	4332,
"STACCS-A1-24",	4333,
"STACCS-A1-24",	4334,
"STACCS-A1-24",	4335,
"STACCS-A1-24",	4336,
"STACCS-A1-24",	4337,
"STACCS-A1-24",	4338,
"STACCS-A1-24",	4339,
"STACCS-A1-24",	4340,
"STACCS-A1-24",	4341,
"STACCS-A1-24",	4342,
"STACCS-A1-24",	4343,
"STACCS-A1-24",	4344,
"STACCS-A1-24",	4345,
"STACCS-A1-24",	4346,
"STACCS-A1-24",	4347,
"STACCS-A1-24",	4348,
"STACCS-A1-24",	4349,
"STACCS-A1-24",	4350,
"STACCS-A1-24",	4351,
"GLOBAL-LINK",	4352,
"WNET-AS",	4353,
"ASN-NKN",	4354,
"MINDSPRING",	4355,
"RICOCHET-AS",	4356,
"PHASE4-RO",	4357,
"XNET",	4358,
"DIGIPRESS-AS",	4359,
"AGNES-SCOTT",	4360,
"PCIX-AS",	4361,
"DIGITOPIA-AS",	4362,
"ALPHA-BETA",	4363,
"IGLOU",	4364,
"DIGITAL-CAFE-ASN",	4365,
"GE-AMC",	4366,
"SECSTATE-CA-GOV",	4367,
"CRCNET",	4368,
"IQUEST-ASN",	4369,
"TELERES-NET",	4370,
"FEMA-GOV",	4371,
"NET-LM",	4372,
"OCLC-AS",	4373,
"CONNECT",	4374,
"KEY",	4375,
"DSW-INET",	4376,
"SSSI-NETS",	4377,
"PHASER-ASN",	4378,
"SIPRNCC",	4379,
"USACAA-NET1",	4380,
"CONNECT-COM2",	4381,
"LINTASARTA",	4382,
"NAIC",	4383,
"MULTI-NET",	4384,
"RIT-ASN",	4385,
"OSPASN",	4386,
"RECYT",	4387,
"NET99-3",	4388,
"DATASERVE-AS",	4389,
"BELLATLANTIC-COM",	4390,
"BRI-NET",	4391,
"CROWN-NET",	4392,
"PATHFINDER",	4393,
"DSI-CUST-BLK2",	4394,
"DSI-CUST-BLK2",	4395,
"DSI-CUST-BLK2",	4396,
"DSI-CUST-BLK2",	4397,
"DSI-CUST-BLK2",	4398,
"DSI-CUST-BLK2",	4399,
"DSI-CUST-BLK2",	4400,
"DSI-CUST-BLK2",	4401,
"DSI-CUST-BLK2",	4402,
"DSI-CUST-BLK2",	4403,
"DSI-CUST-BLK2",	4404,
"LINK3",	4405,
"LINK3",	4406,
"LINK3",	4407,
"LINK3",	4408,
"LINK3",	4409,
"LINK3",	4410,
"LINK3",	4411,
"LINK3",	4412,
"LINK3",	4413,
"LINK3",	4414,
"LINK3",	4415,
"LINK3",	4416,
"LINK3",	4417,
"LINK3",	4418,
"LINK3",	4419,
"LINK3",	4420,
"LINK3",	4421,
"LINK3",	4422,
"LINK3",	4423,
"LINK3",	4424,
"LINK3",	4425,
"LINK3",	4426,
"LINK3",	4427,
"LINK3",	4428,
"LINK3",	4429,
"LINK3",	4430,
"LINGNAN",	4431,
"CSTONE-NET",	4432,
"ACCESS-ONE",	4433,
"RADNET1-AS",	4434,
"INCH-AS-1",	4435,
"AS-SCRUZ-NET",	4436,
"WEBB",	4437,
"NEPTUNE",	4438,
"IMEFDJOSS",	4439,
"IIIMEFDJOSS",	4440,
"MARFORPACDJOSS",	4441,
"TRACWS",	4442,
"CISNET-AS",	4444,
"CWI-AS",	4445,
"INFINET-ASN",	4446,
"HOOKED-AS",	4447,
"OPEN-ACCESS-AS",	4448,
"ASN-GALSTAR",	4449,
"WEBNET",	4450,
"AMERICA",	4452,
"TDS-TELECOM",	4453,
"TNET-AS",	4454,
"METRICOM-AS",	4455,
"GSNET-NETS",	4456,
"NESTE-NET",	4457,
"CCNET",	4458,
"KDD-NET",	4459,
"RVCC",	4460,
"OPUSTEL-AS",	4461,
"NDLINK",	4462,
"ONET3-DOM",	4463,
"TWNAO-AS",	4464,
"EASYLINK1",	4465,
"EASYLINK2",	4466,
"EASYLINK3",	4467,
"EASYLINK4",	4468,
"SPHERENET-AS",	4469,
"ASN-CITENET",	4470,
"MICAE91-AS",	4471,
"IONET",	4472,
"AADS-MI-UP",	4473,
"GVIL1",	4474,
"GVIL2",	4475,
"BBDATA",	4477,
"PNET-STL",	4478,
"JTM",	4479,
"EMTF-RMAIN",	4480,
"EMTF-SEM",	4481,
"EMTF-GEIL",	4482,
"EMTF-SPANG",	4483,
"EMTF-BIT",	4484,
"EMTF-RAMDEN",	4485,
"EMTF-RAM",	4486,
"EMTF-UPW",	4487,
"EMTF-CRO",	4488,
"EMTF-MOL",	4489,
"EMTF-LAK",	4490,
"MULTIPRO",	4491,
"RTD",	4492,
"UNI-SON",	4493,
"INTERBYTES",	4494,
"TERRAPORT",	4495,
"UUCOM-AS",	4496,
"UPSTEL-NET",	4497,
"GLOBALONE",	4498,
"WEBNET-ASN",	4499,
"NET-TIVOLI",	4500,
"MICAE91-MICA",	4501,
"CINCOM-MRS",	4502,
"EGINTERLINK",	4503,
"GSASNETXGW",	4504,
"SEW-AS",	4506,
"ASN-SUDRCSS-NET",	4507,
"NETSOUTH",	4508,
"ONRAMP-CA1",	4509,
"ONRAMP-CA1",	4510,
"MIAMI-EDU",	4511,
"PCWNET",	4512,
"TIG",	4513,
"STAR",	4515,
"TRENDLINE",	4516,
"VOLANT",	4517,
"TELECOM",	4518,
"MAAS",	4519,
"AQUA",	4520,
"MIRACLE",	4521,
"COMPUCALL",	4522,
"GEIS",	4523,
"TRU-MRS",	4524,
"POPPE",	4525,
"ARMY-FMO",	4526,
"BRAINSTORM",	4527,
"HKUNET",	4528,
"RIS-NET",	4529,
"BLUE-FIN",	4530,
"MEDWEB",	4531,
"WARWICK",	4532,
"GLOBESAT",	4533,
"IXA-ASN",	4534,
"TRUE",	4535,
"PEARLY-GATE",	4536,
"BAILEYS-GWS1",	4537,
"CERNET-BKB",	4538,
"NETROPOLIS",	4539,
"WELL",	4540,
"IWORK",	4541,
"RRNET-AS",	4542,
"TIMESNET",	4543,
"CONXION-A",	4544,
"SONNET-ASN",	4545,
"MCGRAW-AS",	4546,
"BLS-AS",	4547,
"AG",	4548,
"ESPN-AS",	4549,
"AN-CMSPP",	4550,
"RA-EP0-BLK",	4551,
"RA-EP0-BLK",	4552,
"RA-EP0-BLK",	4553,
"RA-EP0-BLK",	4554,
"RA-EP0-BLK",	4555,
"RA-EP0-BLK",	4556,
"RA-EP0-BLK",	4557,
"RA-EP0-BLK",	4558,
"RA-EP0-BLK",	4559,
"RA-EP0-BLK",	4560,
"RA-EP0-BLK",	4561,
"NAP-MAEWEST",	4553,
"INTEX",	4562,
"NIPRNET",	4564,
"HLC-INTERNET",	4565,
"USR-AS",	4566,
"DEC-ENET",	4567,
"WALLACE-NET",	4568,
"ASHTON-NET1",	4569,
"IH2000",	4570,
"PIPEX-SA",	4571,
"JAXINTER",	4572,
"SEQUEL2",	4573,
"NETDOOR",	4574,
"CYBERHOUSE",	4575,
"NETCENTER",	4578,
"SNS-EUG-ASN",	4579,
"CORSAIR",	4580,
"SOCKET",	4581,
"REALLINK",	4582,
"WESTPUB-A",	4583,
"PTI-NET",	4584,
"NAVISOFT",	4585,
"TX-TNRIS",	4586,
"ONEWORLD2",	4587,
"FINNPAP-MRS",	4588,
"TECHNOCOM",	4589,
"MARCAM-GW",	4590,
"SYRANET-GW",	4591,
"OPENMARKET-NET",	4592,
"RELIANCE",	4593,
"INOAC-HK",	4594,
"ICNET",	4595,
"MONGTOMERY",	4596,
"MILLIPORE",	4597,
"HRB",	4598,
"MINNNET-NET",	4599,
"UO-TRANSIT",	4600,
"PAGESAT",	4601,
"NAVO",	4602,
"SONETIS",	4603,
"HOUSTON-ISD",	4604,
"HKBUNET",	4605,
"HCI",	4606,
"NORAD-SPACE",	4607,
"APNIC-AS-BLOCK",	4608,
"APNIC-AS-BLOCK",	4609,
"APNIC-AS-BLOCK",	4610,
"APNIC-AS-BLOCK",	4611,
"APNIC-AS-BLOCK",	4612,
"APNIC-AS-BLOCK",	4613,
"APNIC-AS-BLOCK",	4614,
"APNIC-AS-BLOCK",	4615,
"APNIC-AS-BLOCK",	4616,
"APNIC-AS-BLOCK",	4617,
"APNIC-AS-BLOCK",	4618,
"APNIC-AS-BLOCK",	4619,
"APNIC-AS-BLOCK",	4620,
"APNIC-AS-BLOCK",	4621,
"APNIC-AS-BLOCK",	4622,
"APNIC-AS-BLOCK",	4623,
"APNIC-AS-BLOCK",	4624,
"APNIC-AS-BLOCK",	4625,
"APNIC-AS-BLOCK",	4626,
"APNIC-AS-BLOCK",	4627,
"APNIC-AS-BLOCK",	4628,
"APNIC-AS-BLOCK",	4629,
"APNIC-AS-BLOCK",	4630,
"APNIC-AS-BLOCK",	4631,
"APNIC-AS-BLOCK",	4632,
"APNIC-AS-BLOCK",	4633,
"APNIC-AS-BLOCK",	4634,
"APNIC-AS-BLOCK",	4635,
"APNIC-AS-BLOCK",	4636,
"APNIC-AS-BLOCK",	4637,
"APNIC-AS-BLOCK",	4638,
"APNIC-AS-BLOCK",	4639,
"APNIC-AS-BLOCK",	4640,
"APNIC-AS-BLOCK",	4641,
"APNIC-AS-BLOCK",	4642,
"APNIC-AS-BLOCK",	4643,
"APNIC-AS-BLOCK",	4644,
"APNIC-AS-BLOCK",	4645,
"APNIC-AS-BLOCK",	4646,
"APNIC-AS-BLOCK",	4647,
"APNIC-AS-BLOCK",	4648,
"APNIC-AS-BLOCK",	4649,
"APNIC-AS-BLOCK",	4650,
"APNIC-AS-BLOCK",	4651,
"APNIC-AS-BLOCK",	4652,
"APNIC-AS-BLOCK",	4653,
"APNIC-AS-BLOCK",	4654,
"APNIC-AS-BLOCK",	4655,
"APNIC-AS-BLOCK",	4656,
"APNIC-AS-BLOCK",	4657,
"APNIC-AS-BLOCK",	4658,
"APNIC-AS-BLOCK",	4659,
"APNIC-AS-BLOCK",	4660,
"APNIC-AS-BLOCK",	4661,
"APNIC-AS-BLOCK",	4662,
"APNIC-AS-BLOCK",	4663,
"APNIC-AS-BLOCK",	4664,
"APNIC-AS-BLOCK",	4665,
"APNIC-AS-BLOCK",	4666,
"APNIC-AS-BLOCK",	4667,
"APNIC-AS-BLOCK",	4668,
"APNIC-AS-BLOCK",	4669,
"APNIC-AS-BLOCK",	4670,
"APNIC-AS-BLOCK",	4671,
"APNIC-AS-BLOCK",	4672,
"APNIC-AS-BLOCK",	4673,
"APNIC-AS-BLOCK",	4674,
"APNIC-AS-BLOCK",	4675,
"APNIC-AS-BLOCK",	4676,
"APNIC-AS-BLOCK",	4677,
"APNIC-AS-BLOCK",	4678,
"APNIC-AS-BLOCK",	4679,
"APNIC-AS-BLOCK",	4680,
"APNIC-AS-BLOCK",	4681,
"APNIC-AS-BLOCK",	4682,
"APNIC-AS-BLOCK",	4683,
"APNIC-AS-BLOCK",	4684,
"APNIC-AS-BLOCK",	4685,
"APNIC-AS-BLOCK",	4686,
"APNIC-AS-BLOCK",	4687,
"APNIC-AS-BLOCK",	4688,
"APNIC-AS-BLOCK",	4689,
"APNIC-AS-BLOCK",	4690,
"APNIC-AS-BLOCK",	4691,
"APNIC-AS-BLOCK",	4692,
"APNIC-AS-BLOCK",	4693,
"APNIC-AS-BLOCK",	4694,
"APNIC-AS-BLOCK",	4695,
"APNIC-AS-BLOCK",	4696,
"APNIC-AS-BLOCK",	4697,
"APNIC-AS-BLOCK",	4698,
"APNIC-AS-BLOCK",	4699,
"APNIC-AS-BLOCK",	4700,
"APNIC-AS-BLOCK",	4701,
"APNIC-AS-BLOCK",	4702,
"APNIC-AS-BLOCK",	4703,
"APNIC-AS-BLOCK",	4704,
"APNIC-AS-BLOCK",	4705,
"APNIC-AS-BLOCK",	4706,
"APNIC-AS-BLOCK",	4707,
"APNIC-AS-BLOCK",	4708,
"APNIC-AS-BLOCK",	4709,
"APNIC-AS-BLOCK",	4710,
"APNIC-AS-BLOCK",	4711,
"APNIC-AS-BLOCK",	4712,
"APNIC-AS-BLOCK",	4713,
"APNIC-AS-BLOCK",	4714,
"APNIC-AS-BLOCK",	4715,
"APNIC-AS-BLOCK",	4716,
"APNIC-AS-BLOCK",	4717,
"APNIC-AS-BLOCK",	4718,
"APNIC-AS-BLOCK",	4719,
"APNIC-AS-BLOCK",	4720,
"APNIC-AS-BLOCK",	4721,
"APNIC-AS-BLOCK",	4722,
"APNIC-AS-BLOCK",	4723,
"APNIC-AS-BLOCK",	4724,
"APNIC-AS-BLOCK",	4725,
"APNIC-AS-BLOCK",	4726,
"APNIC-AS-BLOCK",	4727,
"APNIC-AS-BLOCK",	4728,
"APNIC-AS-BLOCK",	4729,
"APNIC-AS-BLOCK",	4730,
"APNIC-AS-BLOCK",	4731,
"APNIC-AS-BLOCK",	4732,
"APNIC-AS-BLOCK",	4733,
"APNIC-AS-BLOCK",	4734,
"APNIC-AS-BLOCK",	4735,
"APNIC-AS-BLOCK",	4736,
"APNIC-AS-BLOCK",	4737,
"APNIC-AS-BLOCK",	4738,
"APNIC-AS-BLOCK",	4739,
"APNIC-AS-BLOCK",	4740,
"APNIC-AS-BLOCK",	4741,
"APNIC-AS-BLOCK",	4742,
"APNIC-AS-BLOCK",	4743,
"APNIC-AS-BLOCK",	4744,
"APNIC-AS-BLOCK",	4745,
"APNIC-AS-BLOCK",	4746,
"APNIC-AS-BLOCK",	4747,
"APNIC-AS-BLOCK",	4748,
"APNIC-AS-BLOCK",	4749,
"APNIC-AS-BLOCK",	4750,
"APNIC-AS-BLOCK",	4751,
"APNIC-AS-BLOCK",	4752,
"APNIC-AS-BLOCK",	4753,
"APNIC-AS-BLOCK",	4754,
"APNIC-AS-BLOCK",	4755,
"APNIC-AS-BLOCK",	4756,
"APNIC-AS-BLOCK",	4757,
"APNIC-AS-BLOCK",	4758,
"APNIC-AS-BLOCK",	4759,
"APNIC-AS-BLOCK",	4760,
"APNIC-AS-BLOCK",	4761,
"APNIC-AS-BLOCK",	4762,
"APNIC-AS-BLOCK",	4763,
"APNIC-AS-BLOCK",	4764,
"APNIC-AS-BLOCK",	4765,
"APNIC-AS-BLOCK",	4766,
"APNIC-AS-BLOCK",	4767,
"APNIC-AS-BLOCK",	4768,
"APNIC-AS-BLOCK",	4769,
"APNIC-AS-BLOCK",	4770,
"APNIC-AS-BLOCK",	4771,
"APNIC-AS-BLOCK",	4772,
"APNIC-AS-BLOCK",	4773,
"APNIC-AS-BLOCK",	4774,
"APNIC-AS-BLOCK",	4775,
"APNIC-AS-BLOCK",	4776,
"APNIC-AS-BLOCK",	4777,
"APNIC-AS-BLOCK",	4778,
"APNIC-AS-BLOCK",	4779,
"APNIC-AS-BLOCK",	4780,
"APNIC-AS-BLOCK",	4781,
"APNIC-AS-BLOCK",	4782,
"APNIC-AS-BLOCK",	4783,
"APNIC-AS-BLOCK",	4784,
"APNIC-AS-BLOCK",	4785,
"APNIC-AS-BLOCK",	4786,
"APNIC-AS-BLOCK",	4787,
"APNIC-AS-BLOCK",	4788,
"APNIC-AS-BLOCK",	4789,
"APNIC-AS-BLOCK",	4790,
"APNIC-AS-BLOCK",	4791,
"APNIC-AS-BLOCK",	4792,
"APNIC-AS-BLOCK",	4793,
"APNIC-AS-BLOCK",	4794,
"APNIC-AS-BLOCK",	4795,
"APNIC-AS-BLOCK",	4796,
"APNIC-AS-BLOCK",	4797,
"APNIC-AS-BLOCK",	4798,
"APNIC-AS-BLOCK",	4799,
"APNIC-AS-BLOCK",	4800,
"APNIC-AS-BLOCK",	4801,
"APNIC-AS-BLOCK",	4802,
"APNIC-AS-BLOCK",	4803,
"APNIC-AS-BLOCK",	4804,
"APNIC-AS-BLOCK",	4805,
"APNIC-AS-BLOCK",	4806,
"APNIC-AS-BLOCK",	4807,
"APNIC-AS-BLOCK",	4808,
"APNIC-AS-BLOCK",	4809,
"APNIC-AS-BLOCK",	4810,
"APNIC-AS-BLOCK",	4811,
"APNIC-AS-BLOCK",	4812,
"APNIC-AS-BLOCK",	4813,
"APNIC-AS-BLOCK",	4814,
"APNIC-AS-BLOCK",	4815,
"APNIC-AS-BLOCK",	4816,
"APNIC-AS-BLOCK",	4817,
"APNIC-AS-BLOCK",	4818,
"APNIC-AS-BLOCK",	4819,
"APNIC-AS-BLOCK",	4820,
"APNIC-AS-BLOCK",	4821,
"APNIC-AS-BLOCK",	4822,
"APNIC-AS-BLOCK",	4823,
"APNIC-AS-BLOCK",	4824,
"APNIC-AS-BLOCK",	4825,
"APNIC-AS-BLOCK",	4826,
"APNIC-AS-BLOCK",	4827,
"APNIC-AS-BLOCK",	4828,
"APNIC-AS-BLOCK",	4829,
"APNIC-AS-BLOCK",	4830,
"APNIC-AS-BLOCK",	4831,
"APNIC-AS-BLOCK",	4832,
"APNIC-AS-BLOCK",	4833,
"APNIC-AS-BLOCK",	4834,
"APNIC-AS-BLOCK",	4835,
"APNIC-AS-BLOCK",	4836,
"APNIC-AS-BLOCK",	4837,
"APNIC-AS-BLOCK",	4838,
"APNIC-AS-BLOCK",	4839,
"APNIC-AS-BLOCK",	4840,
"APNIC-AS-BLOCK",	4841,
"APNIC-AS-BLOCK",	4842,
"APNIC-AS-BLOCK",	4843,
"APNIC-AS-BLOCK",	4844,
"APNIC-AS-BLOCK",	4845,
"APNIC-AS-BLOCK",	4846,
"APNIC-AS-BLOCK",	4847,
"APNIC-AS-BLOCK",	4848,
"APNIC-AS-BLOCK",	4849,
"APNIC-AS-BLOCK",	4850,
"APNIC-AS-BLOCK",	4851,
"APNIC-AS-BLOCK",	4852,
"APNIC-AS-BLOCK",	4853,
"APNIC-AS-BLOCK",	4854,
"APNIC-AS-BLOCK",	4855,
"APNIC-AS-BLOCK",	4856,
"APNIC-AS-BLOCK",	4857,
"APNIC-AS-BLOCK",	4858,
"APNIC-AS-BLOCK",	4859,
"APNIC-AS-BLOCK",	4860,
"APNIC-AS-BLOCK",	4861,
"APNIC-AS-BLOCK",	4862,
"APNIC-AS-BLOCK",	4863,
"APNIC-AS-BLOCK",	4864,
"CRC-ASN",	4908,
"FCDNA",	4909,
"SPRINTNET-NC",	4910,
"USW-INTERNET",	4911,
"BRANCH",	4912,
"IWL",	4913,
"HONDUNET",	4914,
"TRANE-UPG",	4915,
"HQINSCOM",	4916,
"AMDOCS-AS",	4917,
"THEPOINT-NET",	4918,
"CONSOLIDATED",	4919,
"CYBERPORTS",	4920,
"EX-SV-GW5",	4921,
"GLOBALCOM",	4922,
"MCIX",	4923,
"NIIA-NET",	4924,
"FIRSTDATA",	4925,
"TELINTAR",	4926,
"ASN-SBCNET",	4927,
"VAIS",	4928,
"BENCHMARK",	4929,
"DMG1",	4930,
"INTERSRV2",	4931,
"I3",	4932,
"WPE",	4933,
"LANIER-WW",	4934,
"HC-LIB",	4936,
"IAMERICA-NET",	4937,
"SPRINTNET-SC",	4938,
"ASN-SOLECT",	4939,
"SOUTHWINDNET",	4940,
"FDT",	4941,
"B-NET",	4942,
"NOL-AS",	4943,
"PDVNET",	4944,
"HARRIS-SEMICONDUCTOR",	4945,
"NEONET-LA",	4947,
"AIX-NET",	4948,
"UCINET-EIGRP",	4949,
"ASN-SPRN-NYSERNET1",	4950,
"SPRINTLINK-NYSERNET2B",	4951,
"CAPECOD",	4952,
"BCPL",	4953,
"CARR",	4954,
"NDL",	4955,
"LOGICSYS",	4956,
"VCNET",	4957,
"LDSNET",	4958,
"CORPCOMM",	4959,
"PERNET",	4960,
"DHI-NET",	4961,
"WINKCOMM",	4962,
"TEXOMA",	4963,
"4964",	4964,
"AMER",	4965,
"TELEPATH",	4966,
"STARTEL",	4967,
"SERVICETECH",	4968,
"NETACCESS",	4969,
"RAPIDRAMP",	4970,
"NWPROS",	4971,
"FRITZNET2",	4972,
"FRITZNET3",	4973,
"GROVE-MRS",	4974,
"LASER-NET-BLOCK",	4975,
"SUNGLASSES",	4976,
"NET1",	4977,
"GDI-NET-AS",	4978,
"GEIS-GENIE",	4979,
"MAGI-DATA",	4980,
"TECLINK",	4981,
"JAZZIE",	4982,
"INTEL-SC-AS",	4983,
"INGRESS",	4984,
"SHASTA-NET",	4986,
"ALOHANET2",	4987,
"ALOHANET1",	4988,
"CFT-NET",	4989,
"AADS-MILWAUKEE2",	4990,
"NET99-4-7-BLK",	4991,
"NET99-4-7-BLK",	4992,
"NET99-4-7-BLK",	4993,
"NET99-4-7-BLK",	4994,
"NETUP",	4995,
"SBI",	4996,
"RMCI",	4997,
"LANDE",	4998,
"SPRINTIPDIAL",	4999,
"IOS-NET",	5000,
"SONIC",	5001,
"BBSATLGA",	5002,
"INSYNC",	5003,
"EAGLENET",	5004,
"LAT",	5005,
"MIXNET-NET",	5006,
"COMPUTOPIA",	5007,
"ADVTEL",	5009,
"KISNET-1",	5010,
"EMTF-AVI",	5011,
"EMTF-AZO",	5012,
"EMTF-IZM",	5013,
"EMTF-INC",	5014,
"SHOUTING",	5015,
"BRAGG-GCC",	5016,
"HUGE-NET",	5017,
"HUGE-NET",	5018,
"DATACOM-GATE",	5019,
"MEA",	5020,
"PACAF-GCCS",	5021,
"FANEUIL",	5022,
"FIREBALL",	5023,
"BRIDGE",	5024,
"ASN-DATABANK",	5025,
"LVVWD",	5026,
"ACSIL",	5027,
"GATEWAYNORTH",	5028,
"VEGAS-NET",	5029,
"TAL",	5030,
"DOCCNET",	5031,
"MIDNET2-AS",	5032,
"ISW",	5033,
"AS-STARNET",	5034,
"CYNET",	5035,
"WCA",	5036,
"NSTCPVAX",	5037,
"NSAN-DOM",	5038,
"TECNET2",	5039,
"MINT",	5040,
"SUPERLINK-NET",	5041,
"DISC2",	5042,
"PERRAUT",	5043,
"ASN-DATABANK1",	5044,
"ASN-DATABANK1",	5045,
"RANDOMC",	5046,
"ARNET2",	5047,
"FIBER",	5048,
"MORGAN-ASN",	5049,
"PSC-EXT",	5050,
"KOREAPC",	5051,
"SETA-DMS",	5052,
"HTP",	5053,
"PROGNET",	5054,
"WANET",	5055,
"INS-NET-2",	5056,
"XENITEC",	5057,
"NRL-EXP",	5058,
"STARPAGING",	5059,
"ASN-SPRN-NYSER-BLK",	5060,
"ASN-SPRN-NYSER-BLK",	5061,
"ASN-SPRN-NYSER-BLK",	5062,
"ASN-SPRN-NYSER-BLK",	5063,
"ASN-SPRN-NYSER-BLK",	5064,
"ASN-SPRN-NYSER-BLK",	5065,
"ASN-SPRN-NYSER-BLK",	5066,
"ASN-SPRN-NYSER-BLK",	5067,
"ASN-SPRN-NYSER-BLK",	5068,
"ASN-SPRN-NYSER-BLK",	5069,
"COMED",	5070,
"WESTEL-1",	5071,
"INDYNET",	5072,
"GM-EDS-1",	5073,
"ASN-ATTELS",	5074,
"ASN-ATTGMS",	5075,
"UNICOM",	5076,
"ASN-WSNET",	5077,
"ONENET-AS-1",	5078,
"DIAL-CALL",	5079,
"ARAMCO-AS",	5080,
"WINTERLAN",	5081,
"CLOVERLEAF",	5082,
"DRAKE-NET",	5083,
"GSL-HQ",	5084,
"NETFUN",	5085,
"IDNET",	5086,
"LANKA-COM",	5087,
"NIS-1",	5088,
"CABLETEL",	5089,
"CWI-NYD",	5090,
"CCNET-1",	5091,
"NNE",	5092,
"OVID-AS",	5093,
"PARAGON-AS",	5094,
"BOOKLINK-AS",	5095,
"SOFTAWARE",	5097,
"SNS-ASN-2",	5098,
"NWUC",	5099,
"ASN-TX-DDC",	5100,
"USAOR-1",	5101,
"AADS-CHAMPAIGN",	5102,
"AADS-INDY3",	5103,
"AADS-CHAMPAIGN2",	5104,
"AADS-COLUMBUS2",	5105,
"AADS-COLUMBUS",	5106,
"AADS-CLEVELAND2",	5107,
"AADS-CLEVELAND",	5108,
"AS-NTER-NET",	5109,
"CABLE-ASN",	5111,
"SIDLINGER",	5112,
"HGEA-AS",	5113,
"KBI-NET-GW",	5114,
"ONESTEP",	5115,
"PREPNET-PITT",	5116,
"PREPNET-HRBG",	5117,
"PREPNET-STCG",	5118,
"PREPNET-ALTW",	5119,
"DODNIC",	5120,
"DODNIC",	5121,
"DODNIC",	5122,
"DODNIC",	5123,
"DODNIC",	5124,
"DODNIC",	5125,
"DODNIC",	5126,
"DODNIC",	5127,
"DODNIC",	5128,
"DODNIC",	5129,
"DODNIC",	5130,
"DODNIC",	5131,
"DODNIC",	5132,
"DODNIC",	5133,
"DODNIC",	5134,
"DODNIC",	5135,
"DODNIC",	5136,
"DODNIC",	5137,
"DODNIC",	5138,
"DODNIC",	5139,
"DODNIC",	5140,
"DODNIC",	5141,
"DODNIC",	5142,
"DODNIC",	5143,
"DODNIC",	5144,
"DODNIC",	5145,
"DODNIC",	5146,
"DODNIC",	5147,
"DODNIC",	5148,
"DODNIC",	5149,
"DODNIC",	5150,
"DODNIC",	5151,
"DODNIC",	5152,
"DODNIC",	5153,
"DODNIC",	5154,
"DODNIC",	5155,
"DODNIC",	5156,
"DODNIC",	5157,
"DODNIC",	5158,
"DODNIC",	5159,
"DODNIC",	5160,
"DODNIC",	5161,
"DODNIC",	5162,
"DODNIC",	5163,
"DODNIC",	5164,
"DODNIC",	5165,
"DODNIC",	5166,
"DODNIC",	5167,
"DODNIC",	5168,
"DODNIC",	5169,
"DODNIC",	5170,
"DODNIC",	5171,
"DODNIC",	5172,
"DODNIC",	5173,
"DODNIC",	5174,
"DODNIC",	5175,
"DODNIC",	5176,
"DODNIC",	5177,
"DODNIC",	5178,
"DODNIC",	5179,
"DODNIC",	5180,
"DODNIC",	5181,
"DODNIC",	5182,
"DODNIC",	5183,
"DODNIC",	5184,
"DODNIC",	5185,
"DODNIC",	5186,
"DODNIC",	5187,
"DODNIC",	5188,
"DODNIC",	5189,
"DODNIC",	5190,
"DODNIC",	5191,
"DODNIC",	5192,
"DODNIC",	5193,
"DODNIC",	5194,
"DODNIC",	5195,
"DODNIC",	5196,
"DODNIC",	5197,
"DODNIC",	5198,
"DODNIC",	5199,
"DODNIC",	5200,
"DODNIC",	5201,
"DODNIC",	5202,
"DODNIC",	5203,
"DODNIC",	5204,
"DODNIC",	5205,
"DODNIC",	5206,
"DODNIC",	5207,
"DODNIC",	5208,
"DODNIC",	5209,
"DODNIC",	5210,
"DODNIC",	5211,
"DODNIC",	5212,
"DODNIC",	5213,
"DODNIC",	5214,
"DODNIC",	5215,
"DODNIC",	5216,
"DODNIC",	5217,
"DODNIC",	5218,
"DODNIC",	5219,
"DODNIC",	5220,
"DODNIC",	5221,
"DODNIC",	5222,
"DODNIC",	5223,
"DODNIC",	5224,
"DODNIC",	5225,
"DODNIC",	5226,
"DODNIC",	5227,
"DODNIC",	5228,
"DODNIC",	5229,
"DODNIC",	5230,
"DODNIC",	5231,
"DODNIC",	5232,
"DODNIC",	5233,
"DODNIC",	5234,
"DODNIC",	5235,
"DODNIC",	5236,
"DODNIC",	5237,
"DODNIC",	5238,
"DODNIC",	5239,
"DODNIC",	5240,
"DODNIC",	5241,
"DODNIC",	5242,
"DODNIC",	5243,
"DODNIC",	5244,
"DODNIC",	5245,
"DODNIC",	5246,
"DODNIC",	5247,
"DODNIC",	5248,
"DODNIC",	5249,
"DODNIC",	5250,
"DODNIC",	5251,
"DODNIC",	5252,
"DODNIC",	5253,
"DODNIC",	5254,
"DODNIC",	5255,
"DODNIC",	5256,
"DODNIC",	5257,
"DODNIC",	5258,
"DODNIC",	5259,
"DODNIC",	5260,
"DODNIC",	5261,
"DODNIC",	5262,
"DODNIC",	5263,
"DODNIC",	5264,
"DODNIC",	5265,
"DODNIC",	5266,
"DODNIC",	5267,
"DODNIC",	5268,
"DODNIC",	5269,
"DODNIC",	5270,
"DODNIC",	5271,
"DODNIC",	5272,
"DODNIC",	5273,
"DODNIC",	5274,
"DODNIC",	5275,
"DODNIC",	5276,
"DODNIC",	5277,
"DODNIC",	5278,
"DODNIC",	5279,
"DODNIC",	5280,
"DODNIC",	5281,
"DODNIC",	5282,
"DODNIC",	5283,
"DODNIC",	5284,
"DODNIC",	5285,
"DODNIC",	5286,
"DODNIC",	5287,
"DODNIC",	5288,
"DODNIC",	5289,
"DODNIC",	5290,
"DODNIC",	5291,
"DODNIC",	5292,
"DODNIC",	5293,
"DODNIC",	5294,
"DODNIC",	5295,
"DODNIC",	5296,
"DODNIC",	5297,
"DODNIC",	5298,
"DODNIC",	5299,
"DODNIC",	5300,
"DODNIC",	5301,
"DODNIC",	5302,
"DODNIC",	5303,
"DODNIC",	5304,
"DODNIC",	5305,
"DODNIC",	5306,
"DODNIC",	5307,
"DODNIC",	5308,
"DODNIC",	5309,
"DODNIC",	5310,
"DODNIC",	5311,
"DODNIC",	5312,
"DODNIC",	5313,
"DODNIC",	5314,
"DODNIC",	5315,
"DODNIC",	5316,
"DODNIC",	5317,
"DODNIC",	5318,
"DODNIC",	5319,
"DODNIC",	5320,
"DODNIC",	5321,
"DODNIC",	5322,
"DODNIC",	5323,
"DODNIC",	5324,
"DODNIC",	5325,
"DODNIC",	5326,
"DODNIC",	5327,
"DODNIC",	5328,
"DODNIC",	5329,
"DODNIC",	5330,
"DODNIC",	5331,
"DODNIC",	5332,
"DODNIC",	5333,
"DODNIC",	5334,
"DODNIC",	5335,
"DODNIC",	5336,
"DODNIC",	5337,
"DODNIC",	5338,
"DODNIC",	5339,
"DODNIC",	5340,
"DODNIC",	5341,
"DODNIC",	5342,
"DODNIC",	5343,
"DODNIC",	5344,
"DODNIC",	5345,
"DODNIC",	5346,
"DODNIC",	5347,
"DODNIC",	5348,
"DODNIC",	5349,
"DODNIC",	5350,
"DODNIC",	5351,
"DODNIC",	5352,
"DODNIC",	5353,
"DODNIC",	5354,
"DODNIC",	5355,
"DODNIC",	5356,
"DODNIC",	5357,
"DODNIC",	5358,
"DODNIC",	5359,
"DODNIC",	5360,
"DODNIC",	5361,
"DODNIC",	5362,
"DODNIC",	5363,
"DODNIC",	5364,
"DODNIC",	5365,
"DODNIC",	5366,
"DODNIC",	5367,
"DODNIC",	5368,
"DODNIC",	5369,
"DODNIC",	5370,
"DODNIC",	5371,
"DODNIC",	5372,
"DODNIC",	5373,
"DODNIC",	5374,
"DODNIC",	5375,
"DODNIC",	5376,
"RIPE-ASNBLOCK5",	5377,
"RIPE-ASNBLOCK5",	5378,
"RIPE-ASNBLOCK5",	5379,
"RIPE-ASNBLOCK5",	5380,
"RIPE-ASNBLOCK5",	5381,
"RIPE-ASNBLOCK5",	5382,
"RIPE-ASNBLOCK5",	5383,
"RIPE-ASNBLOCK5",	5384,
"RIPE-ASNBLOCK5",	5385,
"RIPE-ASNBLOCK5",	5386,
"RIPE-ASNBLOCK5",	5387,
"RIPE-ASNBLOCK5",	5388,
"RIPE-ASNBLOCK5",	5389,
"RIPE-ASNBLOCK5",	5390,
"RIPE-ASNBLOCK5",	5391,
"RIPE-ASNBLOCK5",	5392,
"RIPE-ASNBLOCK5",	5393,
"RIPE-ASNBLOCK5",	5394,
"RIPE-ASNBLOCK5",	5395,
"RIPE-ASNBLOCK5",	5396,
"RIPE-ASNBLOCK5",	5397,
"RIPE-ASNBLOCK5",	5398,
"RIPE-ASNBLOCK5",	5399,
"RIPE-ASNBLOCK5",	5400,
"RIPE-ASNBLOCK5",	5401,
"RIPE-ASNBLOCK5",	5402,
"RIPE-ASNBLOCK5",	5403,
"RIPE-ASNBLOCK5",	5404,
"RIPE-ASNBLOCK5",	5405,
"RIPE-ASNBLOCK5",	5406,
"RIPE-ASNBLOCK5",	5407,
"RIPE-ASNBLOCK5",	5408,
"RIPE-ASNBLOCK5",	5409,
"RIPE-ASNBLOCK5",	5410,
"RIPE-ASNBLOCK5",	5411,
"RIPE-ASNBLOCK5",	5412,
"RIPE-ASNBLOCK5",	5413,
"RIPE-ASNBLOCK5",	5414,
"RIPE-ASNBLOCK5",	5415,
"RIPE-ASNBLOCK5",	5416,
"RIPE-ASNBLOCK5",	5417,
"RIPE-ASNBLOCK5",	5418,
"RIPE-ASNBLOCK5",	5419,
"RIPE-ASNBLOCK5",	5420,
"RIPE-ASNBLOCK5",	5421,
"RIPE-ASNBLOCK5",	5422,
"RIPE-ASNBLOCK5",	5423,
"RIPE-ASNBLOCK5",	5424,
"RIPE-ASNBLOCK5",	5425,
"RIPE-ASNBLOCK5",	5426,
"RIPE-ASNBLOCK5",	5427,
"RIPE-ASNBLOCK5",	5428,
"RIPE-ASNBLOCK5",	5429,
"RIPE-ASNBLOCK5",	5430,
"RIPE-ASNBLOCK5",	5431,
"RIPE-ASNBLOCK5",	5432,
"RIPE-ASNBLOCK5",	5433,
"RIPE-ASNBLOCK5",	5434,
"RIPE-ASNBLOCK5",	5435,
"RIPE-ASNBLOCK5",	5436,
"RIPE-ASNBLOCK5",	5437,
"RIPE-ASNBLOCK5",	5438,
"RIPE-ASNBLOCK5",	5439,
"RIPE-ASNBLOCK5",	5440,
"RIPE-ASNBLOCK5",	5441,
"RIPE-ASNBLOCK5",	5442,
"RIPE-ASNBLOCK5",	5443,
"RIPE-ASNBLOCK5",	5444,
"RIPE-ASNBLOCK5",	5445,
"RIPE-ASNBLOCK5",	5446,
"RIPE-ASNBLOCK5",	5447,
"RIPE-ASNBLOCK5",	5448,
"RIPE-ASNBLOCK5",	5449,
"RIPE-ASNBLOCK5",	5450,
"RIPE-ASNBLOCK5",	5451,
"RIPE-ASNBLOCK5",	5452,
"RIPE-ASNBLOCK5",	5453,
"RIPE-ASNBLOCK5",	5454,
"RIPE-ASNBLOCK5",	5455,
"RIPE-ASNBLOCK5",	5456,
"RIPE-ASNBLOCK5",	5457,
"RIPE-ASNBLOCK5",	5458,
"RIPE-ASNBLOCK5",	5459,
"RIPE-ASNBLOCK5",	5460,
"RIPE-ASNBLOCK5",	5461,
"RIPE-ASNBLOCK5",	5462,
"RIPE-ASNBLOCK5",	5463,
"RIPE-ASNBLOCK5",	5464,
"RIPE-ASNBLOCK5",	5465,
"RIPE-ASNBLOCK5",	5466,
"RIPE-ASNBLOCK5",	5467,
"RIPE-ASNBLOCK5",	5468,
"RIPE-ASNBLOCK5",	5469,
"RIPE-ASNBLOCK5",	5470,
"RIPE-ASNBLOCK5",	5471,
"RIPE-ASNBLOCK5",	5472,
"RIPE-ASNBLOCK5",	5473,
"RIPE-ASNBLOCK5",	5474,
"RIPE-ASNBLOCK5",	5475,
"RIPE-ASNBLOCK5",	5476,
"RIPE-ASNBLOCK5",	5477,
"RIPE-ASNBLOCK5",	5478,
"RIPE-ASNBLOCK5",	5479,
"RIPE-ASNBLOCK5",	5480,
"RIPE-ASNBLOCK5",	5481,
"RIPE-ASNBLOCK5",	5482,
"RIPE-ASNBLOCK5",	5483,
"RIPE-ASNBLOCK5",	5484,
"RIPE-ASNBLOCK5",	5485,
"RIPE-ASNBLOCK5",	5486,
"RIPE-ASNBLOCK5",	5487,
"RIPE-ASNBLOCK5",	5488,
"RIPE-ASNBLOCK5",	5489,
"RIPE-ASNBLOCK5",	5490,
"RIPE-ASNBLOCK5",	5491,
"RIPE-ASNBLOCK5",	5492,
"RIPE-ASNBLOCK5",	5493,
"RIPE-ASNBLOCK5",	5494,
"RIPE-ASNBLOCK5",	5495,
"RIPE-ASNBLOCK5",	5496,
"RIPE-ASNBLOCK5",	5497,
"RIPE-ASNBLOCK5",	5498,
"RIPE-ASNBLOCK5",	5499,
"RIPE-ASNBLOCK5",	5500,
"RIPE-ASNBLOCK5",	5501,
"RIPE-ASNBLOCK5",	5502,
"RIPE-ASNBLOCK5",	5503,
"RIPE-ASNBLOCK5",	5504,
"RIPE-ASNBLOCK5",	5505,
"RIPE-ASNBLOCK5",	5506,
"RIPE-ASNBLOCK5",	5507,
"RIPE-ASNBLOCK5",	5508,
"RIPE-ASNBLOCK5",	5509,
"RIPE-ASNBLOCK5",	5510,
"RIPE-ASNBLOCK5",	5511,
"RIPE-ASNBLOCK5",	5512,
"RIPE-ASNBLOCK5",	5513,
"RIPE-ASNBLOCK5",	5514,
"RIPE-ASNBLOCK5",	5515,
"RIPE-ASNBLOCK5",	5516,
"RIPE-ASNBLOCK5",	5517,
"RIPE-ASNBLOCK5",	5518,
"RIPE-ASNBLOCK5",	5519,
"RIPE-ASNBLOCK5",	5520,
"RIPE-ASNBLOCK5",	5521,
"RIPE-ASNBLOCK5",	5522,
"RIPE-ASNBLOCK5",	5523,
"RIPE-ASNBLOCK5",	5524,
"RIPE-ASNBLOCK5",	5525,
"RIPE-ASNBLOCK5",	5526,
"RIPE-ASNBLOCK5",	5527,
"RIPE-ASNBLOCK5",	5528,
"RIPE-ASNBLOCK5",	5529,
"RIPE-ASNBLOCK5",	5530,
"RIPE-ASNBLOCK5",	5531,
"RIPE-ASNBLOCK5",	5532,
"RIPE-ASNBLOCK5",	5533,
"RIPE-ASNBLOCK5",	5534,
"RIPE-ASNBLOCK5",	5535,
"RIPE-ASNBLOCK5",	5536,
"RIPE-ASNBLOCK5",	5537,
"RIPE-ASNBLOCK5",	5538,
"RIPE-ASNBLOCK5",	5539,
"RIPE-ASNBLOCK5",	5540,
"RIPE-ASNBLOCK5",	5541,
"RIPE-ASNBLOCK5",	5542,
"RIPE-ASNBLOCK5",	5543,
"RIPE-ASNBLOCK5",	5544,
"RIPE-ASNBLOCK5",	5545,
"RIPE-ASNBLOCK5",	5546,
"RIPE-ASNBLOCK5",	5547,
"RIPE-ASNBLOCK5",	5548,
"RIPE-ASNBLOCK5",	5549,
"RIPE-ASNBLOCK5",	5550,
"RIPE-ASNBLOCK5",	5551,
"RIPE-ASNBLOCK5",	5552,
"RIPE-ASNBLOCK5",	5553,
"RIPE-ASNBLOCK5",	5554,
"RIPE-ASNBLOCK5",	5555,
"RIPE-ASNBLOCK5",	5556,
"RIPE-ASNBLOCK5",	5557,
"RIPE-ASNBLOCK5",	5558,
"RIPE-ASNBLOCK5",	5559,
"RIPE-ASNBLOCK5",	5560,
"RIPE-ASNBLOCK5",	5561,
"RIPE-ASNBLOCK5",	5562,
"RIPE-ASNBLOCK5",	5563,
"RIPE-ASNBLOCK5",	5564,
"RIPE-ASNBLOCK5",	5565,
"RIPE-ASNBLOCK5",	5566,
"RIPE-ASNBLOCK5",	5567,
"RIPE-ASNBLOCK5",	5568,
"RIPE-ASNBLOCK5",	5569,
"RIPE-ASNBLOCK5",	5570,
"RIPE-ASNBLOCK5",	5571,
"RIPE-ASNBLOCK5",	5572,
"RIPE-ASNBLOCK5",	5573,
"RIPE-ASNBLOCK5",	5574,
"RIPE-ASNBLOCK5",	5575,
"RIPE-ASNBLOCK5",	5576,
"RIPE-ASNBLOCK5",	5577,
"RIPE-ASNBLOCK5",	5578,
"RIPE-ASNBLOCK5",	5579,
"RIPE-ASNBLOCK5",	5580,
"RIPE-ASNBLOCK5",	5581,
"RIPE-ASNBLOCK5",	5582,
"RIPE-ASNBLOCK5",	5583,
"RIPE-ASNBLOCK5",	5584,
"RIPE-ASNBLOCK5",	5585,
"RIPE-ASNBLOCK5",	5586,
"RIPE-ASNBLOCK5",	5587,
"RIPE-ASNBLOCK5",	5588,
"RIPE-ASNBLOCK5",	5589,
"RIPE-ASNBLOCK5",	5590,
"RIPE-ASNBLOCK5",	5591,
"RIPE-ASNBLOCK5",	5592,
"RIPE-ASNBLOCK5",	5593,
"RIPE-ASNBLOCK5",	5594,
"RIPE-ASNBLOCK5",	5595,
"RIPE-ASNBLOCK5",	5596,
"RIPE-ASNBLOCK5",	5597,
"RIPE-ASNBLOCK5",	5598,
"RIPE-ASNBLOCK5",	5599,
"RIPE-ASNBLOCK5",	5600,
"RIPE-ASNBLOCK5",	5601,
"RIPE-ASNBLOCK5",	5602,
"RIPE-ASNBLOCK5",	5603,
"RIPE-ASNBLOCK5",	5604,
"RIPE-ASNBLOCK5",	5605,
"RIPE-ASNBLOCK5",	5606,
"RIPE-ASNBLOCK5",	5607,
"RIPE-ASNBLOCK5",	5608,
"RIPE-ASNBLOCK5",	5609,
"RIPE-ASNBLOCK5",	5610,
"RIPE-ASNBLOCK5",	5611,
"RIPE-ASNBLOCK5",	5612,
"RIPE-ASNBLOCK5",	5613,
"RIPE-ASNBLOCK5",	5614,
"RIPE-ASNBLOCK5",	5615,
"RIPE-ASNBLOCK5",	5616,
"RIPE-ASNBLOCK5",	5617,
"RIPE-ASNBLOCK5",	5618,
"RIPE-ASNBLOCK5",	5619,
"RIPE-ASNBLOCK5",	5620,
"RIPE-ASNBLOCK5",	5621,
"RIPE-ASNBLOCK5",	5622,
"RIPE-ASNBLOCK5",	5623,
"RIPE-ASNBLOCK5",	5624,
"RIPE-ASNBLOCK5",	5625,
"RIPE-ASNBLOCK5",	5626,
"RIPE-ASNBLOCK5",	5627,
"RIPE-ASNBLOCK5",	5628,
"RIPE-ASNBLOCK5",	5629,
"RIPE-ASNBLOCK5",	5630,
"RIPE-ASNBLOCK5",	5631,
"ATMNET-GATEWAY",	5632,
"ONLINE-SA",	5633,
"MILESTONE",	5634,
"SBVDN",	5635,
"LISTING",	5636,
"OCATE",	5637,
"ASN-NEARNET-2-ASNBLOC",	5638,
"TSTT-NET",	5639,
"NCSA-VBNS-EX",	5640,
"ABS-NET",	5641,
"KERSUR-TECH",	5642,
"SILKROAD-US",	5643,
"ASN-USA",	5644,
"JUMP-NET",	5645,
"NN-CNSM",	5646,
"ASN-KODAK",	5647,
"SATLINK",	5648,
"KEVNET-ASN",	5649,
"ELIX",	5650,
"DESTEK",	5651,
"IN-NET",	5652,
"UCSF",	5653,
"TISHNET",	5654,
"DECADE-DOM",	5655,
"ACCESSUS-DOM",	5656,
"NOVAIAC-ASN",	5657,
"CCE-NET",	5658,
"VIVANET",	5659,
"JCI-NET",	5660,
"USF",	5661,
"ASN-TBS-1",	5662,
"EDCNET",	5663,
"SHERIDAN-NET",	5664,
"DELMARVA-ASN",	5665,
"OMNES-NET",	5666,
"FASTNET2-ASN",	5667,
"CENTURY",	5668,
"U-NET",	5669,
"MONTEREY",	5670,
"PBI-NET-BLK",	5671,
"PBI-NET-BLK",	5672,
"PBI-NET-BLK",	5673,
"PBI-NET-BLK",	5674,
"PBI-NET-BLK",	5675,
"PBI-NET-BLK",	5676,
"PBI-NET-BLK",	5677,
"PBI-NET-BLK",	5678,
"PBI-NET-BLK",	5679,
"PBI-NET-BLK",	5680,
"PBI-NET-BLK",	5681,
"NETONE",	5682,
"CWI-CORE",	5683,
"GANNETT-NET",	5684,
"DRANET-NORTH",	5685,
"CSERVE-CIS",	5686,
"AA-NET",	5687,
"PASSPORT",	5688,
"HOOSIERNET",	5689,
"VIANET-NO",	5690,
"MITRE-WASH",	5691,
"UNLP",	5692,
"INTELENET",	5693,
"UNIFIED-NET",	5694,
"MAILROOM-NT",	5695,
"GOODNET",	5696,
"NET-CLEVER",	5697,
"NETPUB-AS",	5698,
"MISHA-NET",	5699,
"IV-NET",	5700,
"HEALTH-ONE",	5701,
"GALAXY",	5702,
"TIGERFUND",	5703,
"CARIBE-NET",	5704,
"SIRIUS",	5705,
"UUPCQUOTE",	5706,
"UTH-HSC",	5707,
"UAGRO",	5708,
"KMB-1",	5709,
"GIA-ASN-1",	5710,
"CYBER2",	5711,
"ULTRANOC",	5712,
"SAIX-NET",	5713,
"EDS-WEBS",	5714,
"MIXNET2-NET",	5715,
"CYBERCOM",	5716,
"IWIN-NET",	5717,
"MECNET",	5718,
"SUNYSB",	5719,
"ASTSOFT",	5720,
"NDU-NET",	5721,
"UNALCOL-NET",	5722,
"JHU",	5723,
"UMMCNET",	5724,
"NEXTLAND",	5725,
"INTERWORLD",	5726,
"WORLDNET-0",	5727,
"WORLDNET1",	5728,
"WORLDNET2",	5729,
"WORLDNET3",	5730,
"5731",	5731,
"ACCESINDIANA",	5732,
"TMC-RING",	5733,
"TIENET",	5734,
"GALT-TECHNO",	5735,
"CLUBNET",	5736,
"USW-INTERACT2",	5737,
"SOVER-ASN",	5738,
"UCSC",	5739,
"WORLDS-SEA",	5740,
"TRIAD-LVK",	5741,
"CCINET",	5742,
"NOAA-FSL",	5743,
"USPTO",	5744,
"SALUD-AR",	5745,
"CELESTAR-ASN",	5746,
"ASN-RISQ-QIX",	5747,
"BBNET",	5748,
"3DNET",	5749,
"FLEXNET-HAWAII",	5750,
"SYTEX",	5751,
"GREATBASIN",	5752,
"EMPAC-DOM",	5753,
"PIXINET1",	5754,
"QNETIX-AS",	5755,
"POINTCAST",	5756,
"UMS-EDU",	5758,
"RAINSTORM",	5759,
"BIDDEFORD1",	5760,
"MSN-SEATTLE",	5761,
"NETMAG",	5762,
"TRI-DEV-GRP",	5763,
"CONVOKE",	5764,
"INTERLOG",	5765,
"IHS-MD-AS",	5766,
"INFINITY",	5767,
"ICANECT",	5768,
"VIDEOTRON",	5769,
"EMPLINK-AS",	5770,
"INET-AK",	5771,
"UNINET-BR-RJ",	5772,
"ACI-NET",	5773,
"USPS-001",	5774,
"WORLDWEB",	5776,
"SMATNET-TAC",	5778,
"HYPERSPACE",	5779,
"GIGASD3",	5780,
"CSI-GATEWAY-2",	5781,
"EXTREMES",	5782,
"KCSOS-NET",	5783,
"GETNET",	5784,
"DCPS-DC-AS",	5785,
"UPRENET",	5786,
"WWWI",	5788,
"EZNET",	5789,
"NETMARKET",	5790,
"CSI-GATEWAY-1",	5791,
"SIMPLE-NET",	5792,
"MICROSERVE3",	5793,
"NWREGION-ESD",	5794,
"MVISION",	5795,
"COMET",	5796,
"SECAPL-AS",	5797,
"TELEPORT",	5798,
"IGCNET",	5799,
"DDN-ASNBLK",	5800,
"DDN-ASNBLK",	5801,
"DDN-ASNBLK",	5802,
"DDN-ASNBLK",	5803,
"DDN-ASNBLK",	5804,
"DDN-ASNBLK",	5805,
"DDN-ASNBLK",	5806,
"DDN-ASNBLK",	5807,
"DDN-ASNBLK",	5808,
"DDN-ASNBLK",	5809,
"DDN-ASNBLK",	5810,
"DDN-ASNBLK",	5811,
"DDN-ASNBLK",	5812,
"DDN-ASNBLK",	5813,
"DDN-ASNBLK",	5814,
"DDN-ASNBLK",	5815,
"DDN-ASNBLK",	5816,
"DDN-ASNBLK",	5817,
"DDN-ASNBLK",	5818,
"DDN-ASNBLK",	5819,
"DDN-ASNBLK",	5820,
"DDN-ASNBLK",	5821,
"DDN-ASNBLK",	5822,
"DDN-ASNBLK",	5823,
"DDN-ASNBLK",	5824,
"DDN-ASNBLK",	5825,
"DDN-ASNBLK",	5826,
"DDN-ASNBLK",	5827,
"DDN-ASNBLK",	5828,
"DDN-ASNBLK",	5829,
"DDN-ASNBLK",	5830,
"DDN-ASNBLK",	5831,
"DDN-ASNBLK",	5832,
"DDN-ASNBLK",	5833,
"DDN-ASNBLK",	5834,
"DDN-ASNBLK",	5835,
"DDN-ASNBLK",	5836,
"DDN-ASNBLK",	5837,
"DDN-ASNBLK",	5838,
"DDN-ASNBLK",	5839,
"DDN-ASNBLK",	5840,
"DDN-ASNBLK",	5841,
"DDN-ASNBLK",	5842,
"DDN-ASNBLK",	5843,
"DDN-ASNBLK",	5844,
"DDN-ASNBLK",	5845,
"DDN-ASNBLK",	5846,
"DDN-ASNBLK",	5847,
"DDN-ASNBLK",	5848,
"DDN-ASNBLK",	5849,
"DDN-ASNBLK",	5850,
"DDN-ASNBLK",	5851,
"DDN-ASNBLK",	5852,
"DDN-ASNBLK",	5853,
"DDN-ASNBLK",	5854,
"DDN-ASNBLK",	5855,
"DDN-ASNBLK",	5856,
"DDN-ASNBLK",	5857,
"DDN-ASNBLK",	5858,
"DDN-ASNBLK",	5859,
"DDN-ASNBLK",	5860,
"DDN-ASNBLK",	5861,
"DDN-ASNBLK",	5862,
"DDN-ASNBLK",	5863,
"DDN-ASNBLK",	5864,
"DDN-ASNBLK",	5865,
"DDN-ASNBLK",	5866,
"DDN-ASNBLK",	5867,
"DDN-ASNBLK",	5868,
"DDN-ASNBLK",	5869,
"DDN-ASNBLK",	5870,
"DDN-ASNBLK",	5871,
"DDN-ASNBLK",	5872,
"DDN-ASNBLK",	5873,
"DDN-ASNBLK",	5874,
"DDN-ASNBLK",	5875,
"DDN-ASNBLK",	5876,
"DDN-ASNBLK",	5877,
"DDN-ASNBLK",	5878,
"DDN-ASNBLK",	5879,
"DDN-ASNBLK",	5880,
"DDN-ASNBLK",	5881,
"DDN-ASNBLK",	5882,
"DDN-ASNBLK",	5883,
"DDN-ASNBLK",	5884,
"DDN-ASNBLK",	5885,
"DDN-ASNBLK",	5886,
"DDN-ASNBLK",	5887,
"DDN-ASNBLK",	5888,
"DDN-ASNBLK",	5889,
"DDN-ASNBLK",	5890,
"DDN-ASNBLK",	5891,
"DDN-ASNBLK",	5892,
"DDN-ASNBLK",	5893,
"DDN-ASNBLK",	5894,
"DDN-ASNBLK",	5895,
"DDN-ASNBLK",	5896,
"DDN-ASNBLK",	5897,
"DDN-ASNBLK",	5898,
"DDN-ASNBLK",	5899,
"DDN-ASNBLK",	5900,
"DDN-ASNBLK",	5901,
"DDN-ASNBLK",	5902,
"DDN-ASNBLK",	5903,
"DDN-ASNBLK",	5904,
"DDN-ASNBLK",	5905,
"DDN-ASNBLK",	5906,
"DDN-ASNBLK",	5907,
"DDN-ASNBLK",	5908,
"DDN-ASNBLK",	5909,
"DDN-ASNBLK",	5910,
"DDN-ASNBLK",	5911,
"DDN-ASNBLK",	5912,
"DDN-ASNBLK",	5913,
"DDN-ASNBLK",	5914,
"DDN-ASNBLK",	5915,
"DDN-ASNBLK",	5916,
"DDN-ASNBLK",	5917,
"DDN-ASNBLK",	5918,
"DDN-ASNBLK",	5919,
"DDN-ASNBLK",	5920,
"DDN-ASNBLK",	5921,
"DDN-ASNBLK",	5922,
"DDN-ASNBLK",	5923,
"DDN-ASNBLK",	5924,
"DDN-ASNBLK",	5925,
"DDN-ASNBLK",	5926,
"DDN-ASNBLK",	5927,
"COLBY",	6056,
"ANTEL1",	6057,
"NWT-AS",	6058,
"UMS2-ASN",	6059,
"MAGI-NET-GW",	6060,
"DLI-IBS",	6061,
"NETPLEX",	6062,
"INETCORP-MEX-AS",	6063,
"INTERSYS-AS",	6064,
"INFOSEL-MX",	6065,
"MFS-ASN",	6066,
"OCTACON-AS",	6067,
"LG-AS",	6068,
"IGC-AS",	6069,
"FUTURIS",	6070,
"UNISYS-AS-E",	6071,
"UNISYS-AS-C",	6072,
"CYBERENET",	6073,
"LIUNET",	6074,
"LM-CORP",	6075,
"ERINET",	6076,
"NI-NET-1",	6077,
"JERSEY",	6078,
"EROLS",	6079,
"LINKNET-LA",	6080,
"AISNET",	6081,
"MAI-NET",	6082,
"OLIVETTI-ZA",	6083,
"INETCORP",	6084,
"SITA-IPNET",	6085,
"INFOMAGIC",	6086,
"IPRO-NET",	6087,
"BOX",	6088,
"INTERTECH-LTD",	6089,
"TIA-AS",	6090,
"NETA",	6091,
"HARFORDCC-AS",	6092,
"INFSYS-ASN",	6093,
"GRAPEVINEINC",	6094,
"APK-NET",	6095,
"SYSNET-1",	6096,
"ASN-CKS-CU",	6097,
"WEBSPINNERS",	6098,
"BAE-NET-ASN",	6099,
"NAME",	6100,
"TAC-NET",	6101,
"CBSCORPORATE",	6102,
"MIDWEST1",	6103,
"STARGATE",	6104,
"UCR-EDU",	6106,
"GLOBENET",	6107,
"POND",	6108,
"NDCORP-NET",	6109,
"BOXTOP",	6110,
"FHIS",	6111,
"AUBURN",	6112,
"GRIDNET",	6113,
"VYZYNZ",	6114,
"HTW",	6115,
"WB-DUPLEX",	6116,
"SJMERCURY",	6117,
"KRI",	6118,
"WWWPASS",	6119,
"INTERGLOBE",	6120,
"RMJN-AS",	6121,
"ICN-AS",	6122,
"WEBPROS-ASN-1",	6123,
"MARIST",	6124,
"RNP-POP-DF",	6125,
"LOCUS-AS",	6126,
"IDSC-RITSEC",	6127,
"CABLE-NET-1",	6128,
"RIDDLER",	6129,
"ADN-WEST",	6130,
"HOSP-INFO-NET",	6131,
"INGRESSNET",	6132,
"MAYANET",	6133,
"EXABYTE",	6134,
"INFOSEL-RF",	6135,
"NWRAINET",	6136,
"SISNA",	6137,
"CIOE",	6138,
"SAUDI",	6139,
"IMPSAT-AR",	6140,
"SUN-JAVA",	6142,
"INTR-AS",	6143,
"SOUND-ADVICE-LTD",	6144,
"UNIRED",	6147,
"EDITORA-ELSOL",	6148,
"UNINET-ZA-2",	6149,
"NCIFCRF",	6150,
"Q-AS",	6151,
"NANDO-NET",	6152,
"ASN-SPRN-NYSERNET",	6153,
"SPRINTLINK-NYSERNET5",	6154,
"SPRINTLINK-NYSERNET6",	6155,
"SPRINTLINK-NYSERNET7",	6156,
"SPRINTLINK-NYSERNET8",	6157,
"SPRINTLINK-NYSERNET9",	6158,
"TWAVE",	6159,
"SMARTS-1",	6160,
"TCINC",	6161,
"ISI-ISP",	6162,
"MOZCOM-NETWRK",	6163,
"NET66UU",	6164,
"PGH-BLK1",	6165,
"RADIOMAIL",	6166,
"BANM",	6167,
"EK-GROUP-AS",	6168,
"MICROSERVE1",	6169,
"MICROSERVE2",	6170,
"WORLDGATE",	6171,
"HOME-NET-1",	6172,
"SMARTLINK",	6173,
"SPRINTLINK8",	6174,
"SPRINTLINK9",	6175,
"SPRINTLINK10",	6176,
"SPRINTLINK11",	6177,
"INLINK",	6178,
"WESTWOOD",	6179,
"NIS-CT",	6180,
"FUSE-NET",	6181,
"MSNMAIL-SEA",	6182,
"FTN-INTERNET",	6183,
"DATASTORM",	6184,
"APPLE-AUSTIN",	6185,
"GARCIA-ASN",	6186,
"SPRINT-ZA",	6187,
"TRANSPORT-LOGIC",	6188,
"EPFL-AS",	6189,
"CECLFROC",	6191,
"UCDAVIS-CORE",	6192,
"PRENSA",	6193,
"MSNMANGA1",	6194,
"GSCO",	6195,
"INTERNET-SYSTEMS",	6196,
"BATI-ATL",	6197,
"BATI-MIA",	6198,
"COOPERUNION",	6199,
"UIC-AS",	6200,
"ATEXT",	6201,
"NEXTRON",	6202,
"ISDN-NET",	6203,
"PARK-5",	6204,
"PARK-2",	6205,
"PARK-3",	6206,
"PARK-4",	6207,
"PARK-1",	6208,
"NFL2",	6209,
"NFL1",	6210,
"SPRNTDATANET",	6211,
"IGC-DC-AS",	6212,
"GETONTHENET",	6213,
"INSNET-CHI",	6214,
"AS-ALTO-EXT1",	6215,
"VORTEXINTSYS",	6216,
"ANS-AXISNET",	6217,
"MIBX",	6218,
"NBIX3-AS",	6219,
"ILINK",	6220,
"USCYBERSITES",	6221,
"SPRINT-LTD",	6222,
"USW-INTERACT3",	6223,
"USW-INTERACT8",	6224,
"USW-INTERACT6",	6225,
"USW-INTERACT5",	6226,
"USW-INTERACT4",	6227,
"BSDI-ASN",	6228,
"NETVOYAGE",	6229,
"GANET",	6230,
"SCANA",	6231,
"WINS",	6232,
"NETRUS",	6233,
"ETAK-NET2",	6234,
"ICIX-AS",	6235,
"BBCON",	6236,
"WEBBED",	6237,
"DPSC-AS",	6238,
"RF-NETWORKS",	6239,
"CHILENET",	6240,
"IGS-GATE",	6241,
"TELEMAIL",	6242,
"CYBERRAMP",	6243,
"INTERNIC",	6245,
"SPANIT",	6247,
"WILTELUU",	6248,
"ULTRA-RI",	6249,
"NORTEL-NET",	6250,
"PSNET",	6251,
"EVOLUTION",	6252,
"PRUDENT",	6253,
"EGGINC",	6254,
"CHANNEL1",	6255,
"LTECNET2",	6256,
"NOVALINK-GW",	6257,
"SUPERIOR-NET",	6258,
"ASN-FIBERNET",	6259,
"CROSSLINK",	6260,
"VISINET",	6261,
"CSIRO",	6262,
"NDIN",	6263,
"AS-ALTO-EXT2",	6264,
"SIVENSA",	6265,
"ICONN-AS",	6266,
"HLC-INTERNET2",	6267,
"EXPRESS",	6268,
"ATT-INTERNET2",	6269,
"NETRAIL-BLK8",	6270,
"NETRAIL-BLK8",	6271,
"NETRAIL-BLK8",	6272,
"NETRAIL-BLK8",	6273,
"NETRAIL-BLK8",	6274,
"NETRAIL-BLK8",	6275,
"NETRAIL-BLK8",	6276,
"NETRAIL-BLK8",	6277,
"NOC-BB",	6278,
"CAIS-TWO",	6279,
"SYNAPSE",	6280,
"CMSA",	6281,
"UNETY",	6282,
"LYCEUM",	6283,
"METRONET",	6284,
"EN-AS",	6285,
"SPACESTAR",	6287,
"PERTECH-CA-01",	6288,
"AHM-CORP",	6289,
"ALASCOM-DIAL",	6290,
"MSNMAIL-TEST",	6291,
"FCI",	6292,
"ESKIMO",	6293,
"CTEKUSA",	6294,
"WHIDBEY1",	6295,
"MIND",	6296,
"NETBLK-ORGANIC-2",	6297,
"COX-PHX",	6298,
"TELALINK",	6299,
"TCAC",	6300,
"COMPAQ",	6301,
"PHOENIX",	6302,
"LEHMAN",	6303,
"IWAY-ASN1",	6304,
"AENT-AS",	6305,
"T-NET-AS",	6306,
"AMERICAN-EXPRESS",	6307,
"ALASCOM-MIS",	6308,
"DLINC",	6309,
"MAXPERTS-AS",	6310,
"MEGALINK",	6311,
"WESTWORLD-AS",	6312,
"PROMETHEUS",	6313,
"CDC-AS",	6314,
"XMISSION",	6315,
"STARNETINC-IL",	6316,
"MILLENNIANET",	6317,
"CHECKFREE",	6318,
"MARRIOT-ASN",	6319,
"VBC-WEST",	6320,
"INTERSURF",	6321,
"INQUO-ASN1",	6322,
"ENEWS",	6323,
"MFS-EAST-AS",	6324,
"ISBENET",	6325,
"LEBANET1",	6326,
"SHAWFIBER",	6327,
"SYNAPSETOASN1",	6328,
"WORLDWIDE-AS",	6330,
"AIT-NET",	6331,
"TELNOR",	6332,
"INFOCOM",	6333,
"ASN-TSG",	6334,
"NTRNET",	6335,
"HIWAAY",	6337,
"MIX-COMMUNICATIONS",	6338,
"I95-NET",	6339,
"EMPIRE",	6340,
"WIEC",	6341,
"ITESM-AS2",	6342,
"PICS",	6343,
"VALUENET",	6344,
"ZIPNET-AS",	6345,
"VUI",	6346,
"DIAMOND",	6347,
"BETTYPLATFORMS",	6348,
"TRCACCESS",	6349,
"BAWAVEDC",	6350,
"PIX-NET",	6351,
"ETRADE-AS",	6352,
"NETZONE",	6353,
"LYCOS",	6354,
"VALLEYNET",	6355,
"NERDCNET",	6356,
"DBTECH",	6357,
"MERC-AS",	6358,
"INTREPID",	6359,
"UNIVHAWAII",	6360,
"4GL-NET",	6361,
"VAULTLINE-AS",	6362,
"CABLETRON-SYSTEMS-INC",	6363,
"ATLANTIC-NET",	6364,
"I1",	6365,
"PDXNET",	6366,
"NWLINK",	6367,
"NETNITCO-ASN",	6368,
"NETRUNNER",	6369,
"LUCENT-ASN",	6370,
"AMERICATEL",	6371,
"DCANET",	6372,
"OPUS1",	6373,
"MFS-WEST-AS",	6374,
"XROADS",	6375,
"BRODER207",	6376,
"4JNET",	6377,
"NWNT",	6378,
"ALINK",	6379,
"BELLSOUTH-NET-BLK",	6380-6389,
"KANSASCITY",	6390,
"SPACELAB",	6391,
"MWCI-NET",	6392,
"PRYSM-AS",	6393,
"DATA-BROADCASTING",	6394,
"DPNET-INTERNET",	6395,
"COASTALNET-ASN",	6396,
"LIBBY",	6397,
"TELEDESIC",	6398,
"NEREP-ASN",	6399,
"ASN-CODETEL",	6400,
"ECONNECT-ASN",	6401,
"ONECALL",	6402,
"OPN",	6403,
"FACTSET",	6404,
"AIN",	6405,
"CEBAF",	6406,
"ICAN-ASN",	6407,
"PRADO",	6408,
"RESEARCHMAG",	6409,
"ASICOM",	6410,
"INSWEB",	6411,
"KW",	6412,
"SOCOMM",	6413,
"IPNET",	6414,
"SILICONREEF",	6415,
"NOVELL-AS",	6416,
"AGENTS-INC",	6417,
"SATELNET-AS",	6418,
"IDD",	6419,
"INTERPLAY",	6420,
"GLOBEINTERNET",	6421,
"JUNCTION",	6422,
"EASYSTREET-ONLINE",	6423,
"NETROVER",	6424,
"TEN",	6425,
"NETCOAST",	6426,
"LIGHTNING",	6427,
"CDM",	6428,
"RDC-INTERNET",	6429,
"DIGITALINK",	6430,
"ATT-RESEARCH",	6431,
"DOUBLECLICK",	6432,
"JLC",	6433,
"OPNET",	6434,
"LAVANET-ASN",	6435,
"INTERACCESS-NET",	6436,
"NETREX",	6437,
"OUTWEST",	6438,
"WEBMATE",	6439,
"EMF-AS",	6440,
"BIGBOOK",	6441,
"GLOBALLINK-ASN",	6442,
"EMANON",	6443,
"SBSIB",	6444,
"SIEMENS-US",	6445,
"SIEMENS-IPO",	6446,
"UOREGON-IX",	6447,
"QAD",	6448,
"SPRINT-ISP",	6449,
"PIXNET-AS",	6450,
"ACCESSCOMNET",	6451,
"WESTWORLD",	6452,
"TELEGLOBE-AS",	6453,
"PIONET-NET",	6454,
"TOMCO",	6455,
"ALTOPIA",	6456,
"KDCOL-ASN",	6457,
"GUATEL",	6458,
"I-2000",	6459,
"INTERNEXT",	6460,
"ABOVENET",	6461,
"NATGEOGRAPH-AS",	6462,
"RNS-BIS1",	6463,
"FUTURELABS",	6464,
"PACWEST",	6465,
"MULTIVERSE",	6466,
"ACSI",	6467,
"FAXSAV-AS",	6468,
"ARTEMIS",	6469,
"WEB2000-ASN",	6470,
"ENTELCHILE",	6471,
"NETASSET",	6472,
"MINDPORT",	6473,
"FLASHNET-AS",	6474,
"KESMAI",	6475,
"MIWORLD",	6476,
"DIRECTMEDIA-AS",	6477,
"ATT-INTERNET3",	6478,
"MCHENRY",	6479,
"LITLE",	6480,
"SWRI",	6481,
"NYNEX-ITC",	6482,
"DIGEX-AS3",	6483,
"CNS-AS",	6484,
"TDC-AS",	6485,
"NEWREACH",	6486,
"GUATEMALA-NET",	6487,
"AMUG",	6488,
"INOW-AS",	6489,
"DESERTEYE",	6490,
"TELEKACHINA",	6491,
"PCCD",	6492,
"CHESCO",	6493,
"IDCI",	6494,
"BANCO-INTERNACIONAL",	6495,
"ANET",	6496,
"ACQUION",	6497,
"INTERCALL",	6498,
"BFP",	6499,
"NIELSEN",	6500,
"SOUTHERNET",	6501,
"FRONTIER-ASN",	6502,
"AVANTEL",	6503,
"NOVAGATE",	6504,
"GLOBAL-ONE-BRASIL",	6505,
"HOYT",	6506,
"REDROSESUPERNET",	6507,
"WARENETASN",	6508,
"CANARIE-NTN",	6509,
"BYU",	6510,
"STRATANET",	6511,
"GLOBAL2000",	6512,
"PROXIMUS",	6513,
"SRMC",	6514,
"INTERSTICE",	6515,
"TRUENET",	6516,
"NANOSPACE",	6517,
"CIX-GCCC",	6518,
"KETCHUM",	6519,
"NOLA-INXP-1",	6520,
"AROSNET",	6521,
"LEHIGH",	6522,
"NETLINK207",	6523,
"ASN-GE-IS-NAP",	6524,
"INFO-HIGHWAY",	6525,
"MAVERICK-BBS",	6526,
"MASSACHUSETTS",	6527,
"WORLD-LYNX",	6528,
"PLAN-B",	6529,
"XENSEI",	6530,
"SGN",	6532,
"VARNER",	6533,
"OCEANIC-CABLE",	6534,
"CHILEPAC-NET",	6535,
"MOUNTAINNET",	6536,
"UNITEL-PDA",	6537,
"KINTEK-AS",	6538,
"BROADBAND1",	6539,
"CALWEB",	6540,
"GTE-INS",	6541,
"MICL-AS-MELBOURNE",	6542,
"ALTERNEX-AS",	6543,
"ADICON-ASN",	6544,
"TRUEVISION",	6545,
"AGAIN-NET-1",	6546,
"DCT-ASN",	6547,
"GLOB",	6548,
"VIEWPOINTDATALABSASN",	6549,
"SBSERVICES-AS",	6550,
"UFONET-01",	6551,
"C2NET",	6552,
"DIGISLE",	6553,
"BDM",	6554,
"ENTERACT",	6555,
"CLINIC",	6557,
"SKYGATE",	6558,
"NCIH",	6559,
"GEM",	6560,
"ICINET-ASN",	6561,
"WALLTECH",	6562,
"NECANET",	6563,
"CONSTANT",	6564,
"FREDNET-AS",	6565,
"TROWE-NET",	6566,
"CIA",	6567,
"BOLNET",	6568,
"NATIONWIDEASN",	6569,
"ISOANET",	6570,
"CU-ONLINE",	6571,
"USVI-ASN",	6572,
"MPATH",	6573,
"WVS-ASN",	6574,
"WISEASN",	6575,
"SERVNET",	6576,
"OSSINC",	6577,
"AXXIS",	6578,
"MEMORIALU",	6579,
"RAPIDNET-ASN",	6580,
"PATHLINK",	6581,
"FRII",	6582,
"WEBSECURE",	6583,
"GPS-AS",	6584,
"AIMTECH",	6585,
"WEBCENTRIC",	6586,
"AMICUS-ASN",	6587,
"IN-QUICK",	6588,
"BTCPROD",	6589,
"SUPERNET",	6590,
"INGR-ASN",	6591,
"NETUS",	6592,
"CITIZEN1",	6593,
"NICOH-NET",	6594,
"DODDSEUR",	6595,
"ASN-BUNGI",	6596,
"COMSTAR",	6597,
"CYBERZONE",	6598,
"ICCOM-ASN",	6599,
"GHGNETASN",	6600,
"SOLTEC-AS",	6601,
"LS-NET",	6602,
"MTWEST208",	6603,
"PTW",	6604,
"ATSC-ASN",	6605,
"WIZNET",	6606,
"HOMENET",	6607,
"NBTEL-AS1",	6608,
"MIINT",	6609,
"INTERSTATE",	6610,
"MAGICCARPET",	6611,
"JAGUNET",	6612,
"DIGITAL-MEDIA",	6613,
"USCC-ASN",	6614,
"PCIS",	6615,
"DATASTAR",	6616,
"PBB-MY",	6617,
"MNSINC",	6618,
"SIGMA-NET",	6619,
"ARNET3",	6620,
"HNS-DIRECPC",	6621,
"ZENOX",	6622,
"CNET-BGP",	6623,
"GOWER",	6624,
"UI",	6625,
"MULTITASKING",	6626,
"GRAPEVINE",	6627,
"PPS",	6628,
"NOAA-AS",	6629,
"LOA",	6630,
"NN-CAE",	6631,
"IMAGINATION",	6632,
"CMGDI",	6633,
"WTCI",	6634,
"NARROWLINE207",	6635,
"ARMIGERON",	6636,
"INFOEX",	6637,
"OANET",	6638,
"CWCAYMAN",	6639,
"LCI",	6640,
"SPORTSLINE",	6641,
"DUNBRAD",	6642,
"BANYAN-COORD",	6643,
"PARSECWEB-AS",	6644,
"DBS2-MIA-DOM",	6645,
"AETNA",	6646,
"VFI-ICD",	6647,
"SKY-INTERNET",	6648,
"SIRWEB-NET",	6649,
"DTI-AS",	6650,
"GLOBECOMM-ASN",	6652,
"PRIVATEI",	6653,
"PROTEON",	6654,
"GTE-IM",	6655,
"RIPE-ASNBLOCK6",	6656-6911,
"HCSNET-ASNBLK",	6912-6915,
"EXCO-NA",	6916,
"MULTEXSYS",	6917,
"PENNCOM",	6918,
"TRADEMED-AS",	6920,
"ARACHNITEC",	6921,
"TEXASAGENCYNET",	6922,
"OKNET",	6923,
"STARTRIB",	6924,
"DIGADV-AS",	6925,
"SOLLUNA-AS",	6926,
"GRUPOIMSA",	6927,
"RAINNET",	6928,
"COSITE-ASN-1",	6929,
"GOLD-AS",	6930,
"RINGLING",	6931,
"EPNET",	6932,
"HARBING-ASN",	6933,
"ATT-COLUMBUS-AS",	6934,
"IDG-ISG",	6935,
"NETGATE-SC1",	6936,
"WWWPROD-AS",	6937,
"GREENLAKE-IOC",	6938,
"HURRICANE",	6939,
"COMSTREAM",	6940,
"HEALTHEON",	6941,
"CLARINET",	6942,
"INFOTECHSYS",	6943,
"HIWAYTECH",	6944,
"SVNET",	6945,
"MTELTECH",	6946,
"AMCITY",	6947,
"INTERCOM",	6948,
"CHARLES-SCHWAB",	6949,
"LAMBDA",	6950,
"SPAR-AERO",	6951,
"WMEX",	6952,
"NETONLINE208",	6953,
"NACS",	6954,
"IAG-AS0",	6955,
"INTERACT-ASN1",	6956,
"SPIN-MEXICO",	6957,
"DTS-WORLDWIDE",	6958,
"DTS-AFRICA",	6959,
"DTS-INTER-AMER",	6960,
"DTS-EAST-ASIAN",	6961,
"DTS-EUROPE",	6962,
"DTS-CANADA",	6963,
"DTS-NEAR-EAST",	6964,
"DTS-SOUTH-ASIAN",	6965,
"USDOS",	6966,
"ORBIS-AS",	6967,
"PEER-ZA",	6968,
"N2K-ASN",	6969,
"BSG-AIR-NET",	6970,
"WCO",	6971,
"INETWEST",	6972,
"LOMBARD-AS",	6973,
"ROSS-ASN",	6974,
"LEX2",	6975,
"GTE-INS2",	6976,
"IAC-AS",	6977,
"SECURITIES-AS",	6978,
"SAP",	6979,
"CAJUNNET-AS",	6980,
"SOUTHEASTNET",	6981,
"VECNET",	6982,
"VIPR",	6983,
"NYNEX-AS",	6984,
"DIXON",	6985,
"ANGEL-NETWORKS",	6986,
"AXIONINTERNET",	6987,
"STREAM",	6988,
"GTSI",	6989,
"ONE-O",	6990,
"USLD-ASN",	6991,
"NETSCAPE-AS",	6992,
"INTERNAP-SEA",	6993,
"ISPNET",	6994,
"BAISNJ",	6995,
"NETCOMCANADA",	6996,
"RNS-BIS2",	6997,
"BRITEVOICE",	6998,
"UU-ITNNET",	6999,
"DBEACH",	7000,
"ECINS",	7001,
"MEXICO-COMMUNICATES",	7002,
"BRIGADOON",	7003,
"CTCMUNDO",	7004,
"ISOL-AS",	7005,
"CYBERNEX",	7006,
"FLIX",	7007,
"TIBA-AS",	7008,
"QDECK-MDR",	7009,
"DRKNGS-ASN",	7010,
"CITLINK",	7011,
"PACIFICNET",	7012,
"NETSELECT",	7013,
"ANAWAVE",	7014,
"CCI-AS-BLK",	7015-7017,
"ATT-INTERNET4",	7018,
"DN1-ASN",	7019,
"QDATA-AS",	7020,
"BAISPHIL",	7021,
"SBTAS",	7022,
"ICI",	7023,
"FTEL",	7024,
"AMLIBS",	7025,
"IME-AS",	7026,
"ENGAGE",	7027,
"IBS",	7028,
"ALLTELNET",	7029,
"FOOTHILL",	7030,
"MOONLIGHT-AS",	7031,
"NMB-AS",	7032,
"FIREWALL",	7033,
"INTERNETCO",	7034,
"ECLIPSE",	7035,
"WESLINK-GW1",	7036,
"GSTINTERNET-ASN",	7037,
"ITESM-CEGS",	7038,
"OAKNET",	7039,
"SERFNET",	7040,
"DALCOMP",	7041,
"OLYMPUSNET",	7042,
"FASEB-AS",	7043,
"CSACNETWORKS",	7044,
"WEATHER",	7045,
"UUNET-CUSTOMER",	7046,
"TDSYS",	7047,
"FASTLANE-BR",	7048,
"SMINTER-ASN",	7049,
"UW-MILWAUKEE-AS1",	7050,
"ASN-SNS",	7051,
"HTS-AS",	7052,
"AIMEDIA",	7053,
"MERCK",	7054,
"QIS",	7055,
"DATANET-AS",	7056,
"MANAGEDNETWORK",	7057,
"RUST",	7058,
"HOTSITES",	7059,
"EA",	7060,
"PLANET-GROUP",	7061,
"NACCESS",	7062,
"INSIDE-RJ-BR",	7063,
"ACI",	7064,
"SONOMA",	7065,
"ACCESS-VIRGINIA",	7066,
"TECHINTER",	7067,
"PFIZERNET",	7068,
"NORTH-AMERICAN-INT",	7069,
"NSN-NET-AS",	7070,
"PENET-ASN",	7071,
"NN-RS00-RS06",	7072-7077,
"MONMOUTH",	7078,
"META3",	7079,
"ECSANET",	7080,
"CARIN-AS-BLOCK",	7081-7085,
"WOMBATNET",	7086,
"COLOMSAT",	7087,
"NEONSOFT",	7088,
"REALITYON",	7089,
"IDNET-AS2",	7090,
"VIANET-ASN",	7091,
"ICIGAMES",	7092,
"REM-AS",	7093,
"WA-IXA",	7094,
"NETUSA",	7095,
"DSOURCE",	7096,
"WEBVISION",	7097,
"CORE1-WWISPNET",	7098,
"NORTELRCH",	7099,
"PTC-AS",	7100,
"SANDBOX",	7101,
"APLATFORM-AS",	7102,
"PTY",	7103,
"APC-AS",	7104,
"DOWJONES-AS",	7105,
"OHIOBRIGHTNET",	7106,
"3DO",	7107,
"BIZNEXUS",	7108,
"DATEK",	7109,
"QUEBEC-NET",	7110,
"ASPEN-SYSTEMS",	7111,
"MTSI-ASN",	7112,
"NFIC-AS",	7113,
"USFG-AS",	7114,
"INDEPTH-DATA-AS",	7115,
"TOYOTA-EXT",	7116,
"NETCAST",	7117,
"4DCOMM",	7118,
"FORSYTHCOUNTY",	7119,
"CITI-AS",	7120,
"PALACEGROUP",	7121,
"MTS-AS",	7122,
"NILENET-T1-0",	7123,
"LJX",	7124,
"NET-UDEM-AS",	7125,
"UNITEDMEDIA",	7126,
"SCE",	7127,
"ITN",	7128,
"ANC-AS",	7129,
"THEMALL",	7130,
"ITE-AS",	7131,
"SBIS-AS",	7132,
"NYPP-AS",	7133,
"OTBB",	7134,
"KOHALA",	7135,
"ONLY",	7136,
"TELEMATIX",	7137,
"CRAWFORD-ANS",	7138,
"BIZTRAVELCAM",	7139,
"DIMCOM",	7140,
"AUS-AS",	7141,
"AZSTARNET",	7142,
"SYSPAC",	7143,
"VOYAGERONLINE",	7144,
"MENO",	7145,
"GABN",	7146,
"NEWSALERT-NET",	7147,
"GRAPHNET-NET",	7148,
"TAMNET-MX-ASN",	7149,
"G-INC",	7150,
"BAYAREA-AS",	7151,
"REDCROSS-ASN",	7152,
"ASN-NEPOOL",	7153,
"FDDNET-ASN",	7154,
"AGATE2",	7156,
"AMERCOL",	7157,
"NETFEED-AS",	7158,
"NTTCNET",	7159,
"NETDYNAMICS",	7160,
"USW-INTERACT7",	7161,
"ITANET-BR-AS",	7162,
"NYLI-AS",	7163,
"LIPS-AS",	7164,
"MONY-ASN",	7165,
"C-ECOMM",	7166,
"ANTEL-AS",	7167,
"NW-LINK",	7168,
"WALRUS",	7169,
"ATT-DISC",	7170,
"TM-NET-AS",	7171,
"ILINKS",	7172,
"REDINAOE-PUE",	7173,
"ONWARD-ASN",	7174,
"AUSSIE",	7175,
"BBN-INTFR",	7176,
"DFWNET",	7177,
"CLR-AS",	7178,
"PCSERVICE",	7179,
"HILINESWHITESTAR",	7180,
"DGS-NET",	7181,
"CMGDI-EAST",	7182,
"SALLIEMAE",	7183,
"UNIVERACRUZANA",	7184,
"QNIS-ASN",	7185,
"NETRICS-INC",	7186,
"RITE-AS",	7187,
"ETCNET-AS",	7188,
"STARCOM",	7189,
"CYBORGANIC",	7190,
"CSWNET",	7191,
"BAISNFK",	7192,
"BAISPIT",	7193,
"MEGSINET",	7194,
"INTERRED",	7195,
"TRINET-AS",	7196,
"SMS",	7197,
"SCR",	7198,
"INTERNETCO-AS",	7199,
"G1ENGLAB",	7200,
"TELESCAN",	7201,
"FAMU",	7202,
"SHORE",	7203,
"GIS",	7204,
"POINTBREAK",	7205,
"NETDIRECT",	7206,
"INTREXNET",	7207,
"MEGANET",	7208,
"HOOKUP-NET-WIN-A",	7209,
"SPRINT-ISP2",	7210,
"GBLNAPSBOSFEED",	7211,
"VANDERBILT",	7212,
"TEGRIS-CORP",	7213,
"CURSUS",	7214,
"MSI",	7215,
"RJL-AS",	7216,
"EARTHWEB",	7217,
"DUNBAR",	7218,
"HOMECOM",	7219,
"DIAMONDMM",	7220,
"SBIS-KCSYMO",	7222,
"CSRLINK",	7223,
"AMAZON-AS",	7224,
"GLOBALNETCORP",	7225,
"SLIPNET",	7226,
"KPMGUS-AS",	7227,
"MCLEOD",	7228,
"GLOBAL-ONE-RESTON",	7229,
"ORBITEL",	7230,
"ISP-ZA",	7231,
"USWEB",	7232,
"YAHOO-US",	7233,
"RUSSELL",	7234,
"LANMINDS",	7235,
"UNIREGIO",	7236,
"LFCI",	7237,
"UVSG",	7238,
"COMSOURCE-AS",	7239,
"URAEUS",	7240,
"INFINEX-SF",	7241,
"NORTEL-TECHNOLOGY",	7242,
"HDSHQ-AS",	7243,
"ALAMEDANET",	7244,
"TECLINK-AS",	7245,
"BMS-AS",	7246,
"MOJO",	7247,
"SURENET",	7248,
"SKYSCAPE",	7249,
"TEIR-INET1-ASN",	7250,
"TEIR-CORE1-ASN",	7251,
"LTINET",	7252,
"IPA-AS",	7253,
"SURFSOUTH",	7254,
"SAFCO",	7255,
"VIACOM-AS",	7256,
"PREMIERECOM",	7257,
"ETHOS-COMM",	7258,
"NETGEN",	7259,
"NORLIGHT",	7260,
"JDEDWARDS",	7261,
"CAIS-THREE",	7262,
"GOFASTNET",	7263,
"SBCC",	7264,
"SNOWHILL",	7265,
"INFOSEEK",	7266,
"GLOBALCOMMERCE",	7267,
"ATHENET",	7268,
"ONESOURCE",	7269,
"NET2PHONE",	7270,
"IDCA",	7271,
"TCIMET",	7272,
"TPLNET",	7273,
"TKI",	7274,
"WINGBERLIN",	7275,
"UH-AS",	7276,
"NEWEASTWIRELESS",	7277,
"ACCRUE",	7278,
"AMOSPRESS",	7279,
"INKTOMI",	7280,
"BOOZ-AS",	7281,
"DXNET-AS",	7282,
"THERIVER",	7283,
"CDSINTERNET",	7284,
"TRIDOM-COM",	7285,
"PBI-NET-BLK2",	7286-7288,
"PLATINUM",	7289,
"SBIS-BLK",	7290-7294,
"NETWORKAMERICA",	7295,
"ALCHEMYNET",	7296,
"AP-AS",	7297,
"TELERJ-BR-AS",	7298,
"PRONET",	7299,
"VOYAGERNET",	7300,
"NAS-AS",	7301,
"ADVANCEDINTERNETCOMM",	7302,
"TELINTAR-UON",	7303,
"THECIA",	7304,
"INNERSET-AS",	7305,
"ASIANDEVBANK",	7306,
"HIPPOCAMPUS",	7307,
"SPRINT-PCS",	7308,
"VMC-INTL",	7309,
"GARTNERGROUP",	7310,
"SSA-US",	7312,
"CERTISIGN-AS",	7313,
"TIS-ASN",	7314,
"GRM",	7315,
"NETECH",	7316,
"CSPS-AS",	7317,
"FOCALINK-AS",	7318,
"WEBSPAN",	7319,
"LANCITY",	7320,
"LNET-ASN",	7321,
"MARSWEB",	7322,
"ADVEST",	7323,
"APPLIEDBUSINESS",	7324,
"UAT-ASN",	7325,
"NUNET",	7326,
"7THLEVEL",	7327,
"CHOP",	7328,
"ATT-CMS",	7329,
"INTERNETLABS",	7330,
"IARC",	7331,
"IQUEST-AS",	7332,
"WINNET",	7333,
"WALLSTREET",	7334,
"LOOP",	7335,
"COMPASS",	7336,
"SNIP",	7337,
"GLOBALENET",	7338,
"SIEMENS-CREDIT",	7339,
"TELETEL",	7340,
"VELOCITY",	7341,
"VERISIGN-AS",	7342,
"VISA-INTERACTIVE",	7343,
"VIVIDNET",	7344,
"LUCENTTECH",	7345,
"ARACNET",	7346,
"USXPRESS",	7347,
"CRYSTALBALL",	7348,
"INTERLAN",	7349,
"METROCON",	7350,
"BLARG",	7351,
"SMARNET",	7352,
"PRIMUS",	7353,
"FLINET",	7354,
"MEITCA-AS",	7355,
"WESTNETCOMMS",	7356,
"AMERICANDATANET",	7357,
"DNB-NBIC",	7358,
"USWMEDIA",	7359,
"PUREATRIA",	7360,
"BCONNEX-ISP",	7361,
"HST-CHRON",	7362,
"IFCI",	7363,
"GROOVE",	7364,
"CENTROIN",	7365,
"FTN-OTTAWA",	7366,
"SYSONE",	7367,
"MTEL-ATC-AS",	7368,
"IAS-HYPERMALL",	7369,
"CDSINC",	7370,
"COASTALCORPORATION",	7371,
"IPEXCHANGE-NJ",	7372,
"GORGON-NJ",	7373,
"VALUSERVE",	7374,
"HULANET",	7375,
"INFORONICS",	7376,
"UCSD",	7377,
"CONNETIX",	7378,
"VIEWCALL",	7379,
"VNINET",	7380,
"SUNGARDRS",	7381,
"CAMALOTT",	7382,
"PWDL",	7383,
"INTUIT",	7384,
"LINKPORTCOMMUNICATION",	7385,
"ILLINOIS-STATE-UNIV",	7386,
"TIOCOM",	7387,
"DFXNET",	7388,
"NETDOX",	7389,
"NLSLAN",	7390,
"NTCC-NET",	7391,
"DELPHI-INTERNET-AS",	7392,
"CYBERCON",	7393,
"FLYINGPENGUIN",	7394,
"FISHNET",	7395,
"OREGON-IX",	7396,
"DIGILINK-AS-MDR",	7397,
"PANGEA-AS",	7398,
"CANCUN-AS",	7399,
"WYOMING-UTAH",	7400,
"FWINET",	7401,
"MULTIACTIVE",	7402,
"COLBA",	7403,
"ACS",	7404,
"GENUITY-XATL",	7405,
"NETGUIDE",	7406,
"MCI-SGUM",	7407,
"COMIMSA",	7408,
"CONFLUX-NET",	7409,
"BIGPLANET",	7410,
"WINTERSTORM",	7411,
"COMSEC-NET",	7412,
"DONNAKARAN",	7413,
"PONTOCOM",	7414,
"ACILINK",	7415,
"UCM",	7416,
"MEYOSP",	7417,
"REUNA",	7418,
"ZAMNET-AS",	7420,
"SPRINT-GSD-AS",	7421,
"JAYHAWK-ASN",	7422,
"PUTNAMFT",	7423,
"USANET",	7424,
"DAI",	7425,
"IPASS-AS",	7426,
"MKTSYS",	7427,
"INTERVAN",	7428,
"CYBERMEDIA",	7429,
"TANDEM",	7430,
"PDNT-AS",	7431,
"EGENIUS",	7432,
"CYBERMAX",	7433,
"SEGASOFT",	7434,
"ATM-CIN",	7435,
"IRON",	7436,
"GSL-RND",	7437,
"OPTEL",	7438,
"TDI",	7439,
"TRIPOD",	7440,
"DRG",	7441,
"WIZARD",	7442,
"GLOBALSERVE",	7443,
"SYSTEL-AS",	7444,
"MLINK",	7445,
"INTERNET-LOGIN",	7446,
"ONLINEINTERACTIVE",	7447,
"CHOICE-HOTELS",	7448,
"TIOGA-NET",	7449,
"ADVANCED-ASN",	7450,
"SHOP-NET",	7451,
"NEIS-NET",	7452,
"GTINET",	7453,
"CLICNET",	7454,
"DSL-NET",	7455,
"INTERHOP",	7456,
"THESPHERE-AS",	7457,
"SYNASOFT",	7458,
"THRIFTYCALL",	7459,
"LIA-NET",	7460,
"MCIA-AS",	7461,
"SRVNET",	7462,
"GOPROTO-AS",	7463,
"I-WAYNET",	7464,
"PROCERGS-AS",	7465,
"FRB",	7466,
"APNIC-AS-2-BLOCK",	7467-7722,
"EMERGENCY24-AS",	7723,
"IECBAL",	7724,
"MEDIA1-CAB",	7725,
"FITC-AS",	7726,
"HONDUTEL",	7727,
"GRILLO",	7728,
"CHI-IX",	7729,
"NETLAN",	7730,
"WEBSTOR",	7731,
"CDC-AS2",	7732,
"FRZRMTN",	7733,
"TDBANK",	7734,
"REDSHIFT",	7735,
"MARKETGUIDE",	7736,
"ASWELLNET",	7737,
"TELEBAHIA",	7738,
"AUTOWEB",	7739,
"WJP",	7740,
"OPCO-AS",	7741,
"DOITNOWDOTCOM",	7742,
"B1C-AS",	7743,
"WCD-AS",	7744,
"BIGSKY-AS",	7745,
"APMTECH",	7746,
"EXECUTRAIN",	7747,
"MYRIAD",	7748,
"VR1",	7749,
"ONSALE",	7750,
"DANCRIS",	7751,
"2ALPHA-NET",	7752,
"GOLDENGATE",	7753,
"MCAFEE",	7754,
"COMBASE",	7755,
"CCI-AS2-BLK",	7756-7757,
"GLOBAL-ONE-NMC",	7758,
"OSTER",	7759,
"STAC",	7760,
"MORNINGSTAR",	7761,
"NETMAS",	7762,
"CYBERAMERICACORP",	7763,
"CENSUSBUREAU",	7764,
"ISITE",	7765,
"GRINNET",	7766,
"EB",	7767,
"TECHNICOLOR",	7768,
"INTERNETEXTRA",	7769,
"TRITON",	7770,
"AMULET",	7771,
"MAGPAGE",	7772,
"SD-NET",	7773,
"ALASKA",	7774,
"INVCOINS",	7775,
"DATASYNC",	7776,
"VIX2",	7777,
"PARACEL",	7778,
"LD",	7779,
"CALL-NET",	7780,
"NETCONNECT",	7781,
"PTINET",	7782,
"EARTHSTATION",	7783,
"ATLANTECH",	7784,
"ALEXUS",	7785,
"NPAC",	7786,
"FAN-NETWORK",	7787,
"MAGMA-COMM",	7788,
"FISHBONE",	7789,
"PACIFIER",	7790,
"EARLY",	7791,
"3M-HDQ-AS",	7792,
"JMX-AS",	7793,
"GOLDEN",	7794,
"CFWNET",	7795,
"ATMLINK",	7796,
"YAB",	7797,
"SYRLANG",	7798,
"OLYPENASN",	7799,
"ALLINA",	7800,
"BOSNET",	7801,
"INTELLI",	7802,
"MINIPHONE",	7803,
"SOFTWOOD",	7804,
"ACRUX",	7805,
"BINARY-NET",	7806,
"RURALNET",	7807,
"ECCOMPANY",	7808,
"SYNOPSYS",	7809,
"CMPC",	7810,
"ITOCHU",	7811,
"AEGISSTAR-ASN1",	7812,
"NPL",	7813,
"CNS-NETWORK",	7814,
"MADENTECH",	7815,
"NORTHWESTCTCNET",	7816,
"SURFNET",	7817,
"FREDNET-ASN",	7819,
"INTRANET",	7820,
"MEANS",	7821,
"AVICENNA",	7822,
"DUPONT-ASN",	7823,
"GWIS-AS0",	7824,
"IMAGINENET-AS1",	7825,
"CANUCK-AS1",	7826,
"ABII-AS",	7827,
"DRMSCPASN",	7828,
"GLOBALPACIFIC",	7829,
"COMMWERKS",	7830,
"WEBWARP",	7831,
"PCISYS",	7832,
"EXTRA-AS",	7833,
"BTGCOM",	7834,
"ABRAXIS",	7835,
"INEX-SK",	7836,
"ZNET-AS",	7837,
"USAA",	7838,
"MARKTRAVEL",	7839,
"TLN-AS",	7840,
"DEMINET",	7841,
"WEBWORLD",	7842,
"ADELPHIA-AS",	7843,
"OASIS",	7844,
"IMAGINA",	7845,
"RIGHTLINE",	7846,
"NASA-HPCC-ESS",	7847,
"JAVANET",	7848,
"CROCKERCOM",	7849,
"IHIGHWAY",	7850,
"MINT-NET",	7851,
"CALIS",	7852,
"BLAZENET",	7853,
"DSSVAUS",	7854,
"TELECOMPLUS",	7855,
"INREACH-ASN",	7856,
"EMPIRE2-ASN",	7857,
"EXECUTELE",	7858,
"PAIR-NETWORKS",	7859,
"UPEI-AS",	7860,
"CADVISION-ASN",	7861,
"TEXACO-GROUP",	7862,
"ACADIAN",	7863,
"ACLA",	7864,
"SWITCHBOARD-MA",	7865,
"BTI",	7866,
"TECHDATA",	7867,
"DATA-LIFE",	7868,
"DATADEPOT-ASN",	7869,
"WHY",	7870,
"SEIDATA",	7871,
"MCMURDO",	7872,
"MICROTEC-AS",	7873,
"SHKOO",	7874,
"ENTECH",	7875,
"CNGNET-AS",	7876,
"ONLINE-MAGIC",	7877,
"TCEL-AS",	7878,
"DIMENSION-NET-1",	7879,
"NEURAL-AS",	7880,
"IMGIS",	7881,
"SPRINT-HAWAII",	7882,
"CYBERTOURS",	7883,
"ASN-NC-FUCAPMARK",	7884,
"YUKONCOLLEGE",	7885,
"EMPIRICAL-AS",	7886,
"AS-CCPL",	7887,
"CSI-CORP",	7888,
"FULL-ECLIPSE",	7889,
"REDE-UNILINK",	7890,
"BELLSOUTH-NET-BLK2",	7891-7894,
"FABRIK",	7895,
"UNL-AS",	7896,
"XINGNET",	7897,
"DNA-ASN",	7898,
"EXAMCO",	7899,
"HOOSIER",	7900,
"CYPHERCOM",	7901,
"PINS",	7902,
"OASIS-AS",	7903,
"NISI",	7904,
"GARDEN-NET",	7905,
"VERA-NET",	7906,
"NETWORLDTRON",	7907,
"COMSAT-AR",	7908,
"CITYNET-AS",	7909,
"ANDINET",	7910,
"WCG",	7911,
"STATEFARMINSCO",	7912,
"METROLINK",	7913,
"CSI",	7914,
"LIGHTREALM",	7915,
"ISDNET",	7916,
"PHS",	7917,
"LARKOM-AS",	7918,
"DIGITALDATA-AS",	7919,
"VANSTAR",	7920,
"THEGRID-AS",	7921,
"CCIBB",	7922,
"UPLANET-AS",	7923,
"ADVANCEDONLINE",	7924,
"WVNET",	7925,
"FAIRISAAC",	7926,
"GIPVE",	7927,
"AICOM-AS",	7928,
"WETWARE",	7929,
"TSCNET",	7930,
"ACVI",	7931,
"NUMERIX",	7932,
"BORDERS-GROUP",	7933,
"DATAMARKETS",	7934,
"PO-ASN",	7935,
"NPDGROUP",	7936,
"SOUTHTECH",	7937,
"CIRCLE",	7938,
"UNIVCENTFLA",	7939,
"JCI-INC",	7940,
"ARCHIVE",	7941,
"GE-AS5",	7942,
"TDS-SA-ISP",	7943,
"DMVOL-ASN",	7944,
"CYBERG8T",	7945,
"MET-NET",	7946,
"RADIO",	7947,
"GEOPLEX",	7948,
"WMIS-AS",	7949,
"HC-AS",	7950,
"PCEZ",	7951,
"PCMAGIC-GATEWAY",	7952,
"SUPERNET-MEDELLIN",	7953,
"DYNANET-ASN",	7954,
"SOURCENET",	7955,
"NETRESOURCE",	7956,
"SHOPX",	7957,
"IDI",	7958,
"VICON",	7959,
"SERVINT-ONE",	7960,
"TSOFT",	7961,
"EXISNET",	7962,
"STDIO",	7963,
"ARCFOUR",	7964,
"UCAB",	7965,
"HARBOR",	7966,
"SECUREDOC",	7967,
"LOYOLA-UNIV-CHICAGO",	7968,
"CYB-VAN",	7969,
"LEON-FL-SCHL",	7970,
"IWEBTT",	7971,
"GPG",	7972,
"MAYO",	7973,
"ASNIMP",	7974,
"CONFERENCE-AMERICA",	7975,
"SEDONA-AS",	7976,
"EMCCORP",	7977,
"PRISM",	7978,
"BARROWS",	7979,
"GIPAR",	7980,
"DIGIMARK",	7981,
"COGENT-WAN",	7982,
"DOMAIN",	7983,
"GIPCO",	7984,
"CHRONICLE",	7985,
"SAVVISCHI",	7986,
"SAVVISDAL",	7987,
"SAVVISLA",	7988,
"SAVVISNY",	7989,
"SAVVISSF",	7990,
"SAVVISSTL",	7991,
"COGECOWAVE",	7992,
"GIPCL",	7993,
"GIP-PE",	7994,
"GIP-MX",	7995,
"LIMITED",	7996,
"EMTELCO",	7997,
"CYTEC",	7998,
"GAMES-ONLINE",	7999,
"DWX-AS",	8000,
"NET-ACCESS-CORP",	8001,
"STEALTH",	8002,
"THENETDIGITAL",	8003,
"DTG",	8004,
"SUNLINK1",	8005,
"SYSCI",	8006,
"INFOSERV",	8007,
"CICAGENCY",	8008,
"TRANSAMERICA",	8009,
"PUBLICNET",	8010,
"EXECPC",	8011,
"PCFN",	8012,
"PSINET-CA",	8013,
"BATELNET",	8014,
"VISI-AS",	8015,
"BAISBLT",	8016,
"BAISRNK",	8017,
"BEACHNET",	8018,
"ORCALINK",	8019,
"CAVECOMM-ASN",	8020,
"PCNET",	8021,
"WTNET",	8022,
"CASTLES",	8023,
"CIBNOR-LP",	8024,
"BRIGHTOK-AS",	8025,
"ECOPETROL",	8026,
"GBLNAPSBOSMIX",	8027,
"PROAXIS",	8028,
"MSERVE-AS",	8029,
"WORLDNET5-10",	8030-8035,
"UTULSA-AS",	8036,
"MAGICNET",	8037,
"QTI",	8038,
"WCS-1",	8039,
"MMD",	8040,
"ATW",	8041,
"WCS",	8042,
"SMARTASN",	8043,
"SELECT-AS",	8044,
"EMIMUSICPUB-NY",	8045,
"NAPANET",	8046,
"GCI",	8047,
"CANTVNET",	8048,
"POL-AS",	8049,
"DNC-AS",	8050,
"NXS",	8051,
"EXGROUP001",	8052,
"ELDISH",	8053,
"TICSA-MEDELLIN",	8054,
"WTCOL-R1",	8055,
"INTERNET-VENEZUELA",	8056,
"VISIONNET",	8057,
"LEAPFROG",	8058,
"ASN-BWAY",	8059,
"BELLSOUTH-NET-BLK3",	8060-8063,
"UABMC",	8064,
"EEPPM",	8065,
"INEA",	8066,
"WSCNET-AS",	8067,
"MICROSOFT-AS-BLOCK",	8068-8075,
"HUD",	8076,
"OHIOONLINE",	8077,
"I-2",	8078,
"ONC-AS",	8079,
"ZIP2",	8080,
"FTLNET",	8081,
"WORLDSITE",	8082,
"CONGQTLY",	8083,
"WIZCOM",	8084,
"AMERITRADE",	8085,
"PBD-NET",	8086,
"NEUMEDIA",	8087,
"SRTNET",	8088,
"ACSI-FLN",	8089,
"ENRON",	8090,
"ICOMS",	8091,
"I3SNET",	8092,
"PROFOUND",	8093,
"PUKNET",	8094,
"NETVALUE",	8095,
"INTERPLANET-MEDELLIN",	8096,
"ORCONET",	8097,
"IFN",	8098,
"ASN-280",	8099,
"AYENET",	8100,
"RTCI-AS",	8101,
"FALLON-MPLS",	8102,
"STATE-OF-FLA",	8103,
"DAKOTACOM",	8105,
"SPRINT97",	8106-8110,
"ISI-NS-CA",	8111,
"BAIS-ASBLK",	8112-8115,
"GUIDANT",	8116,
"DRF",	8117,
"MAAZ-AS",	8118,
"DTN-AS",	8119,
"BESTWEB",	8120,
"TCH",	8121,
"DQNAS",	8122,
"POLYBASE",	8123,
"TUMBLEWEED",	8124,
"CYBERPORTAL-ASN",	8125,
"KENTROX",	8126,
"CONNECTEXPRESS",	8127,
"UOL-AS",	8128,
"CAIWIRELESS",	8129,
"INFICAD",	8130,
"PEPBOYS",	8131,
"ENTEX",	8132,
"CYBERCOMCORP",	8133,
"UP-NET",	8134,
"TROYST",	8135,
"IFSI",	8136,
"INFOSEEK2",	8137,
"JADE",	8138,
"RACALDATAGROUP",	8139,
"REDIFE-PREP",	8140,
"TBAINFORMATICA",	8141,
"EAGLEQUEST",	8142,
"4PUBLICOM-AS",	8143,
"WORLDNOWONLINE",	8144,
"GW",	8145,
"GNAC",	8146,
"ASERICY",	8147,
"TIES",	8148,
"UNICOMP",	8149,
"MOBILEPS",	8150,
"UNINET-MX",	8151,
"BRODERBUND",	8152,
"NORTELRCH2",	8153,
"GTC",	8154,
"THE-LINK-MGM",	8155,
"INTI",	8156,
"INTERNETCONNECTUSA",	8157,
"LUCENT-WHATS",	8158,
"KANSASNET",	8159,
"FUNDY",	8160,
"INSIGHT-AS",	8161,
"IMPULSEGATEWAY",	8162,
"METROTEL",	8163,
"JUNO",	8164,
"DATABOSS",	8165,
"PRISMNET",	8166,
"TELESC",	8167,
"RAVENET-DE",	8168,
"ACCESSINDY",	8169,
"MICROAGE",	8170,
"ENET",	8171,
"MTI",	8172,
"MHPCC-ASNET2",	8174,
"CETLINK",	8175,
"NETSCAPE-ASN",	8176,
"QADAS",	8177,
"OVERNET",	8178,
"SFCU-1",	8179,
"SHUTTERNET",	8180,
"VCINET",	8181,
"DIGITALRIVER",	8182,
"INTERNETSECURE-AS",	8183,
"LAFFITEMORGAN",	8184,
"THAWEB",	8185,
"HPI",	8186,
"NEWTEL-COMM",	8187,
"BLOOMBERG",	8188,
"STRATOS",	8189,
"ECONOPHONE",	8190,
"WIDOMAKER",	8191,
"MOTLEYFOOL",	10240,
"OCI",	10241,
"USINTERNET",	10242,
"HERMESNET1",	10243,
"EDIFY",	10244,
"INNETIX",	10245,
"AGT",	10246,
"NETLINE",	10247,
"IPINC",	10248,
"TIR-ASN",	10249,
"INET-SOLUTIONS",	10250,
"DIALI",	10251,
"DOTNETUNIFIEDNETWORK",	10252,
"IENG",	10253,
"WATSONWYATT",	10254,
"SINISTER",	10255,
"AKULA",	10256,
"TSTONRAMP",	10257,
"SHN-AS",	10258,
"BLUEMOON",	10259,
"ACCESS-CHICAGO",	10260,
"ACCESS",	10261,
"IMPROTECH",	10262,
"MATCHMAKER",	10263,
"SCOTIACAPTIAL",	10264,
"DIGIWEB-NETWORK",	10265,
"NETWAY-AS",	10266,
"GVI-AS",	10267,
"ASN-USS",	10268,
"BTL-ASN",	10269,
"IDEX",	10270,
"TCIX",	10271,
"SSIS",	10272,
"FPL",	10273,
"EXCELNET",	10274,
"AS-UNITEDNETWORK",	10275,
"GATEKEY",	10276,
"ASN-MCYE",	10277,
"CARIBSURF",	10278,
"OT-AS",	10279,
"DIALIP-E-SW",	10280,
"DIALIP-E-NE",	10281,
"DIALIP-PR",	10282,
"DIALIP-AMERICAS",	10283,
"DIALIP-ASIA",	10284,
"IMAGEBBS-RJ",	10285,
"TIESOFT",	10286,
"MIN-NET",	10288,
"WEBNETWORKS",	10289,
"RDANET",	10290,
"PLANETALL",	10291,
"TOJ",	10292,
"VENRED",	10293,
"CCCD-AS",	10294,
"COMPUTERDOTNET",	10295,
"GBNETMPNNETWORK",	10296,
"COLUMBUSNAP",	10297,
"CACI",	10298,
"EMCATEL",	10299,
"NETSPEAK",	10300,
"NEXTGEN",	10301,
"NEGIA-NET",	10302,
"AS-PRIORI",	10303,
"NETCHANNEL",	10304,
"VERINET",	10305,
"CNETECHNET",	10306,
"GRENTEL",	10307,
"NEIUNET",	10308,
"MARIN-MIDAS",	10309,
"GEOCITIES",	10310,
"EXGROUP002",	10311,
"HEARTPORT",	10312,
"PEQUOT",	10313,
"WORLDPATH-AS",	10314,
"EZNETWORK",	10315,
"ABACUS-NET-AS",	10316,
"CUCINT",	10317,
"CV-TCI",	10318,
"ADVANTANET",	10319,
"ISPN-TJ",	10320,
"MERCOMUSA",	10321,
"ERCOT-ISO",	10322,
"PLANET",	10323,
"WAZOO-AS",	10324,
"INGRAMMICRO",	10325,
"WPI",	10326,
"IKONUN",	10328,
"INFOSHARE",	10329,
"VOYAGER",	10330,
"BANKMED",	10331,
"BROADBAND",	10332,
"DIGITALINSIGHT",	10333,
"NAVISITE-EAST",	10334,
"RELAYTECH",	10335,
"PFN-AS",	10336,
"IBMAS400DIV",	10337,
"COBITE",	10338,
"COMMTEL",	10339,
"TELE-TECH",	10340,
"IBC-AS",	10341,
"INETINFOSVCS-AS",	10342,
"NASA-AERONET-AS",	10343,
"INCONNECT",	10345,
"MIDCOAST",	10346,
"RANDMCNALLY",	10347,
"HTDC",	10348,
"TULANE",	10349,
"NETSCHOOLS",	10350,
"COMPUAID",	10351,
"WCTC",	10352,
"AWODCHS",	10353,
"GLOBETROTTER",	10354,


	(char*)0L,	0,
};
